// 
// Molecular graphics export from VMD 1.9.3
// http://www.ks.uiuc.edu/Research/vmd/
// Requires POV-Ray 3.5 or later
// 
// POV 3.x input script : pot_6t.pov 
// try povray +W669 +H834 -Ipot_6t.pov -Opot_6t.pov.tga +P +X +A +FT +C
#if (version < 3.5) 
#error "VMD POV3DisplayDevice has been compiled for POV-Ray 3.5 or above.\nPlease upgrade POV-Ray or recompile VMD."
#end 
#declare VMD_clip_on=array[3] {0, 0, 0};
#declare VMD_clip=array[3];
#declare VMD_scaledclip=array[3];
#declare VMD_line_width=0.0020;
#macro VMDC ( C1 )
  texture { pigment { rgbt C1 }}
#end
#macro VMD_point (P1, R1, C1)
  #local T = texture { finish { ambient 1.0 diffuse 0.0 phong 0.0 specular 0.0 } pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_line (P1, P2, C1)
  #local T = texture { finish { ambient 1.0 diffuse 0.0 phong 0.0 specular 0.0 } pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cylinder {P1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cylinder {P1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_sphere (P1, R1, C1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_cylinder (P1, P2, R1, C1, O1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cylinder {P1, P2, R1 #if(O1) open #end texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cylinder {P1, P2, R1 #if(O1) open #end texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_cone (P1, P2, R1, C1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cone {P1, R1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cone {P1, R1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_triangle (P1, P2, P3, N1, N2, N3, C1)
  #local T = texture { pigment { C1 } }
  smooth_triangle {P1, N1, P2, N2, P3, N3 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
#end
#macro VMD_tricolor (P1, P2, P3, N1, N2, N3, C1, C2, C3)
  #local NX = P2-P1;
  #local NY = P3-P1;
  #local NZ = vcross(NX, NY);
  #local T = texture { pigment {
    average pigment_map {
      [1 gradient x color_map {[0 rgb 0] [1 C2*3]}]
      [1 gradient y color_map {[0 rgb 0] [1 C3*3]}]
      [1 gradient z color_map {[0 rgb 0] [1 C1*3]}]
    }
    matrix <1.01,0,1,0,1.01,1,0,0,1,-.002,-.002,-1>
    matrix <NX.x,NX.y,NX.z,NY.x,NY.y,NY.z,NZ.x,NZ.y,NZ.z,P1.x,P1.y,P1.z>
  } }
  smooth_triangle {P1, N1, P2, N2, P3, N3 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
#end
camera {
  orthographic
  location <0.0000, 0.0000, -2.0000>
  look_at <-0.0000, -0.0000, 2.0000>
  up <0.0000, 3.0000, 0.0000>
  right <2.4065, 0.0000, 0.0000>
}
light_source { 
  <-0.1000, 0.1000, -1.0000> 
  color rgb<1.000, 1.000, 1.000> 
  parallel 
  point_at <0.0, 0.0, 0.0> 
}
light_source { 
  <1.0000, 2.0000, -0.5000> 
  color rgb<1.000, 1.000, 1.000> 
  parallel 
  point_at <0.0, 0.0, 0.0> 
}
background {
  color rgb<1.000, 1.000, 1.000>
}
 
#default { texture {
 finish { ambient 0.000 diffuse 0.650 phong 0.1 phong_size 40.000 specular 0.500 }
} }
#declare VMD_line_width=0.0020;
// MoleculeID: 0 ReprID: 0 Beginning Lines
#declare VMD_line_width=0.0020;
VMD_line(<0.2491,-0.0425,0.0004>,<0.2398,-0.0410,0.0007>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.1844,-0.0710,0.0000>,<0.1896,-0.0631,0.0004>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.2498,0.0422,-0.0073>,<-0.2404,0.0407,-0.0071>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.1854,0.0709,-0.0076>,<-0.1905,0.0629,-0.0074>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.1546,-0.0256,0.0019>,<0.1459,-0.0145,0.0016>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1546,-0.0256,0.0019>,<0.1660,-0.0172,0.0019>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0944,0.0118,-0.0010>,<0.0841,0.0022,-0.0008>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0944,0.0118,-0.0010>,<0.1045,0.0020,-0.0001>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0298,-0.0180,0.0006>,<0.0204,-0.0077,-0.0006>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0298,-0.0180,0.0006>,<0.0408,-0.0092,-0.0005>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0306,0.0191,-0.0025>,<-0.0212,0.0087,-0.0019>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0306,0.0191,-0.0025>,<-0.0415,0.0103,-0.0016>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0950,-0.0110,-0.0017>,<-0.0848,-0.0013,-0.0016>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0950,-0.0110,-0.0017>,<-0.1051,-0.0013,-0.0024>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1556,0.0254,-0.0055>,<-0.1668,0.0169,-0.0052>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1556,0.0254,-0.0055>,<-0.1467,0.0145,-0.0046>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1519,0.1128,-0.0118>,<0.1560,0.1049,-0.0112>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1673,0.0936,-0.0266>,<0.1637,0.0953,-0.0186>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1735,0.0988,0.0010>,<0.1668,0.0979,-0.0048>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1371,0.0829,0.0117>,<0.1408,0.0810,0.0038>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1311,0.0786,-0.0158>,<0.1378,0.0789,-0.0099>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1635,0.0538,-0.0186>,<0.1593,0.0553,-0.0109>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1677,0.0567,0.0094>,<0.1614,0.0568,0.0031>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1264,0.0393,-0.0122>,<0.1326,0.0389,-0.0058>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1299,0.0414,0.0159>,<0.1344,0.0400,0.0083>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1832,0.0257,0.0013>,<0.1771,0.0193,0.0014>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.2106,-0.0022,0.0019>,<0.2049,-0.0088,0.0019>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1148,-0.0429,0.0034>,<0.1100,-0.0355,0.0027>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0594,-0.0488,0.0174>,<0.0644,-0.0490,0.0100>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0578,-0.0496,-0.0110>,<0.0636,-0.0493,-0.0042>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0931,-0.0705,0.0170>,<0.0881,-0.0701,0.0096>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0942,-0.0693,-0.0116>,<0.0886,-0.0696,-0.0047>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0549,0.0347,-0.0062>,<0.0495,0.0278,-0.0051>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0598,-0.0900,-0.0143>,<0.0645,-0.0901,-0.0067>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0573,-0.0905,0.0141>,<0.0632,-0.0904,0.0075>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0129,0.0378,-0.0060>,<0.0172,0.0301,-0.0051>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0726,-0.1254,0.0008>,<0.0777,-0.1181,0.0013>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0916,-0.1119,0.0173>,<0.0872,-0.1114,0.0096>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0948,-0.1114,-0.0112>,<0.0888,-0.1112,-0.0047>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0138,-0.0369,0.0020>,<-0.0181,-0.0292,0.0014>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0557,-0.0337,0.0025>,<-0.0503,-0.0268,0.0017>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1160,0.0436,-0.0034>,<-0.1110,0.0363,-0.0032>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0573,0.0477,0.0109>,<-0.0639,0.0488,0.0050>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0622,0.0529,-0.0165>,<-0.0663,0.0514,-0.0087>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0937,0.0665,0.0195>,<-0.0884,0.0684,0.0125>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0938,0.0754,-0.0078>,<-0.0885,0.0728,-0.0011>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0568,0.0919,-0.0021>,<-0.0623,0.0904,0.0047>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0576,0.0837,0.0252>,<-0.0627,0.0862,0.0184>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0677,0.1223,0.0220>,<-0.0736,0.1160,0.0197>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0905,0.1074,0.0312>,<-0.0850,0.1086,0.0243>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0890,0.1160,0.0038>,<-0.0842,0.1128,0.0106>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1835,-0.0262,-0.0033>,<-0.1775,-0.0197,-0.0035>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1279,-0.0403,-0.0162>,<-0.1333,-0.0393,-0.0092>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1280,-0.0392,0.0122>,<-0.1333,-0.0388,0.0050>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1655,-0.0566,-0.0155>,<-0.1601,-0.0569,-0.0084>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1653,-0.0553,0.0129>,<-0.1600,-0.0563,0.0058>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.2114,0.0018,-0.0050>,<-0.2056,0.0085,-0.0052>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1321,-0.0794,0.0133>,<-0.1379,-0.0794,0.0065>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1342,-0.0821,-0.0151>,<-0.1389,-0.0807,-0.0076>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1517,-0.1134,0.0044>,<-0.1558,-0.1056,0.0037>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1714,-0.0989,-0.0106>,<-0.1657,-0.0983,-0.0038>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1694,-0.0953,0.0178>,<-0.1647,-0.0965,0.0104>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1601,0.0971,-0.0107>,<0.1668,0.0979,-0.0048>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1601,0.0971,-0.0107>,<0.1560,0.1049,-0.0112>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1601,0.0971,-0.0107>,<0.1637,0.0953,-0.0186>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1601,0.0971,-0.0107>,<0.1444,0.0791,-0.0040>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1444,0.0791,-0.0040>,<0.1551,0.0569,-0.0032>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1444,0.0791,-0.0040>,<0.1408,0.0810,0.0038>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1444,0.0791,-0.0040>,<0.1378,0.0789,-0.0099>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1551,0.0569,-0.0032>,<0.1388,0.0386,0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1551,0.0569,-0.0032>,<0.1614,0.0568,0.0031>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1551,0.0569,-0.0032>,<0.1593,0.0553,-0.0109>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1388,0.0386,0.0007>,<0.1488,0.0164,0.0011>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1388,0.0386,0.0007>,<0.1326,0.0389,-0.0058>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1388,0.0386,0.0007>,<0.1344,0.0400,0.0083>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1488,0.0164,0.0011>,<0.1711,0.0129,0.0015>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1488,0.0164,0.0011>,<0.1372,-0.0034,0.0013>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1711,0.0129,0.0015>,<0.1773,-0.0089,0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1711,0.0129,0.0015>,<0.1771,0.0193,0.0014>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1372,-0.0034,0.0013>,<0.1145,-0.0078,0.0009>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1372,-0.0034,0.0013>,<0.1459,-0.0145,0.0016>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1773,-0.0089,0.0019>,<0.1991,-0.0155,0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1773,-0.0089,0.0019>,<0.1660,-0.0172,0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1145,-0.0078,0.0009>,<0.1045,0.0020,-0.0001>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1145,-0.0078,0.0009>,<0.1051,-0.0282,0.0020>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1991,-0.0155,0.0019>,<0.2049,-0.0088,0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1991,-0.0155,0.0019>,<0.2078,-0.0363,0.0015>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1051,-0.0282,0.0020>,<0.1100,-0.0355,0.0027>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1051,-0.0282,0.0020>,<0.0824,-0.0285,0.0013>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2078,-0.0363,0.0015>,<0.2304,-0.0395,0.0009>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2078,-0.0363,0.0015>,<0.1949,-0.0552,0.0008>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0824,-0.0285,0.0013>,<0.0694,-0.0491,0.0025>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0824,-0.0285,0.0013>,<0.0738,-0.0075,-0.0005>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0738,-0.0075,-0.0005>,<0.0841,0.0022,-0.0008>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0738,-0.0075,-0.0005>,<0.0517,-0.0003,-0.0016>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2304,-0.0395,0.0009>,<0.2398,-0.0410,0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1949,-0.0552,0.0008>,<0.1896,-0.0631,0.0004>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0694,-0.0491,0.0025>,<0.0636,-0.0493,-0.0042>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0694,-0.0491,0.0025>,<0.0644,-0.0490,0.0100>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0694,-0.0491,0.0025>,<0.0830,-0.0698,0.0023>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0517,-0.0003,-0.0016>,<0.0441,0.0209,-0.0041>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0517,-0.0003,-0.0016>,<0.0408,-0.0092,-0.0005>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0830,-0.0698,0.0023>,<0.0692,-0.0903,0.0008>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0830,-0.0698,0.0023>,<0.0881,-0.0701,0.0096>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0830,-0.0698,0.0023>,<0.0886,-0.0696,-0.0047>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0441,0.0209,-0.0041>,<0.0495,0.0278,-0.0051>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0441,0.0209,-0.0041>,<0.0215,0.0225,-0.0042>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0692,-0.0903,0.0008>,<0.0828,-0.1109,0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0692,-0.0903,0.0008>,<0.0632,-0.0904,0.0075>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0692,-0.0903,0.0008>,<0.0645,-0.0901,-0.0067>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0215,0.0225,-0.0042>,<0.0172,0.0301,-0.0051>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0215,0.0225,-0.0042>,<0.0110,0.0027,-0.0018>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0110,0.0027,-0.0018>,<0.0204,-0.0077,-0.0006>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0110,0.0027,-0.0018>,<-0.0118,-0.0017,-0.0012>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0828,-0.1109,0.0019>,<0.0777,-0.1181,0.0013>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0828,-0.1109,0.0019>,<0.0872,-0.1114,0.0096>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0828,-0.1109,0.0019>,<0.0888,-0.1112,-0.0047>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0118,-0.0017,-0.0012>,<-0.0212,0.0087,-0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0118,-0.0017,-0.0012>,<-0.0224,-0.0216,0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0224,-0.0216,0.0007>,<-0.0449,-0.0198,0.0010>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0224,-0.0216,0.0007>,<-0.0181,-0.0292,0.0014>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0449,-0.0198,0.0010>,<-0.0503,-0.0268,0.0017>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0449,-0.0198,0.0010>,<-0.0525,0.0014,-0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0525,0.0014,-0.0007>,<-0.0746,0.0084,-0.0014>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0525,0.0014,-0.0007>,<-0.0415,0.0103,-0.0016>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0746,0.0084,-0.0014>,<-0.0835,0.0295,-0.0021>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0746,0.0084,-0.0014>,<-0.0848,-0.0013,-0.0016>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0835,0.0295,-0.0021>,<-0.1061,0.0290,-0.0030>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0835,0.0295,-0.0021>,<-0.0704,0.0500,-0.0009>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1061,0.0290,-0.0030>,<-0.1110,0.0363,-0.0032>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1061,0.0290,-0.0030>,<-0.1153,0.0084,-0.0030>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0704,0.0500,-0.0009>,<-0.0663,0.0514,-0.0087>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0704,0.0500,-0.0009>,<-0.0831,0.0703,0.0056>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0704,0.0500,-0.0009>,<-0.0639,0.0488,0.0050>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1153,0.0084,-0.0030>,<-0.1379,0.0036,-0.0037>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1153,0.0084,-0.0030>,<-0.1051,-0.0013,-0.0024>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0831,0.0703,0.0056>,<-0.0884,0.0684,0.0125>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0831,0.0703,0.0056>,<-0.0885,0.0728,-0.0011>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0831,0.0703,0.0056>,<-0.0678,0.0888,0.0115>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1379,0.0036,-0.0037>,<-0.1492,-0.0164,-0.0031>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1379,0.0036,-0.0037>,<-0.1467,0.0145,-0.0046>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0678,0.0888,0.0115>,<-0.0623,0.0904,0.0047>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0678,0.0888,0.0115>,<-0.0795,0.1097,0.0175>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0678,0.0888,0.0115>,<-0.0627,0.0862,0.0184>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1492,-0.0164,-0.0031>,<-0.1715,-0.0133,-0.0036>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1492,-0.0164,-0.0031>,<-0.1387,-0.0384,-0.0021>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0795,0.1097,0.0175>,<-0.0850,0.1086,0.0243>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0795,0.1097,0.0175>,<-0.0842,0.1128,0.0106>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0795,0.1097,0.0175>,<-0.0736,0.1160,0.0197>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1715,-0.0133,-0.0036>,<-0.1781,0.0085,-0.0049>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1715,-0.0133,-0.0036>,<-0.1775,-0.0197,-0.0035>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1387,-0.0384,-0.0021>,<-0.1333,-0.0388,0.0050>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1387,-0.0384,-0.0021>,<-0.1333,-0.0393,-0.0092>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1387,-0.0384,-0.0021>,<-0.1547,-0.0572,-0.0014>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1781,0.0085,-0.0049>,<-0.1668,0.0169,-0.0052>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1781,0.0085,-0.0049>,<-0.1998,0.0151,-0.0055>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1547,-0.0572,-0.0014>,<-0.1437,-0.0793,-0.0002>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1547,-0.0572,-0.0014>,<-0.1600,-0.0563,0.0058>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1547,-0.0572,-0.0014>,<-0.1601,-0.0569,-0.0084>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1998,0.0151,-0.0055>,<-0.2056,0.0085,-0.0052>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1998,0.0151,-0.0055>,<-0.2084,0.0359,-0.0065>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1437,-0.0793,-0.0002>,<-0.1379,-0.0794,0.0065>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1437,-0.0793,-0.0002>,<-0.1389,-0.0807,-0.0076>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1437,-0.0793,-0.0002>,<-0.1599,-0.0977,0.0029>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2084,0.0359,-0.0065>,<-0.1957,0.0550,-0.0072>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2084,0.0359,-0.0065>,<-0.2311,0.0392,-0.0069>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1599,-0.0977,0.0029>,<-0.1558,-0.1056,0.0037>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1599,-0.0977,0.0029>,<-0.1647,-0.0965,0.0104>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1599,-0.0977,0.0029>,<-0.1657,-0.0983,-0.0038>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2311,0.0392,-0.0069>,<-0.2404,0.0407,-0.0071>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1957,0.0550,-0.0072>,<-0.1905,0.0629,-0.0074>,rgbt<0.250,0.750,0.750,0.000>)
// MoleculeID: 0 ReprID: 1 Beginning Isosurface
mesh2 {
  vertex_vectors {
  31536,
  <-81.2888,-147.0502,540.5945>,
  <-81.2888,-154.1771,539.4017>,
  <-92.9319,-147.0502,539.4017>,
  <-65.0229,-147.0502,541.1378>,
  <-65.0229,-156.1049,539.4017>,
  <-48.7570,-147.0502,540.5471>,
  <-48.7570,-152.3441,539.4017>,
  <-38.1800,-147.0502,539.4017>,
  <-97.5545,-130.7022,540.7030>,
  <-97.5545,-142.6951,539.4017>,
  <-104.1880,-130.7022,539.4017>,
  <-81.2888,-130.7022,542.7661>,
  <-65.0229,-130.7022,543.7082>,
  <-48.7570,-130.7022,543.5378>,
  <-32.4913,-144.1500,539.4017>,
  <-32.4913,-130.7022,542.2268>,
  <-16.2254,-130.7022,539.7071>,
  <-16.2254,-131.9918,539.4017>,
  <-14.9028,-130.7022,539.4017>,
  <-97.5545,-114.3542,541.9009>,
  <-108.7564,-114.3542,539.4017>,
  <-81.2888,-114.3542,544.3699>,
  <-65.0229,-114.3542,545.7144>,
  <-48.7570,-114.3542,545.9582>,
  <-32.4913,-114.3542,545.0905>,
  <-16.2254,-114.3542,543.0607>,
  <0.0404,-115.9496,539.4017>,
  <0.0404,-114.3542,539.7747>,
  <1.3722,-114.3542,539.4017>,
  <-97.5545,-98.0063,542.5303>,
  <-110.0075,-98.0063,539.4017>,
  <-81.2888,-98.0063,545.4246>,
  <-65.0229,-98.0063,547.1794>,
  <-48.7570,-98.0063,547.8373>,
  <-32.4913,-98.0063,547.4022>,
  <-16.2254,-98.0063,545.8422>,
  <0.0404,-98.0063,543.0831>,
  <14.7578,-98.0063,539.4017>,
  <-97.5545,-81.6583,542.5967>,
  <-108.9355,-81.6583,539.4017>,
  <-81.2888,-81.6583,545.9417>,
  <-65.0229,-81.6583,548.1217>,
  <-48.7570,-81.6583,549.1974>,
  <-32.4913,-81.6583,549.1894>,
  <-16.2254,-81.6583,548.0832>,
  <0.0404,-81.6583,545.8244>,
  <16.3063,-96.0783,539.4017>,
  <16.3063,-81.6583,542.3148>,
  <26.0822,-81.6583,539.4017>,
  <-97.5545,-65.3103,542.0988>,
  <-106.2075,-65.3103,539.4017>,
  <-81.2888,-65.3103,545.9262>,
  <-65.0229,-65.3103,548.5521>,
  <-48.7570,-65.3103,550.0545>,
  <-32.4913,-65.3103,550.4730>,
  <-16.2254,-65.3103,549.8104>,
  <0.0404,-65.3103,548.0308>,
  <16.3063,-65.3103,545.0573>,
  <32.5721,-72.0275,539.4017>,
  <32.5721,-65.3103,540.7650>,
  <36.5119,-65.3103,539.4017>,
  <-97.5545,-48.9623,541.0280>,
  <-102.2796,-48.9623,539.4017>,
  <-81.2888,-48.9623,545.3778>,
  <-65.0229,-48.9623,548.4751>,
  <-48.7570,-48.9623,550.4194>,
  <-32.4913,-48.9623,551.2690>,
  <-16.2254,-48.9623,551.0438>,
  <0.0404,-48.9623,549.7271>,
  <16.3063,-48.9623,547.2619>,
  <32.5721,-48.9623,543.5478>,
  <45.8363,-48.9623,539.4017>,
  <-97.5545,-32.9443,539.4017>,
  <-97.4461,-32.6143,539.4017>,
  <-81.2888,-32.6143,544.2883>,
  <-65.0229,-32.6143,547.8902>,
  <-48.7570,-32.6143,550.2966>,
  <-32.4913,-32.6143,551.5862>,
  <-16.2254,-32.6143,551.7980>,
  <0.0404,-32.6143,550.9330>,
  <16.3063,-32.6143,548.9539>,
  <32.5721,-32.6143,545.7819>,
  <48.8379,-43.4849,539.4017>,
  <48.8379,-32.6143,541.2917>,
  <54.1066,-32.6143,539.4017>,
  <-81.2888,-16.2663,542.6431>,
  <-90.9381,-16.2663,539.4017>,
  <-65.0229,-16.2663,546.7891>,
  <-48.7570,-16.2663,549.6844>,
  <-32.4913,-16.2663,551.4291>,
  <-16.2254,-16.2663,552.0822>,
  <0.0404,-16.2663,551.6624>,
  <16.3063,-16.2663,550.1519>,
  <32.5721,-16.2663,547.4933>,
  <48.8379,-16.2663,543.5853>,
  <61.7458,-16.2663,539.4017>,
  <-81.2888,0.0817,540.4210>,
  <-84.0375,0.0817,539.4017>,
  <-65.0229,0.0817,545.1597>,
  <-48.7570,0.0817,548.5764>,
  <-32.4913,0.0817,550.7964>,
  <-16.2254,0.0817,551.8992>,
  <0.0404,0.0817,551.9240>,
  <16.3063,0.0817,550.8699>,
  <32.5721,0.0817,548.7007>,
  <48.8379,0.0817,545.3369>,
  <65.1038,-8.5878,539.4017>,
  <65.1038,0.0817,540.6539>,
  <68.5027,0.0817,539.4017>,
  <-81.2888,6.0520,539.4017>,
  <-75.9630,16.4297,539.4017>,
  <-65.0229,16.4297,542.9816>,
  <-48.7570,16.4297,546.9593>,
  <-32.4913,16.4297,549.6803>,
  <-16.2254,16.4297,551.2479>,
  <0.0404,16.4297,551.7198>,
  <16.3063,16.4297,551.1159>,
  <32.5721,16.4297,549.4174>,
  <48.8379,16.4297,546.5671>,
  <65.1038,16.4297,542.4645>,
  <74.2956,16.4297,539.4017>,
  <-65.0229,32.7777,540.2288>,
  <-67.3066,32.7777,539.4017>,
  <-48.7570,32.7777,544.8144>,
  <-32.4913,32.7777,548.0691>,
  <-16.2254,32.7777,550.1203>,
  <0.0404,32.7777,551.0483>,
  <16.3063,32.7777,550.8919>,
  <32.5721,32.7777,549.6517>,
  <48.8379,32.7777,547.2894>,
  <65.1038,32.7777,543.7276>,
  <79.5606,32.7777,539.4017>,
  <-65.0229,36.8742,539.4017>,
  <-57.3207,49.1256,539.4017>,
  <-48.7570,49.1256,542.1176>,
  <-32.4913,49.1256,545.9434>,
  <-16.2254,49.1256,548.5040>,
  <0.0404,49.1256,549.9018>,
  <16.3063,49.1256,550.1960>,
  <32.5721,49.1256,549.4053>,
  <48.8379,49.1256,547.5115>,
  <65.1038,49.1256,544.4577>,
  <81.3696,39.7563,539.4017>,
  <81.3696,49.1256,540.1448>,
  <83.5499,49.1256,539.4017>,
  <-48.7570,62.7132,539.4017>,
  <-46.7460,65.4736,539.4017>,
  <-32.4913,65.4736,543.2803>,
  <-16.2254,65.4736,546.3804>,
  <0.0404,65.4736,548.2664>,
  <16.3063,65.4736,549.0187>,
  <32.5721,65.4736,548.6752>,
  <48.8379,65.4736,547.2364>,
  <65.1038,65.4736,544.6639>,
  <81.3696,65.4736,540.8815>,
  <86.1839,65.4736,539.4017>,
  <-32.4913,81.8216,540.0486>,
  <-34.6132,81.8216,539.4017>,
  <-16.2254,81.8216,543.7257>,
  <0.0404,81.8216,546.1238>,
  <16.3063,81.8216,547.3470>,
  <32.5721,81.8216,547.4528>,
  <48.8379,81.8216,546.4597>,
  <65.1038,81.8216,544.3483>,
  <81.3696,81.8216,541.0632>,
  <87.4045,81.8216,539.4017>,
  <-32.4913,84.6384,539.4017>,
  <-20.5136,98.1696,539.4017>,
  <-16.2254,98.1696,540.5096>,
  <0.0404,98.1696,543.4496>,
  <16.3063,98.1696,545.1609>,
  <32.5721,98.1696,545.7231>,
  <48.8379,98.1696,545.1722>,
  <65.1038,98.1696,543.5081>,
  <81.3696,98.1696,540.6921>,
  <86.6461,98.1696,539.4017>,
  <-16.2254,103.0063,539.4017>,
  <-3.7836,114.5175,539.4017>,
  <0.0404,114.5175,540.2128>,
  <16.3063,114.5175,542.4354>,
  <32.5721,114.5175,543.4655>,
  <48.8379,114.5175,543.3593>,
  <65.1038,114.5175,542.1325>,
  <81.3696,114.5175,539.7657>,
  <83.0617,114.5175,539.4017>,
  <0.0404,118.0451,539.4017>,
  <16.3063,129.5912,539.4017>,
  <19.0945,130.8655,539.4017>,
  <32.5721,130.8655,540.6546>,
  <48.8379,130.8655,540.9982>,
  <65.1038,130.8655,540.2054>,
  <71.9109,130.8655,539.4017>,
  <81.3696,118.5346,539.4017>,
  <32.5721,136.9805,539.4017>,
  <48.8379,139.8373,539.4017>,
  <65.1038,136.1811,539.4017>,
  <-130.0861,-212.4421,523.1065>,
  <-130.0861,-212.6601,523.0538>,
  <-130.3358,-212.4421,523.0538>,
  <-113.8204,-212.4421,525.4587>,
  <-113.8204,-221.5439,523.0538>,
  <-97.5545,-212.4421,526.6907>,
  <-97.5545,-225.1554,523.0538>,
  <-81.2888,-212.4421,526.8099>,
  <-81.2888,-224.6395,523.0538>,
  <-65.0229,-212.4421,525.7894>,
  <-65.0229,-220.7274,523.0538>,
  <-48.7570,-212.4421,523.5634>,
  <-48.7570,-213.8850,523.0538>,
  <-46.3713,-212.4421,523.0538>,
  <-130.0861,-196.0941,526.4733>,
  <-144.6611,-196.0941,523.0538>,
  <-113.8204,-196.0941,529.1390>,
  <-97.5545,-196.0941,530.6993>,
  <-81.2888,-196.0941,531.1754>,
  <-65.0229,-196.0941,530.5533>,
  <-48.7570,-196.0941,528.7828>,
  <-32.4913,-203.9735,523.0538>,
  <-32.4913,-196.0941,525.7712>,
  <-22.3331,-196.0941,523.0538>,
  <-146.3520,-179.7462,525.0182>,
  <-146.3520,-193.3324,523.0538>,
  <-152.3651,-179.7462,523.0538>,
  <-130.0861,-179.7462,529.1752>,
  <-113.8204,-179.7462,532.1649>,
  <-97.5545,-179.7462,534.0554>,
  <-81.2888,-179.7462,534.8803>,
  <-65.0229,-179.7462,534.6401>,
  <-48.7570,-179.7462,533.3003>,
  <-32.4913,-179.7462,530.7846>,
  <-16.2254,-191.3093,523.0538>,
  <-16.2254,-179.7462,526.9700>,
  <-4.0903,-179.7462,523.0538>,
  <-146.3520,-163.3982,526.7309>,
  <-156.7654,-163.3982,523.0538>,
  <-130.0861,-163.3982,531.2452>,
  <-113.8204,-163.3982,534.5733>,
  <-97.5545,-163.3982,536.7995>,
  <-81.2888,-163.3982,537.9706>,
  <-65.0229,-163.3982,538.1013>,
  <-48.7570,-163.3982,537.1710>,
  <-32.4913,-163.3982,535.1212>,
  <-16.2254,-163.3982,531.8492>,
  <0.0404,-175.7710,523.0538>,
  <0.0404,-163.3982,527.1979>,
  <10.9614,-163.3982,523.0538>,
  <-146.3520,-147.0502,527.8021>,
  <-158.8063,-147.0502,523.0538>,
  <-130.0861,-147.0502,532.7057>,
  <-113.8204,-147.0502,536.3943>,
  <-97.5545,-147.0502,538.9667>,
  <-81.2888,-154.1771,539.4017>,
  <-92.9319,-147.0502,539.4017>,
  <-65.0229,-156.1049,539.4017>,
  <-48.7570,-152.3441,539.4017>,
  <-38.1800,-147.0502,539.4017>,
  <-32.4913,-147.0502,538.8342>,
  <-16.2254,-147.0502,536.0684>,
  <0.0404,-147.0502,532.0135>,
  <16.3063,-157.2898,523.0538>,
  <16.3063,-147.0502,526.4728>,
  <24.1168,-147.0502,523.0538>,
  <-146.3520,-130.7022,528.2388>,
  <-158.9595,-130.7022,523.0538>,
  <-130.0861,-130.7022,533.5728>,
  <-113.8204,-130.7022,537.6484>,
  <-97.5545,-142.6951,539.4017>,
  <-104.1880,-130.7022,539.4017>,
  <-32.4913,-144.1500,539.4017>,
  <-16.2254,-131.9918,539.4017>,
  <-14.9028,-130.7022,539.4017>,
  <0.0404,-130.7022,536.1778>,
  <16.3063,-130.7022,531.2977>,
  <32.5721,-135.8949,523.0538>,
  <32.5721,-130.7022,524.7978>,
  <36.0767,-130.7022,523.0538>,
  <-146.3520,-114.3542,528.0392>,
  <-157.5948,-114.3542,523.0538>,
  <-130.0861,-114.3542,533.8531>,
  <-113.8204,-114.3542,538.3506>,
  <-108.7564,-114.3542,539.4017>,
  <0.0404,-115.9496,539.4017>,
  <1.3722,-114.3542,539.4017>,
  <16.3063,-114.3542,535.4694>,
  <32.5721,-114.3542,529.7064>,
  <46.9965,-114.3542,523.0538>,
  <-146.3520,-98.0063,527.1915>,
  <-155.0081,-98.0063,523.0538>,
  <-130.0861,-98.0063,533.5452>,
  <-113.8204,-98.0063,538.5076>,
  <-110.0075,-98.0063,539.4017>,
  <14.7578,-98.0063,539.4017>,
  <16.3063,-98.0063,539.0392>,
  <32.5721,-98.0063,533.9505>,
  <48.8379,-111.5514,523.0538>,
  <48.8379,-98.0063,527.2321>,
  <56.8874,-98.0063,523.0538>,
  <-146.3520,-81.6583,525.6721>,
  <-151.4334,-81.6583,523.0538>,
  <-130.0861,-81.6583,532.6379>,
  <-113.8204,-81.6583,538.1171>,
  <-108.9355,-81.6583,539.4017>,
  <16.3063,-96.0783,539.4017>,
  <26.0822,-81.6583,539.4017>,
  <32.5721,-81.6583,537.5809>,
  <48.8379,-81.6583,531.6154>,
  <65.1038,-84.1885,523.0538>,
  <65.1038,-81.6583,523.8532>,
  <66.4872,-81.6583,523.0538>,
  <-146.3520,-65.3103,523.4464>,
  <-147.0587,-65.3103,523.0538>,
  <-130.0861,-65.3103,531.1110>,
  <-113.8204,-65.3103,537.1697>,
  <-106.2075,-65.3103,539.4017>,
  <32.5721,-72.0275,539.4017>,
  <36.5119,-65.3103,539.4017>,
  <48.8379,-65.3103,535.3619>,
  <65.1038,-65.3103,528.4467>,
  <75.1859,-65.3103,523.0538>,
  <-146.3520,-63.1145,523.0538>,
  <-141.5755,-48.9623,523.0538>,
  <-130.0861,-48.9623,528.9342>,
  <-113.8204,-48.9623,535.6482>,
  <-102.2796,-48.9623,539.4017>,
  <45.8363,-48.9623,539.4017>,
  <48.8379,-48.9623,538.5175>,
  <65.1038,-48.9623,532.3670>,
  <81.3696,-53.6462,523.0538>,
  <81.3696,-48.9623,524.4184>,
  <83.6818,-48.9623,523.0538>,
  <-130.0861,-32.6143,526.0662>,
  <-135.5221,-32.6143,523.0538>,
  <-113.8204,-32.6143,533.5250>,
  <-97.5545,-32.6143,539.3709>,
  <-97.5545,-32.9443,539.4017>,
  <-97.4461,-32.6143,539.4017>,
  <48.8379,-43.4849,539.4017>,
  <54.1066,-32.6143,539.4017>,
  <65.1038,-32.6143,535.6625>,
  <81.3696,-32.6143,528.5718>,
  <91.4936,-32.6143,523.0538>,
  <-130.0861,-18.9201,523.0538>,
  <-128.9730,-16.2663,523.0538>,
  <-113.8204,-16.2663,530.7645>,
  <-97.5545,-16.2663,537.3014>,
  <-90.9381,-16.2663,539.4017>,
  <61.7458,-16.2663,539.4017>,
  <65.1038,-16.2663,538.3754>,
  <81.3696,-16.2663,532.0529>,
  <97.6354,-19.6102,523.0538>,
  <97.6354,-16.2663,523.9407>,
  <99.1219,-16.2663,523.0538>,
  <-113.8204,0.0817,527.3208>,
  <-121.5449,0.0817,523.0538>,
  <-97.5545,0.0817,534.6399>,
  <-84.0375,0.0817,539.4017>,
  <65.1038,-8.5878,539.4017>,
  <68.5027,0.0817,539.4017>,
  <81.3696,0.0817,534.9089>,
  <97.6354,0.0817,527.6524>,
  <105.9926,0.0817,523.0538>,
  <-113.8204,16.4297,523.1383>,
  <-113.9615,16.4297,523.0538>,
  <-97.5545,16.4297,531.3463>,
  <-81.2888,16.4297,537.7545>,
  <-81.2888,6.0520,539.4017>,
  <-75.9630,16.4297,539.4017>,
  <74.2956,16.4297,539.4017>,
  <81.3696,16.4297,537.1790>,
  <97.6354,16.4297,530.6835>,
  <112.7049,16.4297,523.0538>,
  <-113.8204,16.7164,523.0538>,
  <-105.4246,32.7777,523.0538>,
  <-97.5545,32.7777,527.3719>,
  <-81.2888,32.7777,534.5890>,
  <-67.3066,32.7777,539.4017>,
  <79.5606,32.7777,539.4017>,
  <81.3696,32.7777,538.8937>,
  <97.6354,32.7777,533.0788>,
  <113.9013,19.6047,523.0538>,
  <113.9013,32.7777,525.6478>,
  <118.6012,32.7777,523.0538>,
  <-97.5545,47.7989,523.0538>,
  <-96.8069,49.1256,523.0538>,
  <-81.2888,49.1256,530.7892>,
  <-65.0229,49.1256,537.0928>,
  <-65.0229,36.8742,539.4017>,
  <-57.3207,49.1256,539.4017>,
  <81.3696,39.7563,539.4017>,
  <83.5499,49.1256,539.4017>,
  <97.6354,49.1256,534.8746>,
  <113.9013,49.1256,528.1853>,
  <123.9925,49.1256,523.0538>,
  <-81.2888,65.4736,526.3041>,
  <-87.2921,65.4736,523.0538>,
  <-65.0229,65.4736,533.4314>,
  <-48.7570,65.4736,538.8873>,
  <-48.7570,62.7132,539.4017>,
  <-46.7460,65.4736,539.4017>,
  <86.1839,65.4736,539.4017>,
  <97.6354,65.4736,536.0977>,
  <113.9013,65.4736,530.0680>,
  <128.8948,65.4736,523.0538>,
  <-81.2888,75.7746,523.0538>,
  <-77.4577,81.8216,523.0538>,
  <-65.0229,81.8216,529.1252>,
  <-48.7570,81.8216,535.3275>,
  <-34.6132,81.8216,539.4017>,
  <87.4045,81.8216,539.4017>,
  <97.6354,81.8216,536.7684>,
  <113.9013,81.8216,531.3290>,
  <130.1671,70.6113,523.0538>,
  <130.1671,81.8216,524.3992>,
  <132.8051,81.8216,523.0538>,
  <-65.0229,98.1696,524.1194>,
  <-67.0356,98.1696,523.0538>,
  <-48.7570,98.1696,531.1501>,
  <-32.4913,98.1696,536.4936>,
  <-32.4913,84.6384,539.4017>,
  <-20.5136,98.1696,539.4017>,
  <86.6461,98.1696,539.4017>,
  <97.6354,98.1696,536.8986>,
  <113.9013,98.1696,531.9914>,
  <130.1671,98.1696,525.6896>,
  <135.7621,98.1696,523.0538>,
  <-65.0229,101.2868,523.0538>,
  <-55.6231,114.5175,523.0538>,
  <-48.7570,114.5175,526.3049>,
  <-32.4913,114.5175,532.3959>,
  <-16.2254,114.5175,536.9352>,
  <-16.2254,103.0063,539.4017>,
  <-3.7836,114.5175,539.4017>,
  <83.0617,114.5175,539.4017>,
  <97.6354,114.5175,536.4922>,
  <113.9013,114.5175,532.0692>,
  <130.1671,114.5175,526.3276>,
  <137.6958,114.5175,523.0538>,
  <-48.7570,124.2045,523.0538>,
  <-43.4717,130.8655,523.0538>,
  <-32.4913,130.8655,527.6486>,
  <-16.2254,130.8655,532.8665>,
  <0.0404,130.8655,536.6449>,
  <0.0404,118.0451,539.4017>,
  <16.3063,130.8655,539.1629>,
  <16.3063,129.5912,539.4017>,
  <19.0945,130.8655,539.4017>,
  <81.3696,118.5346,539.4017>,
  <71.9109,130.8655,539.4017>,
  <81.3696,130.8655,538.3757>,
  <97.6354,130.8655,535.5456>,
  <113.9013,130.8655,531.5682>,
  <130.1671,130.8655,526.3301>,
  <138.3365,130.8655,523.0538>,
  <-32.4913,144.7161,523.0538>,
  <-30.2290,147.2135,523.0538>,
  <-16.2254,147.2135,528.1558>,
  <0.0404,147.2135,532.5547>,
  <16.3063,147.2135,535.6033>,
  <32.5721,147.2135,537.4479>,
  <32.5721,136.9805,539.4017>,
  <48.8379,147.2135,538.1829>,
  <48.8379,139.8373,539.4017>,
  <65.1038,147.2135,537.8578>,
  <65.1038,136.1811,539.4017>,
  <81.3696,147.2135,536.4871>,
  <97.6354,147.2135,534.0486>,
  <113.9013,147.2135,530.4854>,
  <130.1671,147.2135,525.7040>,
  <137.3420,147.2135,523.0538>,
  <-16.2254,162.6632,523.0538>,
  <-15.2718,163.5615,523.0538>,
  <0.0404,163.5615,527.8195>,
  <16.3063,163.5615,531.4385>,
  <32.5721,163.5615,533.7772>,
  <48.8379,163.5615,534.9512>,
  <65.1038,163.5615,535.0302>,
  <81.3696,163.5615,534.0424>,
  <97.6354,163.5615,531.9828>,
  <113.9013,163.5615,528.8101>,
  <130.1671,163.5615,524.4478>,
  <134.2716,163.5615,523.0538>,
  <0.0404,177.9555,523.0538>,
  <2.5534,179.9095,523.0538>,
  <16.3063,179.9095,526.6177>,
  <32.5721,179.9095,529.4833>,
  <48.8379,179.9095,531.1187>,
  <65.1038,179.9095,531.6129>,
  <81.3696,179.9095,531.0114>,
  <97.6354,179.9095,529.3233>,
  <113.9013,179.9095,526.5234>,
  <128.1490,179.9095,523.0538>,
  <130.1671,175.6185,523.0538>,
  <16.3063,190.5738,523.0538>,
  <25.5559,196.2574,523.0538>,
  <32.5721,196.2574,524.5131>,
  <48.8379,196.2574,526.6374>,
  <65.1038,196.2574,527.5640>,
  <81.3696,196.2574,527.3559>,
  <97.6354,196.2574,526.0378>,
  <113.9013,196.2574,523.5984>,
  <116.4010,196.2574,523.0538>,
  <32.5721,200.5576,523.0538>,
  <48.8379,207.6789,523.0538>,
  <65.1038,211.8672,523.0538>,
  <81.3696,212.5231,523.0538>,
  <97.6354,208.6869,523.0538>,
  <113.9013,198.7861,523.0538>,
  <-146.3520,-261.4860,507.3509>,
  <-146.3520,-263.3863,506.7057>,
  <-149.3253,-261.4860,506.7057>,
  <-130.0861,-261.4860,509.7823>,
  <-130.0861,-270.0353,506.7057>,
  <-113.8204,-261.4860,511.0892>,
  <-113.8204,-273.0210,506.7057>,
  <-97.5545,-261.4860,511.2784>,
  <-97.5545,-272.9108,506.7057>,
  <-81.2888,-261.4860,510.3204>,
  <-81.2888,-270.0758,506.7057>,
  <-65.0229,-261.4860,508.1480>,
  <-65.0229,-264.7487,506.7057>,
  <-58.2349,-261.4860,506.7057>,
  <-162.6179,-245.1380,508.4454>,
  <-162.6179,-251.3321,506.7057>,
  <-168.3269,-245.1380,506.7057>,
  <-146.3520,-245.1380,512.2751>,
  <-130.0861,-245.1380,514.9609>,
  <-113.8204,-245.1380,516.5509>,
  <-97.5545,-245.1380,517.0632>,
  <-81.2888,-245.1380,516.4810>,
  <-65.0229,-245.1380,514.7520>,
  <-48.7570,-256.9265,506.7057>,
  <-48.7570,-245.1380,511.7807>,
  <-32.4913,-245.1380,507.4188>,
  <-32.4913,-246.7067,506.7057>,
  <-30.4829,-245.1380,506.7057>,
  <-178.8837,-228.7901,507.0519>,
  <-178.8837,-230.3724,506.7057>,
  <-179.7606,-228.7901,506.7057>,
  <-162.6179,-228.7901,512.3599>,
  <-146.3520,-228.7901,516.4385>,
  <-130.0861,-228.7901,519.3820>,
  <-113.8204,-228.7901,521.2502>,
  <-97.5545,-228.7901,522.0720>,
  <-81.2888,-228.7901,521.8442>,
  <-65.0229,-228.7901,520.5280>,
  <-48.7570,-228.7901,518.0444>,
  <-32.4913,-228.7901,514.2678>,
  <-16.2254,-233.9417,506.7057>,
  <-16.2254,-228.7901,509.0089>,
  <-10.7192,-228.7901,506.7057>,
  <-178.8837,-212.4421,509.9621>,
  <-186.6482,-212.4421,506.7057>,
  <-162.6179,-212.4421,515.5493>,
  <-146.3520,-212.4421,519.8934>,
  <-130.0861,-212.6601,523.0538>,
  <-130.3358,-212.4421,523.0538>,
  <-113.8204,-221.5439,523.0538>,
  <-97.5545,-225.1554,523.0538>,
  <-81.2888,-224.6395,523.0538>,
  <-65.0229,-220.7274,523.0538>,
  <-48.7570,-213.8850,523.0538>,
  <-46.3713,-212.4421,523.0538>,
  <-32.4913,-212.4421,520.2802>,
  <-16.2254,-212.4421,515.6700>,
  <0.0404,-218.6506,506.7057>,
  <0.0404,-212.4421,509.4531>,
  <5.7105,-212.4421,506.7057>,
  <-178.8837,-196.0941,512.1510>,
  <-191.1027,-196.0941,506.7057>,
  <-162.6179,-196.0941,518.0514>,
  <-146.3520,-196.0941,522.6833>,
  <-144.6611,-196.0941,523.0538>,
  <-32.4913,-203.9735,523.0538>,
  <-22.3331,-196.0941,523.0538>,
  <-16.2254,-196.0941,521.5167>,
  <0.0404,-196.0941,516.0233>,
  <16.3063,-200.7451,506.7057>,
  <16.3063,-196.0941,508.7580>,
  <20.0090,-196.0941,506.7057>,
  <-178.8837,-179.7462,513.6409>,
  <-193.5204,-179.7462,506.7057>,
  <-162.6179,-179.7462,519.8950>,
  <-146.3520,-193.3324,523.0538>,
  <-152.3651,-179.7462,523.0538>,
  <-16.2254,-191.3093,523.0538>,
  <-4.0903,-179.7462,523.0538>,
  <0.0404,-179.7462,521.7917>,
  <16.3063,-179.7462,515.3403>,
  <32.5721,-180.1959,506.7057>,
  <32.5721,-179.7462,506.9054>,
  <32.8902,-179.7462,506.7057>,
  <-178.8837,-163.3982,514.4421>,
  <-194.2252,-163.3982,506.7057>,
  <-162.6179,-163.3982,521.1005>,
  <-156.7654,-163.3982,523.0538>,
  <0.0404,-175.7710,523.0538>,
  <10.9614,-163.3982,523.0538>,
  <16.3063,-163.3982,521.1203>,
  <32.5721,-163.3982,513.6107>,
  <44.3007,-163.3982,506.7057>,
  <-178.8837,-147.0502,514.5535>,
  <-193.4879,-147.0502,506.7057>,
  <-162.6179,-147.0502,521.6764>,
  <-158.8063,-147.0502,523.0538>,
  <16.3063,-157.2898,523.0538>,
  <24.1168,-147.0502,523.0538>,
  <32.5721,-147.0502,519.4989>,
  <48.8379,-156.8628,506.7057>,
  <48.8379,-147.0502,510.8017>,
  <55.0307,-147.0502,506.7057>,
  <-178.8837,-130.7022,513.9615>,
  <-191.5369,-130.7022,506.7057>,
  <-162.6179,-130.7022,521.6230>,
  <-158.9595,-130.7022,523.0538>,
  <32.5721,-135.8949,523.0538>,
  <36.0767,-130.7022,523.0538>,
  <48.8379,-130.7022,516.9046>,
  <65.1038,-131.0632,506.7057>,
  <65.1038,-130.7022,506.8606>,
  <65.3135,-130.7022,506.7057>,
  <-178.8837,-114.3542,512.6381>,
  <-188.5619,-114.3542,506.7057>,
  <-162.6179,-114.3542,520.9274>,
  <-157.5948,-114.3542,523.0538>,
  <46.9965,-114.3542,523.0538>,
  <48.8379,-114.3542,522.2360>,
  <65.1038,-114.3542,513.2986>,
  <74.6780,-114.3542,506.7057>,
  <-178.8837,-98.0063,510.5393>,
  <-184.7231,-98.0063,506.7057>,
  <-162.6179,-98.0063,519.5650>,
  <-155.0081,-98.0063,523.0538>,
  <48.8379,-111.5514,523.0538>,
  <56.8874,-98.0063,523.0538>,
  <65.1038,-98.0063,518.9148>,
  <81.3696,-102.7037,506.7057>,
  <81.3696,-98.0063,508.6266>,
  <83.8928,-98.0063,506.7057>,
  <-178.8837,-81.6583,507.6023>,
  <-180.1560,-81.6583,506.7057>,
  <-162.6179,-81.6583,517.4969>,
  <-151.4334,-81.6583,523.0538>,
  <65.1038,-84.1885,523.0538>,
  <66.4872,-81.6583,523.0538>,
  <81.3696,-81.6583,514.6404>,
  <92.5819,-81.6583,506.7057>,
  <-178.8837,-77.7771,506.7057>,
  <-174.7029,-65.3103,506.7057>,
  <-162.6179,-65.3103,514.6683>,
  <-147.0587,-65.3103,523.0538>,
  <75.1859,-65.3103,523.0538>,
  <81.3696,-65.3103,519.8401>,
  <97.6354,-72.1326,506.7057>,
  <97.6354,-65.3103,509.3625>,
  <101.0617,-65.3103,506.7057>,
  <-162.6179,-48.9623,511.0068>,
  <-168.6704,-48.9623,506.7057>,
  <-146.3520,-48.9623,520.6949>,
  <-146.3520,-63.1145,523.0538>,
  <-141.5755,-48.9623,523.0538>,
  <81.3696,-53.6462,523.0538>,
  <83.6818,-48.9623,523.0538>,
  <97.6354,-48.9623,514.9930>,
  <109.1780,-48.9623,506.7057>,
  <-162.6179,-33.6013,506.7057>,
  <-162.2173,-32.6143,506.7057>,
  <-146.3520,-32.6143,517.2241>,
  <-135.5221,-32.6143,523.0538>,
  <91.4936,-32.6143,523.0538>,
  <97.6354,-32.6143,519.8013>,
  <113.9013,-39.3757,506.7057>,
  <113.9013,-32.6143,509.1916>,
  <117.0889,-32.6143,506.7057>,
  <-146.3520,-16.2663,512.9205>,
  <-155.0146,-16.2663,506.7057>,
  <-130.0861,-16.2663,522.5064>,
  <-130.0861,-18.9201,523.0538>,
  <-128.9730,-16.2663,523.0538>,
  <97.6354,-19.6102,523.0538>,
  <99.1219,-16.2663,523.0538>,
  <113.9013,-16.2663,514.4302>,
  <124.6298,-16.2663,506.7057>,
  <-146.3520,0.0817,507.6876>,
  <-147.6154,0.0817,506.7057>,
  <-130.0861,0.0817,518.4622>,
  <-121.5449,0.0817,523.0538>,
  <105.9926,0.0817,523.0538>,
  <113.9013,0.0817,518.8301>,
  <130.1671,-4.0977,506.7057>,
  <130.1671,0.0817,508.1311>,
  <132.0039,0.0817,506.7057>,
  <-146.3520,2.7375,506.7057>,
  <-139.6044,16.4297,506.7057>,
  <-130.0861,16.4297,513.5847>,
  <-113.9615,16.4297,523.0538>,
  <112.7049,16.4297,523.0538>,
  <113.9013,16.4297,522.4700>,
  <130.1671,16.4297,512.9286>,
  <138.8618,16.4297,506.7057>,
  <-130.0861,32.7777,507.7775>,
  <-131.4547,32.7777,506.7057>,
  <-113.8204,32.7777,518.5640>,
  <-113.8204,16.7164,523.0538>,
  <-105.4246,32.7777,523.0538>,
  <113.9013,19.6047,523.0538>,
  <118.6012,32.7777,523.0538>,
  <130.1671,32.7777,516.8685>,
  <145.5614,32.7777,506.7057>,
  <-130.0861,35.4418,506.7057>,
  <-122.7438,49.1256,506.7057>,
  <-113.8204,49.1256,513.1639>,
  <-97.5545,49.1256,522.6928>,
  <-97.5545,47.7989,523.0538>,
  <-96.8069,49.1256,523.0538>,
  <123.9925,49.1256,523.0538>,
  <130.1671,49.1256,520.0319>,
  <146.4329,35.0798,506.7057>,
  <146.4329,49.1256,510.3626>,
  <151.5996,49.1256,506.7057>,
  <-113.8204,65.4736,506.8377>,
  <-113.9889,65.4736,506.7057>,
  <-97.5545,65.4736,517.6342>,
  <-87.2921,65.4736,523.0538>,
  <128.8948,65.4736,523.0538>,
  <130.1671,65.4736,522.4843>,
  <146.4329,65.4736,513.7642>,
  <157.2217,65.4736,506.7057>,
  <-113.8204,65.7815,506.7057>,
  <-104.5653,81.8216,506.7057>,
  <-97.5545,81.8216,511.7412>,
  <-81.2888,81.8216,521.2418>,
  <-81.2888,75.7746,523.0538>,
  <-77.4577,81.8216,523.0538>,
  <130.1671,70.6113,523.0538>,
  <132.8051,81.8216,523.0538>,
  <146.4329,81.8216,516.3716>,
  <162.3991,81.8216,506.7057>,
  <-97.5545,94.0453,506.7057>,
  <-95.0307,98.1696,506.7057>,
  <-81.2888,98.1696,515.6948>,
  <-67.0356,98.1696,523.0538>,
  <135.7621,98.1696,523.0538>,
  <146.4329,98.1696,518.2472>,
  <162.6988,82.9453,506.7057>,
  <162.6988,98.1696,509.2760>,
  <166.6606,98.1696,506.7057>,
  <-81.2888,114.5175,509.3044>,
  <-84.9753,114.5175,506.7057>,
  <-65.0229,114.5175,518.7457>,
  <-65.0229,101.2868,523.0538>,
  <-55.6231,114.5175,523.0538>,
  <137.6958,114.5175,523.0538>,
  <146.4329,114.5175,519.4384>,
  <162.6988,114.5175,511.2254>,
  <170.1925,114.5175,506.7057>,
  <-81.2888,120.5046,506.7057>,
  <-74.4020,130.8655,506.7057>,
  <-65.0229,130.8655,512.6774>,
  <-48.7570,130.8655,520.9286>,
  <-48.7570,124.2045,523.0538>,
  <-43.4717,130.8655,523.0538>,
  <138.3365,130.8655,523.0538>,
  <146.4329,130.8655,519.9764>,
  <162.6988,130.8655,512.4161>,
  <172.8674,130.8655,506.7057>,
  <-65.0229,145.0361,506.7057>,
  <-63.4452,147.2135,506.7057>,
  <-48.7570,147.2135,515.0860>,
  <-32.4913,147.2135,522.2674>,
  <-32.4913,144.7161,523.0538>,
  <-30.2290,147.2135,523.0538>,
  <137.3420,147.2135,523.0538>,
  <146.4329,147.2135,519.8823>,
  <162.6988,147.2135,512.8864>,
  <174.5034,147.2135,506.7057>,
  <-48.7570,163.5615,508.4217>,
  <-51.5587,163.5615,506.7057>,
  <-32.4913,163.5615,516.5610>,
  <-16.2254,163.5615,522.7725>,
  <-16.2254,162.6632,523.0538>,
  <-15.2718,163.5615,523.0538>,
  <134.2716,163.5615,523.0538>,
  <146.4329,163.5615,519.1642>,
  <162.6988,163.5615,512.6612>,
  <174.8838,163.5615,506.7057>,
  <-48.7570,167.4083,506.7057>,
  <-38.6501,179.9095,506.7057>,
  <-32.4913,179.9095,510.0574>,
  <-16.2254,179.9095,517.1187>,
  <0.0404,179.9095,522.4402>,
  <0.0404,177.9555,523.0538>,
  <2.5534,179.9095,523.0538>,
  <130.1671,175.6185,523.0538>,
  <128.1490,179.9095,523.0538>,
  <130.1671,179.9095,522.5957>,
  <146.4329,179.9095,517.8187>,
  <162.6988,179.9095,511.7498>,
  <173.7460,179.9095,506.7057>,
  <-32.4913,187.5267,506.7057>,
  <-24.5201,196.2574,506.7057>,
  <-16.2254,196.2574,510.6772>,
  <0.0404,196.2574,516.7591>,
  <16.3063,196.2574,521.2515>,
  <16.3063,190.5738,523.0538>,
  <25.5559,196.2574,523.0538>,
  <116.4010,196.2574,523.0538>,
  <130.1671,196.2574,520.2628>,
  <146.4329,196.2574,515.8342>,
  <162.6988,196.2574,510.1505>,
  <170.7697,196.2574,506.7057>,
  <-16.2254,205.3318,506.7057>,
  <-8.5668,212.6054,506.7057>,
  <0.0404,212.6054,510.2857>,
  <16.3063,212.6054,515.4638>,
  <32.5721,212.6054,519.1697>,
  <32.5721,200.5576,523.0538>,
  <48.8379,212.6054,521.5906>,
  <48.8379,207.6789,523.0538>,
  <65.1038,212.6054,522.8525>,
  <65.1038,211.8672,523.0538>,
  <81.3696,212.6054,523.0333>,
  <81.3696,212.5231,523.0538>,
  <97.6354,212.6054,522.1711>,
  <97.6354,208.6869,523.0538>,
  <113.9013,212.6054,520.2680>,
  <113.9013,198.7861,523.0538>,
  <130.1671,212.6054,517.2945>,
  <146.4329,212.6054,513.1879>,
  <162.6988,212.6054,507.8508>,
  <165.5682,212.6054,506.7057>,
  <0.0404,220.7683,506.7057>,
  <10.2200,228.9534,506.7057>,
  <16.3063,228.9534,508.8693>,
  <32.5721,228.9534,513.1972>,
  <48.8379,228.9534,516.1406>,
  <65.1038,228.9534,517.8495>,
  <81.3696,228.9534,518.4197>,
  <97.6354,228.9534,517.9052>,
  <113.9013,228.9534,516.3217>,
  <130.1671,228.9534,513.6526>,
  <146.4329,228.9534,509.8488>,
  <156.7244,228.9534,506.7057>,
  <162.6988,218.8829,506.7057>,
  <16.3063,233.8435,506.7057>,
  <32.5721,244.5805,506.7057>,
  <33.9929,245.3014,506.7057>,
  <48.8379,245.3014,509.9025>,
  <65.1038,245.3014,512.0903>,
  <81.3696,245.3014,513.0728>,
  <97.6354,245.3014,512.9193>,
  <113.9013,245.3014,511.6605>,
  <130.1671,245.3014,509.2918>,
  <142.1983,245.3014,506.7057>,
  <146.4329,241.6577,506.7057>,
  <48.8379,252.8464,506.7057>,
  <65.1038,258.7714,506.7057>,
  <78.8395,261.6494,506.7057>,
  <81.3696,261.6494,506.9250>,
  <97.6354,261.6494,507.1509>,
  <105.4733,261.6494,506.7057>,
  <113.9013,260.2538,506.7057>,
  <130.1671,253.6832,506.7057>,
  <81.3696,262.1826,506.7057>,
  <97.6354,262.7935,506.7057>,
  <-130.0861,-310.5300,490.3785>,
  <-130.0861,-310.5729,490.3578>,
  <-130.3091,-310.5300,490.3578>,
  <-113.8204,-310.5300,490.7357>,
  <-113.8204,-311.2842,490.3578>,
  <-106.4415,-310.5300,490.3578>,
  <-162.6179,-294.1820,493.0040>,
  <-162.6179,-300.6849,490.3578>,
  <-173.2792,-294.1820,490.3578>,
  <-146.3520,-294.1820,495.8990>,
  <-146.3520,-307.1745,490.3578>,
  <-130.0861,-294.1820,497.6652>,
  <-113.8204,-294.1820,498.3194>,
  <-97.5545,-309.6354,490.3578>,
  <-97.5545,-294.1820,497.8454>,
  <-81.2888,-294.1820,496.1916>,
  <-81.2888,-305.7445,490.3578>,
  <-65.0229,-294.1820,493.2625>,
  <-65.0229,-299.7102,490.3578>,
  <-54.0720,-294.1820,490.3578>,
  <-178.8837,-277.8340,494.6782>,
  <-178.8837,-290.2483,490.3578>,
  <-191.7739,-277.8340,490.3578>,
  <-162.6179,-277.8340,498.9255>,
  <-146.3520,-277.8340,502.0198>,
  <-130.0861,-277.8340,504.0201>,
  <-113.8204,-277.8340,504.9524>,
  <-97.5545,-277.8340,504.8131>,
  <-81.2888,-277.8340,503.5630>,
  <-65.0229,-277.8340,501.1242>,
  <-48.7570,-291.5115,490.3578>,
  <-48.7570,-277.8340,497.3690>,
  <-32.4913,-277.8340,492.1099>,
  <-32.4913,-281.0987,490.3578>,
  <-28.3079,-277.8340,490.3578>,
  <-195.1495,-261.4860,493.8990>,
  <-195.1495,-273.8786,490.3578>,
  <-203.4978,-261.4860,490.3578>,
  <-178.8837,-261.4860,499.5690>,
  <-162.6179,-261.4860,504.0016>,
  <-146.3520,-263.3863,506.7057>,
  <-149.3253,-261.4860,506.7057>,
  <-130.0861,-270.0353,506.7057>,
  <-113.8204,-273.0210,506.7057>,
  <-97.5545,-272.9108,506.7057>,
  <-81.2888,-270.0758,506.7057>,
  <-65.0229,-264.7487,506.7057>,
  <-58.2349,-261.4860,506.7057>,
  <-48.7570,-261.4860,504.8168>,
  <-32.4913,-261.4860,500.2208>,
  <-16.2254,-268.3850,490.3578>,
  <-16.2254,-261.4860,494.0024>,
  <-8.7716,-261.4860,490.3578>,
  <-211.4154,-245.1380,490.5250>,
  <-211.4154,-245.9022,490.3578>,
  <-211.7384,-245.1380,490.3578>,
  <-195.1495,-245.1380,497.7922>,
  <-178.8837,-245.1380,503.6662>,
  <-162.6179,-251.3321,506.7057>,
  <-168.3269,-245.1380,506.7057>,
  <-48.7570,-256.9265,506.7057>,
  <-32.4913,-246.7067,506.7057>,
  <-30.4829,-245.1380,506.7057>,
  <-16.2254,-245.1380,501.8815>,
  <0.0404,-253.2859,490.3578>,
  <0.0404,-245.1380,494.6196>,
  <7.6023,-245.1380,490.3578>,
  <-211.4154,-228.7901,493.3826>,
  <-216.9788,-228.7901,490.3578>,
  <-195.1495,-228.7901,500.9146>,
  <-178.8837,-230.3724,506.7057>,
  <-179.7606,-228.7901,506.7057>,
  <-16.2254,-233.9417,506.7057>,
  <-10.7192,-228.7901,506.7057>,
  <0.0404,-228.7901,502.3853>,
  <16.3063,-235.6894,490.3578>,
  <16.3063,-228.7901,493.9573>,
  <21.9002,-228.7901,490.3578>,
  <-211.4154,-212.4421,495.4549>,
  <-220.3279,-212.4421,490.3578>,
  <-195.1495,-212.4421,503.3020>,
  <-186.6482,-212.4421,506.7057>,
  <0.0404,-218.6506,506.7057>,
  <5.7105,-212.4421,506.7057>,
  <16.3063,-212.4421,501.7363>,
  <32.5721,-215.5157,490.3578>,
  <32.5721,-212.4421,491.9714>,
  <34.7837,-212.4421,490.3578>,
  <-211.4154,-196.0941,496.7581>,
  <-222.0351,-196.0941,490.3578>,
  <-195.1495,-196.0941,504.9809>,
  <-191.1027,-196.0941,506.7057>,
  <16.3063,-200.7451,506.7057>,
  <20.0090,-196.0941,506.7057>,
  <32.5721,-196.0941,499.9040>,
  <46.4438,-196.0941,490.3578>,
  <-211.4154,-179.7462,497.2939>,
  <-222.3136,-179.7462,490.3578>,
  <-195.1495,-179.7462,505.9656>,
  <-193.5204,-179.7462,506.7057>,
  <32.5721,-180.1959,506.7057>,
  <32.8902,-179.7462,506.7057>,
  <48.8379,-179.7462,496.8243>,
  <48.8379,-192.7110,490.3578>,
  <57.1773,-179.7462,490.3578>,
  <-211.4154,-163.3982,497.0486>,
  <-221.3465,-163.3982,490.3578>,
  <-195.1495,-163.3982,506.2575>,
  <-194.2252,-163.3982,506.7057>,
  <44.3007,-163.3982,506.7057>,
  <48.8379,-163.3982,504.0850>,
  <65.1038,-167.3711,490.3578>,
  <65.1038,-163.3982,492.3977>,
  <67.4502,-163.3982,490.3578>,
  <-211.4154,-147.0502,495.9905>,
  <-219.2917,-147.0502,490.3578>,
  <-195.1495,-147.0502,505.8439>,
  <-193.4879,-147.0502,506.7057>,
  <48.8379,-156.8628,506.7057>,
  <55.0307,-147.0502,506.7057>,
  <65.1038,-147.0502,500.0991>,
  <77.0516,-147.0502,490.3578>,
  <-211.4154,-130.7022,494.0662>,
  <-216.2855,-130.7022,490.3578>,
  <-195.1495,-130.7022,504.6972>,
  <-191.5369,-130.7022,506.7057>,
  <65.1038,-131.0632,506.7057>,
  <65.3135,-130.7022,506.7057>,
  <81.3696,-130.7022,494.8281>,
  <81.3696,-139.6866,490.3578>,
  <86.2964,-130.7022,490.3578>,
  <-211.4154,-114.3542,491.1979>,
  <-212.4477,-114.3542,490.3578>,
  <-195.1495,-114.3542,502.7698>,
  <-188.5619,-114.3542,506.7057>,
  <74.6780,-114.3542,506.7057>,
  <81.3696,-114.3542,502.1198>,
  <95.2697,-114.3542,490.3578>,
  <-211.4154,-110.7765,490.3578>,
  <-207.7164,-98.0063,490.3578>,
  <-195.1495,-98.0063,499.9920>,
  <-184.7231,-98.0063,506.7057>,
  <81.3696,-102.7037,506.7057>,
  <83.8928,-98.0063,506.7057>,
  <97.6354,-98.0063,496.1795>,
  <97.6354,-110.0321,490.3578>,
  <103.8720,-98.0063,490.3578>,
  <-195.1495,-81.6583,496.2673>,
  <-202.3177,-81.6583,490.3578>,
  <-180.1560,-81.6583,506.7057>,
  <92.5819,-81.6583,506.7057>,
  <97.6354,-81.6583,503.1397>,
  <112.4029,-81.6583,490.3578>,
  <-195.1495,-65.3103,491.4661>,
  <-196.3951,-65.3103,490.3578>,
  <-178.8837,-65.3103,503.9991>,
  <-178.8837,-77.7771,506.7057>,
  <-174.7029,-65.3103,506.7057>,
  <97.6354,-72.1326,506.7057>,
  <101.0617,-65.3103,506.7057>,
  <113.9013,-65.3103,496.6799>,
  <113.9013,-78.7668,490.3578>,
  <120.5871,-65.3103,490.3578>,
  <-195.1495,-62.2034,490.3578>,
  <-189.7934,-48.9623,490.3578>,
  <-178.8837,-48.9623,499.5141>,
  <-168.6704,-48.9623,506.7057>,
  <109.1780,-48.9623,506.7057>,
  <113.9013,-48.9623,503.3243>,
  <128.7672,-48.9623,490.3578>,
  <-178.8837,-32.6143,493.9259>,
  <-182.8032,-32.6143,490.3578>,
  <-162.6179,-32.6143,506.4441>,
  <-162.6179,-33.6013,506.7057>,
  <-162.2173,-32.6143,506.7057>,
  <113.9013,-39.3757,506.7057>,
  <117.0889,-32.6143,506.7057>,
  <130.1671,-32.6143,496.4507>,
  <130.1671,-46.1246,490.3578>,
  <136.6245,-32.6143,490.3578>,
  <-178.8837,-23.9173,490.3578>,
  <-175.3806,-16.2663,490.3578>,
  <-162.6179,-16.2663,501.2803>,
  <-155.0146,-16.2663,506.7057>,
  <124.6298,-16.2663,506.7057>,
  <130.1671,-16.2663,502.7383>,
  <144.4411,-16.2663,490.3578>,
  <-162.6179,0.0817,494.9904>,
  <-167.5937,0.0817,490.3578>,
  <-147.6154,0.0817,506.7057>,
  <130.1671,-4.0977,506.7057>,
  <132.0039,0.0817,506.7057>,
  <146.4329,0.0817,495.4857>,
  <146.4329,-12.0001,490.3578>,
  <151.9478,0.0817,490.3578>,
  <-162.6179,10.2682,490.3578>,
  <-146.3520,16.4297,501.8374>,
  <-159.5375,16.4297,490.3578>,
  <-146.3520,2.7375,506.7057>,
  <-139.6044,16.4297,506.7057>,
  <138.8618,16.4297,506.7057>,
  <146.4329,16.4297,501.3315>,
  <159.2866,16.4297,490.3578>,
  <-146.3520,32.7777,494.9337>,
  <-151.1808,32.7777,490.3578>,
  <-131.4547,32.7777,506.7057>,
  <145.5614,32.7777,506.7057>,
  <146.4329,32.7777,506.1404>,
  <162.6988,24.2996,490.3578>,
  <162.6988,32.7777,493.6493>,
  <166.3204,32.7777,490.3578>,
  <-146.3520,42.1275,490.3578>,
  <-130.0861,49.1256,501.3858>,
  <-142.6226,49.1256,490.3578>,
  <-130.0861,35.4418,506.7057>,
  <-122.7438,49.1256,506.7057>,
  <146.4329,35.0798,506.7057>,
  <151.5996,49.1256,506.7057>,
  <162.6988,49.1256,498.9449>,
  <172.9745,49.1256,490.3578>,
  <-130.0861,65.4736,493.9534>,
  <-133.8486,65.4736,490.3578>,
  <-113.9889,65.4736,506.7057>,
  <157.2217,65.4736,506.7057>,
  <162.6988,65.4736,503.1961>,
  <178.9645,64.4955,490.3578>,
  <178.9645,65.4736,490.6926>,
  <179.3427,65.4736,490.3578>,
  <-130.0861,72.4584,490.3578>,
  <-113.8204,81.8216,500.0424>,
  <-124.8330,81.8216,490.3578>,
  <-113.8204,65.7815,506.7057>,
  <-104.5653,81.8216,506.7057>,
  <162.3991,81.8216,506.7057>,
  <162.6988,81.8216,506.5294>,
  <178.9645,81.8216,495.3207>,
  <185.0367,81.8216,490.3578>,
  <-113.8204,98.1696,492.1453>,
  <-115.6989,98.1696,490.3578>,
  <-97.5545,98.1696,505.0660>,
  <-97.5545,94.0453,506.7057>,
  <-95.0307,98.1696,506.7057>,
  <162.6988,82.9453,506.7057>,
  <166.6606,98.1696,506.7057>,
  <178.9645,98.1696,498.9069>,
  <190.2588,98.1696,490.3578>,
  <-113.8204,101.5230,490.3578>,
  <-106.1591,114.5175,490.3578>,
  <-97.5545,114.5175,497.8235>,
  <-84.9753,114.5175,506.7057>,
  <170.1925,114.5175,506.7057>,
  <178.9645,114.5175,501.5700>,
  <194.9090,114.5175,490.3578>,
  <-97.5545,129.2384,490.3578>,
  <-81.2888,130.8655,502.3570>,
  <-96.5419,130.8655,490.3578>,
  <-81.2888,120.5046,506.7057>,
  <-74.4020,130.8655,506.7057>,
  <172.8674,130.8655,506.7057>,
  <178.9645,130.8655,503.4001>,
  <195.2304,115.9139,490.3578>,
  <195.2304,130.8655,492.9152>,
  <198.6532,130.8655,490.3578>,
  <-81.2888,147.2135,494.6347>,
  <-86.3541,147.2135,490.3578>,
  <-65.0229,147.2135,505.8217>,
  <-65.0229,145.0361,506.7057>,
  <-63.4452,147.2135,506.7057>,
  <174.5034,147.2135,506.7057>,
  <178.9645,147.2135,504.4613>,
  <195.2304,147.2135,494.7823>,
  <201.5645,147.2135,490.3578>,
  <-81.2888,155.3766,490.3578>,
  <-75.8139,163.5615,490.3578>,
  <-65.0229,163.5615,498.5515>,
  <-51.5587,163.5615,506.7057>,
  <174.8838,163.5615,506.7057>,
  <178.9645,163.5615,504.7967>,
  <195.2304,163.5615,495.7921>,
  <203.5269,163.5615,490.3578>,
  <-65.0229,179.7471,490.3578>,
  <-48.7570,179.9095,501.3192>,
  <-64.9046,179.9095,490.3578>,
  <-48.7570,167.4083,506.7057>,
  <-38.6501,179.9095,506.7057>,
  <173.7460,179.9095,506.7057>,
  <178.9645,179.9095,504.4321>,
  <195.2304,179.9095,495.9943>,
  <204.3825,179.9095,490.3578>,
  <-48.7570,196.2574,493.4024>,
  <-52.9617,196.2574,490.3578>,
  <-32.4913,196.2574,503.0015>,
  <-32.4913,187.5267,506.7057>,
  <-24.5201,196.2574,506.7057>,
  <170.7697,196.2574,506.7057>,
  <178.9645,196.2574,503.3770>,
  <195.2304,196.2574,495.4184>,
  <203.9491,196.2574,490.3578>,
  <-48.7570,202.0114,490.3578>,
  <-40.1781,212.6054,490.3578>,
  <-32.4913,212.6054,495.2991>,
  <-16.2254,212.6054,503.6390>,
  <-16.2254,205.3318,506.7057>,
  <-8.5668,212.6054,506.7057>,
  <165.5682,212.6054,506.7057>,
  <178.9645,212.6054,501.6285>,
  <195.2304,212.6054,494.0770>,
  <202.0159,212.6054,490.3578>,
  <-32.4913,222.0838,490.3578>,
  <-26.2186,228.9534,490.3578>,
  <-16.2254,228.9534,496.0190>,
  <0.0404,228.9534,503.2474>,
  <0.0404,220.7683,506.7057>,
  <10.2200,228.9534,506.7057>,
  <162.6988,218.8829,506.7057>,
  <156.7244,228.9534,506.7057>,
  <162.6988,228.9534,504.9889>,
  <178.9645,228.9534,499.1698>,
  <195.2304,228.9534,491.9666>,
  <198.3333,228.9534,490.3578>,
  <-16.2254,239.8773,490.3578>,
  <-10.5380,245.3014,490.3578>,
  <0.0404,245.3014,495.5903>,
  <16.3063,245.3014,501.8184>,
  <16.3063,233.8435,506.7057>,
  <32.5721,245.3014,506.4182>,
  <32.5721,244.5805,506.7057>,
  <33.9929,245.3014,506.7057>,
  <146.4329,241.6577,506.7057>,
  <142.1983,245.3014,506.7057>,
  <146.4329,245.3014,505.8562>,
  <162.6988,245.3014,501.5239>,
  <178.9645,245.3014,495.9743>,
  <192.2960,245.3014,490.3578>,
  <195.2304,238.1247,490.3578>,
  <0.0404,255.3789,490.3578>,
  <7.7419,261.6494,490.3578>,
  <16.3063,261.6494,494.0118>,
  <32.5721,261.6494,499.3185>,
  <48.8379,261.6494,503.1168>,
  <48.8379,252.8464,506.7057>,
  <65.1038,261.6494,505.6021>,
  <65.1038,258.7714,506.7057>,
  <78.8395,261.6494,506.7057>,
  <113.9013,260.2538,506.7057>,
  <105.4733,261.6494,506.7057>,
  <113.9013,261.6494,506.2655>,
  <130.1671,261.6494,504.3707>,
  <130.1671,253.6832,506.7057>,
  <146.4329,261.6494,501.4039>,
  <162.6988,261.6494,497.3112>,
  <178.9645,261.6494,492.0040>,
  <183.1101,261.6494,490.3578>,
  <16.3063,268.6274,490.3578>,
  <30.0984,277.9974,490.3578>,
  <32.5721,277.9974,491.2532>,
  <48.8379,277.9974,495.6901>,
  <65.1038,277.9974,498.7039>,
  <81.3696,277.9974,500.4500>,
  <81.3696,262.1826,506.7057>,
  <97.6354,277.9974,501.0295>,
  <97.6354,262.7935,506.7057>,
  <113.9013,277.9974,500.4999>,
  <130.1671,277.9974,498.8814>,
  <146.4329,277.9974,496.1618>,
  <162.6988,277.9974,492.2971>,
  <169.0106,277.9974,490.3578>,
  <178.9645,267.3912,490.3578>,
  <32.5721,279.6839,490.3578>,
  <48.8379,288.5419,490.3578>,
  <62.8320,294.3454,490.3578>,
  <65.1038,294.3454,490.8496>,
  <81.3696,294.3454,493.0752>,
  <97.6354,294.3454,494.0556>,
  <113.9013,294.3454,493.8631>,
  <130.1671,294.3454,492.5323>,
  <144.5065,294.3454,490.3578>,
  <146.4329,293.5837,490.3578>,
  <162.6988,283.5383,490.3578>,
  <65.1038,295.2963,490.3578>,
  <81.3696,299.8372,490.3578>,
  <97.6354,302.1583,490.3578>,
  <113.9013,302.0982,490.3578>,
  <130.1671,299.3887,490.3578>,
  <-178.8837,-326.8780,475.7496>,
  <-178.8837,-330.5007,474.0098>,
  <-185.0251,-326.8780,474.0098>,
  <-162.6179,-326.8780,479.2145>,
  <-162.6179,-337.3054,474.0098>,
  <-146.3520,-326.8780,481.5190>,
  <-146.3520,-341.3815,474.0098>,
  <-130.0861,-326.8780,482.6907>,
  <-130.0861,-343.0664,474.0098>,
  <-113.8204,-326.8780,482.7267>,
  <-113.8204,-342.5891,474.0098>,
  <-97.5545,-326.8780,481.5903>,
  <-97.5545,-340.0896,474.0098>,
  <-81.2888,-326.8780,479.2038>,
  <-81.2888,-335.6299,474.0098>,
  <-65.0229,-326.8780,475.4418>,
  <-65.0229,-329.2096,474.0098>,
  <-60.5497,-326.8780,474.0098>,
  <-195.1495,-310.5300,478.0809>,
  <-195.1495,-320.2015,474.0098>,
  <-206.1559,-310.5300,474.0098>,
  <-178.8837,-310.5300,482.8779>,
  <-162.6179,-310.5300,486.4854>,
  <-146.3520,-310.5300,488.9725>,
  <-130.0861,-310.5729,490.3578>,
  <-130.3091,-310.5300,490.3578>,
  <-113.8204,-311.2842,490.3578>,
  <-106.4415,-310.5300,490.3578>,
  <-97.5545,-310.5300,489.9361>,
  <-81.2888,-310.5300,488.0036>,
  <-65.0229,-310.5300,484.8022>,
  <-48.7570,-320.7932,474.0098>,
  <-48.7570,-310.5300,480.1696>,
  <-32.8437,-310.5300,474.0098>,
  <-211.4154,-294.1820,477.9363>,
  <-211.4154,-305.1354,474.0098>,
  <-219.9832,-294.1820,474.0098>,
  <-195.1495,-294.1820,484.1281>,
  <-178.8837,-294.1820,489.0443>,
  <-162.6179,-300.6849,490.3578>,
  <-173.2792,-294.1820,490.3578>,
  <-146.3520,-307.1745,490.3578>,
  <-97.5545,-309.6354,490.3578>,
  <-81.2888,-305.7445,490.3578>,
  <-65.0229,-299.7102,490.3578>,
  <-54.0720,-294.1820,490.3578>,
  <-48.7570,-294.1820,489.0239>,
  <-32.4913,-310.3037,474.0098>,
  <-32.4913,-294.1820,483.4953>,
  <-16.2254,-294.1820,476.1480>,
  <-16.2254,-297.6574,474.0098>,
  <-12.4345,-294.1820,474.0098>,
  <-227.6812,-277.8340,475.2136>,
  <-227.6812,-281.9637,474.0098>,
  <-229.8677,-277.8340,474.0098>,
  <-211.4154,-277.8340,482.9626>,
  <-195.1495,-277.8340,489.2816>,
  <-178.8837,-290.2483,490.3578>,
  <-191.7739,-277.8340,490.3578>,
  <-48.7570,-291.5115,490.3578>,
  <-32.4913,-281.0987,490.3578>,
  <-28.3079,-277.8340,490.3578>,
  <-16.2254,-277.8340,485.4879>,
  <0.0404,-282.7094,474.0098>,
  <0.0404,-277.8340,476.9808>,
  <4.6249,-277.8340,474.0098>,
  <-227.6812,-261.4860,479.2150>,
  <-236.7367,-261.4860,474.0098>,
  <-211.4154,-261.4860,487.1368>,
  <-195.1495,-273.8786,490.3578>,
  <-203.4978,-261.4860,490.3578>,
  <-16.2254,-268.3850,490.3578>,
  <-8.7716,-261.4860,490.3578>,
  <0.0404,-261.4860,486.1784>,
  <16.3063,-265.3265,474.0098>,
  <16.3063,-261.4860,476.3444>,
  <19.4621,-261.4860,474.0098>,
  <-227.6812,-245.1380,482.3713>,
  <-241.5958,-245.1380,474.0098>,
  <-211.4154,-245.9022,490.3578>,
  <-211.7384,-245.1380,490.3578>,
  <0.0404,-253.2859,490.3578>,
  <7.6023,-245.1380,490.3578>,
  <16.3063,-245.1380,485.5557>,
  <32.5721,-245.3852,474.0098>,
  <32.5721,-245.1380,474.1611>,
  <32.7520,-245.1380,474.0098>,
  <-243.9470,-228.7901,474.5116>,
  <-243.9470,-232.9390,474.0098>,
  <-244.6552,-228.7901,474.0098>,
  <-227.6812,-228.7901,484.7169>,
  <-216.9788,-228.7901,490.3578>,
  <16.3063,-235.6894,490.3578>,
  <21.9002,-228.7901,490.3578>,
  <32.5721,-228.7901,483.5630>,
  <44.5596,-228.7901,474.0098>,
  <-243.9470,-212.4421,475.6362>,
  <-246.1360,-212.4421,474.0098>,
  <-227.6812,-212.4421,486.2721>,
  <-220.3279,-212.4421,490.3578>,
  <32.5721,-215.5157,490.3578>,
  <34.7837,-212.4421,490.3578>,
  <48.8379,-212.4421,480.0865>,
  <48.8379,-222.8124,474.0098>,
  <55.5715,-212.4421,474.0098>,
  <-243.9470,-196.0941,475.8715>,
  <-246.3300,-196.0941,474.0098>,
  <-227.6812,-196.0941,487.0429>,
  <-222.0351,-196.0941,490.3578>,
  <46.4438,-196.0941,490.3578>,
  <48.8379,-196.0941,488.7175>,
  <65.1038,-197.6450,474.0098>,
  <65.1038,-196.0941,474.9472>,
  <66.0229,-196.0941,474.0098>,
  <-243.9470,-179.7462,475.1837>,
  <-245.3712,-179.7462,474.0098>,
  <-227.6812,-179.7462,487.0184>,
  <-222.3136,-179.7462,490.3578>,
  <48.8379,-192.7110,490.3578>,
  <57.1773,-179.7462,490.3578>,
  <65.1038,-179.7462,484.1569>,
  <75.6714,-179.7462,474.0098>,
  <-243.9470,-168.2389,474.0098>,
  <-243.3551,-163.3982,474.0098>,
  <-227.6812,-163.3982,486.1685>,
  <-221.3465,-163.3982,490.3578>,
  <65.1038,-167.3711,490.3578>,
  <67.4502,-163.3982,490.3578>,
  <81.3696,-163.3982,477.9661>,
  <81.3696,-170.0674,474.0098>,
  <85.0343,-163.3982,474.0098>,
  <-227.6812,-147.0502,484.4380>,
  <-240.3356,-147.0502,474.0098>,
  <-219.2917,-147.0502,490.3578>,
  <77.0516,-147.0502,490.3578>,
  <81.3696,-147.0502,486.7832>,
  <94.0171,-147.0502,474.0098>,
  <-227.6812,-130.7022,481.7427>,
  <-236.4771,-130.7022,474.0098>,
  <-216.2855,-130.7022,490.3578>,
  <81.3696,-139.6866,490.3578>,
  <86.2964,-130.7022,490.3578>,
  <97.6354,-130.7022,479.7549>,
  <97.6354,-140.4803,474.0098>,
  <102.7318,-130.7022,474.0098>,
  <-227.6812,-114.3542,477.9594>,
  <-231.8722,-114.3542,474.0098>,
  <-212.4477,-114.3542,490.3578>,
  <95.2697,-114.3542,490.3578>,
  <97.6354,-114.3542,488.3155>,
  <111.3024,-114.3542,474.0098>,
  <-227.6812,-101.4510,474.0098>,
  <-211.4154,-98.0063,487.5375>,
  <-226.5705,-98.0063,474.0098>,
  <-211.4154,-110.7765,490.3578>,
  <-207.7164,-98.0063,490.3578>,
  <97.6354,-110.0321,490.3578>,
  <103.8720,-98.0063,490.3578>,
  <113.9013,-98.0063,480.6725>,
  <113.9013,-109.4165,474.0098>,
  <119.6587,-98.0063,474.0098>,
  <-211.4154,-81.6583,482.8305>,
  <-220.5654,-81.6583,474.0098>,
  <-202.3177,-81.6583,490.3578>,
  <112.4029,-81.6583,490.3578>,
  <113.9013,-81.6583,489.0318>,
  <127.9890,-81.6583,474.0098>,
  <-211.4154,-65.3103,476.7996>,
  <-214.0804,-65.3103,474.0098>,
  <-196.3951,-65.3103,490.3578>,
  <113.9013,-78.7668,490.3578>,
  <120.5871,-65.3103,490.3578>,
  <130.1671,-65.3103,480.9831>,
  <130.1671,-77.3919,474.0098>,
  <136.1501,-65.3103,474.0098>,
  <-211.4154,-59.1148,474.0098>,
  <-195.1495,-48.9623,485.8239>,
  <-207.0559,-48.9623,474.0098>,
  <-195.1495,-62.2034,490.3578>,
  <-189.7934,-48.9623,490.3578>,
  <128.7672,-48.9623,490.3578>,
  <130.1671,-48.9623,489.1106>,
  <144.3212,-48.9623,474.0098>,
  <-195.1495,-32.6143,478.8802>,
  <-199.6415,-32.6143,474.0098>,
  <-182.8032,-32.6143,490.3578>,
  <130.1671,-46.1246,490.3578>,
  <136.6245,-32.6143,490.3578>,
  <146.4329,-32.6143,480.8111>,
  <146.4329,-44.7182,474.0098>,
  <152.3352,-32.6143,474.0098>,
  <-195.1495,-23.1371,474.0098>,
  <-178.8837,-16.2663,487.3154>,
  <-191.8769,-16.2663,474.0098>,
  <-178.8837,-23.9173,490.3578>,
  <-175.3806,-16.2663,490.3578>,
  <144.4411,-16.2663,490.3578>,
  <146.4329,-16.2663,488.6002>,
  <160.3255,-16.2663,474.0098>,
  <-178.8837,0.0817,479.5444>,
  <-183.8105,0.0817,474.0098>,
  <-167.5937,0.0817,490.3578>,
  <146.4329,-12.0001,490.3578>,
  <151.9478,0.0817,490.3578>,
  <162.6988,0.0817,480.1073>,
  <162.6988,-11.3362,474.0098>,
  <168.1325,0.0817,474.0098>,
  <-178.8837,9.8539,474.0098>,
  <-162.6179,16.4297,487.6196>,
  <-175.5278,16.4297,474.0098>,
  <-162.6179,10.2682,490.3578>,
  <-159.5375,16.4297,490.3578>,
  <159.2866,16.4297,490.3578>,
  <162.6988,16.4297,487.4111>,
  <175.8171,16.4297,474.0098>,
  <-162.6179,32.7777,479.1331>,
  <-167.0440,32.7777,474.0098>,
  <-151.1808,32.7777,490.3578>,
  <162.6988,24.2996,490.3578>,
  <166.3204,32.7777,490.3578>,
  <178.9645,32.7777,478.6609>,
  <178.9645,23.3261,474.0098>,
  <183.2612,32.7777,474.0098>,
  <-162.6179,41.2408,474.0098>,
  <-146.3520,49.1256,486.9915>,
  <-158.4101,49.1256,474.0098>,
  <-146.3520,42.1275,490.3578>,
  <-142.6226,49.1256,490.3578>,
  <172.9745,49.1256,490.3578>,
  <178.9645,49.1256,485.3266>,
  <190.4223,49.1256,474.0098>,
  <-146.3520,65.4736,477.9247>,
  <-149.6719,65.4736,474.0098>,
  <-133.8486,65.4736,490.3578>,
  <178.9645,64.4955,490.3578>,
  <179.3427,65.4736,490.3578>,
  <195.2304,65.4736,476.1421>,
  <195.2304,60.5988,474.0098>,
  <197.2787,65.4736,474.0098>,
  <-146.3520,71.6838,474.0098>,
  <-130.0861,81.8216,485.6053>,
  <-140.7714,81.8216,474.0098>,
  <-130.0861,72.4584,490.3578>,
  <-124.8330,81.8216,490.3578>,
  <185.0367,81.8216,490.3578>,
  <195.2304,81.8216,482.0322>,
  <203.6325,81.8216,474.0098>,
  <-130.0861,98.1696,476.0900>,
  <-131.8451,98.1696,474.0098>,
  <-115.6989,98.1696,490.3578>,
  <190.2588,98.1696,490.3578>,
  <195.2304,98.1696,486.6323>,
  <209.5685,98.1696,474.0098>,
  <-130.0861,101.4005,474.0098>,
  <-113.8204,114.5175,483.5217>,
  <-122.6570,114.5175,474.0098>,
  <-113.8204,101.5230,490.3578>,
  <-106.1591,114.5175,490.3578>,
  <194.9090,114.5175,490.3578>,
  <195.2304,114.5175,490.1358>,
  <211.4963,104.1452,474.0098>,
  <211.4963,114.5175,477.1357>,
  <214.8671,114.5175,474.0098>,
  <-113.8204,130.3022,474.0098>,
  <-97.5545,130.8655,489.5490>,
  <-113.4886,130.8655,474.0098>,
  <-97.5545,129.2384,490.3578>,
  <-96.5419,130.8655,490.3578>,
  <195.2304,115.9139,490.3578>,
  <198.6532,130.8655,490.3578>,
  <211.4963,130.8655,480.8825>,
  <219.4770,130.8655,474.0098>,
  <-97.5545,147.2135,480.6638>,
  <-103.8922,147.2135,474.0098>,
  <-86.3541,147.2135,490.3578>,
  <201.5645,147.2135,490.3578>,
  <211.4963,147.2135,483.5520>,
  <223.3704,147.2135,474.0098>,
  <-97.5545,158.0979,474.0098>,
  <-81.2888,163.5615,486.1537>,
  <-94.1670,163.5615,474.0098>,
  <-81.2888,155.3766,490.3578>,
  <-75.8139,163.5615,490.3578>,
  <203.5269,163.5615,490.3578>,
  <211.4963,163.5615,485.2641>,
  <226.4406,163.5615,474.0098>,
  <-81.2888,179.9095,476.8194>,
  <-84.0745,179.9095,474.0098>,
  <-65.0229,179.9095,490.2776>,
  <-65.0229,179.7471,490.3578>,
  <-64.9046,179.9095,490.3578>,
  <204.3825,179.9095,490.3578>,
  <211.4963,179.9095,486.1011>,
  <227.7620,173.9439,474.0098>,
  <227.7620,179.9095,474.6225>,
  <228.5292,179.9095,474.0098>,
  <-81.2888,184.4328,474.0098>,
  <-73.4315,196.2574,474.0098>,
  <-65.0229,196.2574,481.5731>,
  <-52.9617,196.2574,490.3578>,
  <203.9491,196.2574,490.3578>,
  <211.4963,196.2574,486.1166>,
  <227.7620,196.2574,475.3308>,
  <229.5146,196.2574,474.0098>,
  <-65.0229,208.9178,474.0098>,
  <-48.7570,212.6054,484.8775>,
  <-62.3456,212.6054,474.0098>,
  <-48.7570,202.0114,490.3578>,
  <-40.1781,212.6054,490.3578>,
  <202.0159,212.6054,490.3578>,
  <211.4963,212.6054,485.3408>,
  <227.7620,212.6054,475.1194>,
  <229.3161,212.6054,474.0098>,
  <-48.7570,228.9534,475.4572>,
  <-50.4625,228.9534,474.0098>,
  <-32.4913,228.9534,486.8641>,
  <-32.4913,222.0838,490.3578>,
  <-26.2186,228.9534,490.3578>,
  <198.3333,228.9534,490.3578>,
  <211.4963,228.9534,483.7830>,
  <227.7620,228.9534,474.0217>,
  <227.7797,228.9534,474.0098>,
  <-48.7570,231.2944,474.0098>,
  <-37.4427,245.3014,474.0098>,
  <-32.4913,245.3014,477.7274>,
  <-16.2254,245.3014,487.6179>,
  <-16.2254,239.8773,490.3578>,
  <-10.5380,245.3014,490.3578>,
  <195.2304,238.1247,490.3578>,
  <192.2960,245.3014,490.3578>,
  <195.2304,245.3014,489.1783>,
  <211.4963,245.3014,481.4369>,
  <224.5142,245.3014,474.0098>,
  <227.7620,229.0540,474.0098>,
  <-32.4913,251.4102,474.0098>,
  <-23.1518,261.6494,474.0098>,
  <-16.2254,261.6494,478.5900>,
  <0.0404,261.6494,487.1840>,
  <0.0404,255.3789,490.3578>,
  <7.7419,261.6494,490.3578>,
  <183.1101,261.6494,490.3578>,
  <195.2304,261.6494,485.7701>,
  <211.4963,261.6494,478.2810>,
  <219.3578,261.6494,474.0098>,
  <-16.2254,269.2240,474.0098>,
  <-7.0483,277.9974,474.0098>,
  <0.0404,277.9974,478.1119>,
  <16.3063,277.9974,485.5704>,
  <16.3063,268.6274,490.3578>,
  <30.0984,277.9974,490.3578>,
  <178.9645,267.3912,490.3578>,
  <169.0106,277.9974,490.3578>,
  <178.9645,277.9974,487.4656>,
  <195.2304,277.9974,481.5606>,
  <211.4963,277.9974,474.2814>,
  <212.0204,277.9974,474.0098>,
  <0.0404,284.7704,474.0098>,
  <11.7158,294.3454,474.0098>,
  <16.3063,294.3454,476.3141>,
  <32.5721,294.3454,482.7504>,
  <32.5721,279.6839,490.3578>,
  <48.8379,294.3454,487.4989>,
  <48.8379,288.5419,490.3578>,
  <62.8320,294.3454,490.3578>,
  <146.4329,293.5837,490.3578>,
  <144.5065,294.3454,490.3578>,
  <146.4329,294.3454,490.0854>,
  <162.6988,294.3454,486.7312>,
  <162.6988,283.5383,490.3578>,
  <178.9645,294.3454,482.2330>,
  <195.2304,294.3454,476.4965>,
  <201.0713,294.3454,474.0098>,
  <211.4963,278.9361,474.0098>,
  <16.3063,298.1192,474.0098>,
  <32.5721,309.3478,474.0098>,
  <34.9717,310.6934,474.0098>,
  <48.8379,310.6934,478.6651>,
  <65.1038,310.6934,482.5809>,
  <65.1038,295.2963,490.3578>,
  <81.3696,310.6934,485.1244>,
  <81.3696,299.8372,490.3578>,
  <97.6354,310.6934,486.4314>,
  <97.6354,302.1583,490.3578>,
  <113.9013,310.6934,486.5882>,
  <113.9013,302.0982,490.3578>,
  <130.1671,310.6934,485.6392>,
  <130.1671,299.3887,490.3578>,
  <146.4329,310.6934,483.5949>,
  <162.6988,310.6934,480.4330>,
  <178.9645,310.6934,476.1003>,
  <185.1686,310.6934,474.0098>,
  <195.2304,301.3067,474.0098>,
  <48.8379,318.5415,474.0098>,
  <65.1038,325.7443,474.0098>,
  <69.1796,327.0414,474.0098>,
  <81.3696,327.0414,476.3128>,
  <97.6354,327.0414,478.0648>,
  <113.9013,327.0414,478.5844>,
  <130.1671,327.0414,477.9313>,
  <146.4329,327.0414,476.1269>,
  <158.0948,327.0414,474.0098>,
  <162.6988,325.2151,474.0098>,
  <178.9645,315.6625,474.0098>,
  <81.3696,330.9872,474.0098>,
  <97.6354,334.2505,474.0098>,
  <113.9013,335.4828,474.0098>,
  <130.1671,334.5586,474.0098>,
  <146.4329,331.2631,474.0098>,
  <-178.8837,-359.5739,459.3179>,
  <-178.8837,-362.4393,457.6618>,
  <-185.4170,-359.5739,457.6618>,
  <-162.6179,-359.5739,462.2758>,
  <-162.6179,-367.3148,457.6618>,
  <-146.3520,-359.5739,464.0511>,
  <-146.3520,-369.9814,457.6618>,
  <-130.0861,-359.5739,464.6541>,
  <-130.0861,-370.6410,457.6618>,
  <-113.8204,-359.5739,464.0626>,
  <-113.8204,-369.4210,457.6618>,
  <-97.5545,-359.5739,462.2158>,
  <-97.5545,-366.3838,457.6618>,
  <-81.2888,-359.5739,459.0085>,
  <-81.2888,-361.5304,457.6618>,
  <-76.5724,-359.5739,457.6618>,
  <-211.4154,-343.2260,458.2456>,
  <-211.4154,-344.3942,457.6618>,
  <-212.8417,-343.2260,457.6618>,
  <-195.1495,-343.2260,463.7654>,
  <-195.1495,-354.9764,457.6618>,
  <-178.8837,-343.2260,468.0277>,
  <-162.6179,-343.2260,471.1132>,
  <-146.3520,-343.2260,473.0725>,
  <-130.0861,-343.2260,473.9257>,
  <-113.8204,-343.2260,473.6619>,
  <-97.5545,-343.2260,472.2349>,
  <-81.2888,-343.2260,469.5552>,
  <-65.0229,-354.8757,457.6618>,
  <-65.0229,-343.2260,465.4844>,
  <-48.7570,-343.2260,459.8167>,
  <-48.7570,-346.3311,457.6618>,
  <-43.9775,-343.2260,457.6618>,
  <-227.6812,-326.8780,458.7939>,
  <-227.6812,-329.4700,457.6618>,
  <-229.9567,-326.8780,457.6618>,
  <-211.4154,-326.8780,465.7103>,
  <-195.1495,-326.8780,471.2785>,
  <-178.8837,-330.5007,474.0098>,
  <-185.0251,-326.8780,474.0098>,
  <-162.6179,-337.3054,474.0098>,
  <-146.3520,-341.3815,474.0098>,
  <-130.0861,-343.0664,474.0098>,
  <-113.8204,-342.5891,474.0098>,
  <-97.5545,-340.0896,474.0098>,
  <-81.2888,-335.6299,474.0098>,
  <-65.0229,-329.2096,474.0098>,
  <-60.5497,-326.8780,474.0098>,
  <-48.7570,-326.8780,470.4039>,
  <-32.4913,-335.8324,457.6618>,
  <-32.4913,-326.8780,463.7607>,
  <-20.9478,-326.8780,457.6618>,
  <-227.6812,-310.5300,465.1827>,
  <-242.2100,-310.5300,457.6618>,
  <-211.4154,-310.5300,472.1445>,
  <-195.1495,-320.2015,474.0098>,
  <-206.1559,-310.5300,474.0098>,
  <-48.7570,-320.7932,474.0098>,
  <-32.8437,-310.5300,474.0098>,
  <-32.4913,-310.5300,473.8788>,
  <-16.2254,-323.2276,457.6618>,
  <-16.2254,-310.5300,466.1830>,
  <-2.2993,-310.5300,457.6618>,
  <-243.9470,-294.1820,462.0573>,
  <-243.9470,-307.7287,457.6618>,
  <-251.1322,-294.1820,457.6618>,
  <-227.6812,-294.1820,470.6013>,
  <-211.4154,-305.1354,474.0098>,
  <-219.9832,-294.1820,474.0098>,
  <-32.4913,-310.3037,474.0098>,
  <-16.2254,-297.6574,474.0098>,
  <-12.4345,-294.1820,474.0098>,
  <0.0404,-294.1820,467.1090>,
  <0.0404,-308.3928,457.6618>,
  <13.4796,-294.1820,457.6618>,
  <-243.9470,-277.8340,466.4566>,
  <-257.7776,-277.8340,457.6618>,
  <-227.6812,-281.9637,474.0098>,
  <-229.8677,-277.8340,474.0098>,
  <0.0404,-282.7094,474.0098>,
  <4.6249,-277.8340,474.0098>,
  <16.3063,-277.8340,466.5081>,
  <16.3063,-291.1739,457.6618>,
  <27.3153,-277.8340,457.6618>,
  <-260.2129,-261.4860,459.3025>,
  <-260.2129,-269.7488,457.6618>,
  <-262.4259,-261.4860,457.6618>,
  <-243.9470,-261.4860,469.9670>,
  <-236.7367,-261.4860,474.0098>,
  <16.3063,-265.3265,474.0098>,
  <19.4621,-261.4860,474.0098>,
  <32.5721,-261.4860,464.2811>,
  <32.5721,-271.4009,457.6618>,
  <39.7972,-261.4860,457.6618>,
  <-260.2129,-245.1380,461.6653>,
  <-265.3938,-245.1380,457.6618>,
  <-243.9470,-245.1380,472.6295>,
  <-241.5958,-245.1380,474.0098>,
  <32.5721,-245.3852,474.0098>,
  <32.7520,-245.1380,474.0098>,
  <48.8379,-245.1380,460.2411>,
  <48.8379,-248.9312,457.6618>,
  <51.3086,-245.1380,457.6618>,
  <-260.2129,-228.7901,463.1137>,
  <-266.9640,-228.7901,457.6618>,
  <-243.9470,-232.9390,474.0098>,
  <-244.6552,-228.7901,474.0098>,
  <44.5596,-228.7901,474.0098>,
  <48.8379,-228.7901,470.5612>,
  <61.8739,-228.7901,457.6618>,
  <-260.2129,-212.4421,463.6411>,
  <-267.2754,-212.4421,457.6618>,
  <-246.1360,-212.4421,474.0098>,
  <48.8379,-222.8124,474.0098>,
  <55.5715,-212.4421,474.0098>,
  <65.1038,-212.4421,465.1649>,
  <65.1038,-223.7569,457.6618>,
  <71.7685,-212.4421,457.6618>,
  <-260.2129,-196.0941,463.2151>,
  <-266.4470,-196.0941,457.6618>,
  <-246.3300,-196.0941,474.0098>,
  <65.1038,-197.6450,474.0098>,
  <66.0229,-196.0941,474.0098>,
  <81.3219,-196.0941,457.6618>,
  <-260.2129,-179.7462,461.7748>,
  <-264.5824,-179.7462,457.6618>,
  <-245.3712,-179.7462,474.0098>,
  <81.3696,-196.0124,457.6618>,
  <75.6714,-179.7462,474.0098>,
  <81.3696,-179.7462,468.3255>,
  <90.2277,-179.7462,457.6618>,
  <-260.2129,-163.3982,459.2205>,
  <-261.7725,-163.3982,457.6618>,
  <-243.9470,-163.3982,473.5536>,
  <-243.9470,-168.2389,474.0098>,
  <-243.3551,-163.3982,474.0098>,
  <81.3696,-170.0674,474.0098>,
  <85.0343,-163.3982,474.0098>,
  <97.6354,-163.3982,459.5845>,
  <97.6354,-166.1376,457.6618>,
  <99.0425,-163.3982,457.6618>,
  <-260.2129,-156.6251,457.6618>,
  <-258.0597,-147.0502,457.6618>,
  <-243.9470,-147.0502,471.0342>,
  <-240.3356,-147.0502,474.0098>,
  <94.0171,-147.0502,474.0098>,
  <97.6354,-147.0502,470.1779>,
  <107.4847,-147.0502,457.6618>,
  <-243.9470,-130.7022,467.3933>,
  <-253.5378,-130.7022,457.6618>,
  <-236.4771,-130.7022,474.0098>,
  <97.6354,-140.4803,474.0098>,
  <102.7318,-130.7022,474.0098>,
  <113.9013,-130.7022,460.5346>,
  <113.9013,-134.7289,457.6618>,
  <115.9075,-130.7022,457.6618>,
  <-243.9470,-114.3542,462.4373>,
  <-248.3145,-114.3542,457.6618>,
  <-231.8722,-114.3542,474.0098>,
  <111.3024,-114.3542,474.0098>,
  <113.9013,-114.3542,471.1386>,
  <124.1270,-114.3542,457.6618>,
  <-243.9470,-102.2752,457.6618>,
  <-227.6812,-98.0063,473.0074>,
  <-242.4305,-98.0063,457.6618>,
  <-227.6812,-101.4510,474.0098>,
  <-226.5705,-98.0063,474.0098>,
  <113.9013,-109.4165,474.0098>,
  <119.6587,-98.0063,474.0098>,
  <130.1671,-98.0063,460.9302>,
  <130.1671,-102.5091,457.6618>,
  <132.3927,-98.0063,457.6618>,
  <-227.6812,-81.6583,466.9932>,
  <-235.9268,-81.6583,457.6618>,
  <-220.5654,-81.6583,474.0098>,
  <127.9890,-81.6583,474.0098>,
  <130.1671,-81.6583,471.5528>,
  <140.5524,-81.6583,457.6618>,
  <-227.6812,-65.3103,459.2416>,
  <-228.9546,-65.3103,457.6618>,
  <-214.0804,-65.3103,474.0098>,
  <130.1671,-77.3919,474.0098>,
  <136.1501,-65.3103,474.0098>,
  <146.4329,-65.3103,461.1271>,
  <146.4329,-70.0554,457.6618>,
  <148.7913,-65.3103,457.6618>,
  <-227.6812,-62.5522,457.6618>,
  <-211.4154,-48.9623,469.5492>,
  <-221.4810,-48.9623,457.6618>,
  <-211.4154,-59.1148,474.0098>,
  <-207.0559,-48.9623,474.0098>,
  <144.3212,-48.9623,474.0098>,
  <146.4329,-48.9623,471.6327>,
  <156.9638,-48.9623,457.6618>,
  <-211.4154,-32.6143,460.6266>,
  <-213.6861,-32.6143,457.6618>,
  <-199.6415,-32.6143,474.0098>,
  <146.4329,-44.7182,474.0098>,
  <152.3352,-32.6143,474.0098>,
  <162.6988,-32.6143,461.2527>,
  <162.6988,-37.6127,457.6618>,
  <165.2007,-32.6143,457.6618>,
  <-211.4154,-28.0752,457.6618>,
  <-195.1495,-16.2663,470.5201>,
  <-205.5400,-16.2663,457.6618>,
  <-195.1495,-23.1371,474.0098>,
  <-191.8769,-16.2663,474.0098>,
  <160.3255,-16.2663,474.0098>,
  <162.6988,-16.2663,471.3985>,
  <173.3546,-16.2663,457.6618>,
  <-195.1495,0.0817,460.4953>,
  <-197.2083,0.0817,457.6618>,
  <-183.8105,0.0817,474.0098>,
  <162.6988,-11.3362,474.0098>,
  <168.1325,0.0817,474.0098>,
  <178.9645,0.0817,461.1596>,
  <178.9645,-5.0210,457.6618>,
  <181.5078,0.0817,457.6618>,
  <-195.1495,4.0154,457.6618>,
  <-178.8837,16.4297,470.2884>,
  <-188.6414,16.4297,457.6618>,
  <-178.8837,9.8539,474.0098>,
  <-175.5278,16.4297,474.0098>,
  <175.8171,16.4297,474.0098>,
  <178.9645,16.4297,470.6738>,
  <189.5033,16.4297,457.6618>,
  <-178.8837,32.7777,459.3046>,
  <-180.0230,32.7777,457.6618>,
  <-167.0440,32.7777,474.0098>,
  <178.9645,23.3261,474.0098>,
  <183.2612,32.7777,474.0098>,
  <195.2304,32.7777,460.4782>,
  <195.2304,28.3201,457.6618>,
  <197.3912,32.7777,457.6618>,
  <-178.8837,34.9139,457.6618>,
  <-162.6179,49.1256,469.2045>,
  <-171.2319,49.1256,457.6618>,
  <-162.6179,41.2408,474.0098>,
  <-158.4101,49.1256,474.0098>,
  <190.4223,49.1256,474.0098>,
  <195.2304,49.1256,469.1333>,
  <204.9939,49.1256,457.6618>,
  <-162.6179,65.2559,457.6618>,
  <-162.4995,65.4736,457.6618>,
  <-149.6719,65.4736,474.0098>,
  <195.2304,60.5988,474.0098>,
  <197.2787,65.4736,474.0098>,
  <211.4963,65.4736,458.7292>,
  <211.4963,63.5737,457.6618>,
  <212.3622,65.4736,457.6618>,
  <-146.3520,81.8216,467.5541>,
  <-146.3520,71.6838,474.0098>,
  <-153.5997,81.8216,457.6618>,
  <-140.7714,81.8216,474.0098>,
  <203.6325,81.8216,474.0098>,
  <211.4963,81.8216,466.3693>,
  <219.2754,81.8216,457.6618>,
  <-146.3520,95.3246,457.6618>,
  <-144.7811,98.1696,457.6618>,
  <-131.8451,98.1696,474.0098>,
  <209.5685,98.1696,474.0098>,
  <211.4963,98.1696,472.3034>,
  <225.7897,98.1696,457.6618>,
  <-130.0861,114.5175,465.4832>,
  <-130.0861,101.4005,474.0098>,
  <-135.8307,114.5175,457.6618>,
  <-122.6570,114.5175,474.0098>,
  <211.4963,104.1452,474.0098>,
  <214.8671,114.5175,474.0098>,
  <227.7620,114.5175,461.9244>,
  <227.7620,103.6588,457.6618>,
  <231.7322,114.5175,457.6618>,
  <-130.0861,125.1534,457.6618>,
  <-113.8204,130.8655,473.6707>,
  <-126.8768,130.8655,457.6618>,
  <-113.8204,130.3022,474.0098>,
  <-113.4886,130.8655,474.0098>,
  <219.4770,130.8655,474.0098>,
  <227.7620,130.8655,466.8681>,
  <237.0456,130.8655,457.6618>,
  <-113.8204,147.2135,462.9442>,
  <-117.7940,147.2135,457.6618>,
  <-103.8922,147.2135,474.0098>,
  <223.3704,147.2135,474.0098>,
  <227.7620,147.2135,470.5052>,
  <241.6932,147.2135,457.6618>,
  <-113.8204,154.4404,457.6618>,
  <-97.5545,163.5615,470.6807>,
  <-108.5389,163.5615,457.6618>,
  <-97.5545,158.0979,474.0098>,
  <-94.1670,163.5615,474.0098>,
  <226.4406,163.5615,474.0098>,
  <227.7620,163.5615,473.0279>,
  <244.0279,157.2021,457.6618>,
  <244.0279,163.5615,459.1358>,
  <245.5477,163.5615,457.6618>,
  <-97.5545,179.9095,459.6929>,
  <-99.1495,179.9095,457.6618>,
  <-84.0745,179.9095,474.0098>,
  <227.7620,173.9439,474.0098>,
  <228.5292,179.9095,474.0098>,
  <244.0279,179.9095,461.7238>,
  <248.4937,179.9095,457.6618>,
  <-97.5545,182.7054,457.6618>,
  <-81.2888,196.2574,466.7021>,
  <-89.3062,196.2574,457.6618>,
  <-81.2888,184.4328,474.0098>,
  <-73.4315,196.2574,474.0098>,
  <229.5146,196.2574,474.0098>,
  <244.0279,196.2574,463.2039>,
  <250.4915,196.2574,457.6618>,
  <-81.2888,209.4496,457.6618>,
  <-65.0229,212.6054,471.8312>,
  <-79.2168,212.6054,457.6618>,
  <-65.0229,208.9178,474.0098>,
  <-62.3456,212.6054,474.0098>,
  <229.3161,212.6054,474.0098>,
  <244.0279,212.6054,463.6754>,
  <251.4351,212.6054,457.6618>,
  <-65.0229,228.9534,461.3464>,
  <-68.4995,228.9534,457.6618>,
  <-50.4625,228.9534,474.0098>,
  <227.7797,228.9534,474.0098>,
  <244.0279,228.9534,463.2006>,
  <251.2061,228.9534,457.6618>,
  <-65.0229,234.2464,457.6618>,
  <-48.7570,245.3014,465.4329>,
  <-57.0687,245.3014,457.6618>,
  <-48.7570,231.2944,474.0098>,
  <-37.4427,245.3014,474.0098>,
  <227.7620,229.0540,474.0098>,
  <224.5142,245.3014,474.0098>,
  <227.7620,245.3014,472.2126>,
  <244.0279,245.3014,461.8110>,
  <249.6672,245.3014,457.6618>,
  <-48.7570,256.7962,457.6618>,
  <-32.4913,261.6494,467.8534>,
  <-44.8605,261.6494,457.6618>,
  <-32.4913,251.4102,474.0098>,
  <-23.1518,261.6494,474.0098>,
  <219.3578,261.6494,474.0098>,
  <227.7620,261.6494,469.5873>,
  <244.0279,261.6494,459.5154>,
  <246.6627,261.6494,457.6618>,
  <-32.4913,276.9829,457.6618>,
  <-16.2254,277.9974,468.7731>,
  <-31.5690,277.9974,457.6618>,
  <-16.2254,269.2240,474.0098>,
  <-7.0483,277.9974,474.0098>,
  <212.0204,277.9974,474.0098>,
  <227.7620,277.9974,466.1184>,
  <241.8817,277.9974,457.6618>,
  <244.0279,271.1808,457.6618>,
  <-16.2254,294.3454,458.0025>,
  <-16.6711,294.3454,457.6618>,
  <0.0404,294.3454,468.2843>,
  <0.0404,284.7704,474.0098>,
  <11.7158,294.3454,474.0098>,
  <211.4963,278.9361,474.0098>,
  <201.0713,294.3454,474.0098>,
  <211.4963,294.3454,469.7505>,
  <227.7620,294.3454,461.7659>,
  <234.9122,294.3454,457.6618>,
  <-16.2254,294.8334,457.6618>,
  <0.0404,310.4112,457.6618>,
  <16.3063,310.6934,466.4218>,
  <0.3835,310.6934,457.6618>,
  <16.3063,298.1192,474.0098>,
  <32.5721,310.6934,473.2379>,
  <32.5721,309.3478,474.0098>,
  <34.9717,310.6934,474.0098>,
  <195.2304,301.3067,474.0098>,
  <185.1686,310.6934,474.0098>,
  <195.2304,310.6934,470.7799>,
  <211.4963,310.6934,464.3419>,
  <225.4011,310.6934,457.6618>,
  <227.7620,307.1384,457.6618>,
  <16.3063,323.8361,457.6618>,
  <20.9219,327.0414,457.6618>,
  <32.5721,327.0414,463.1704>,
  <48.8379,327.0414,469.0336>,
  <48.8379,318.5415,474.0098>,
  <65.1038,327.0414,473.2828>,
  <65.1038,325.7443,474.0098>,
  <69.1796,327.0414,474.0098>,
  <162.6988,325.2151,474.0098>,
  <158.0948,327.0414,474.0098>,
  <162.6988,327.0414,473.2242>,
  <178.9645,327.0414,469.3625>,
  <178.9645,315.6625,474.0098>,
  <195.2304,327.0414,464.3107>,
  <211.4963,327.0414,457.9643>,
  <212.1543,327.0414,457.6618>,
  <32.5721,335.1987,457.6618>,
  <46.8130,343.3893,457.6618>,
  <48.8379,343.3893,458.4725>,
  <65.1038,343.3893,463.4317>,
  <81.3696,343.3893,466.8630>,
  <81.3696,330.9872,474.0098>,
  <97.6354,343.3893,468.9457>,
  <97.6354,334.2505,474.0098>,
  <113.9013,343.3893,469.7968>,
  <113.9013,335.4828,474.0098>,
  <130.1671,343.3893,469.4883>,
  <130.1671,334.5586,474.0098>,
  <146.4329,343.3893,468.0519>,
  <146.4329,331.2631,474.0098>,
  <162.6988,343.3893,465.4864>,
  <178.9645,343.3893,461.7591>,
  <192.4844,343.3893,457.6618>,
  <195.2304,341.6099,457.6618>,
  <211.4963,327.7389,457.6618>,
  <48.8379,344.5697,457.6618>,
  <65.1038,352.0923,457.6618>,
  <81.3696,357.7524,457.6618>,
  <89.8257,359.7373,457.6618>,
  <97.6354,359.7373,458.8987>,
  <113.9013,359.7373,460.1609>,
  <130.1671,359.7373,460.1774>,
  <146.4329,359.7373,458.9929>,
  <155.5967,359.7373,457.6618>,
  <162.6988,357.9095,457.6618>,
  <178.9645,351.2932,457.6618>,
  <97.6354,361.6191,457.6618>,
  <113.9013,363.6606,457.6618>,
  <130.1671,363.8126,457.6618>,
  <146.4329,361.9643,457.6618>,
  <-162.6179,-392.2699,441.8270>,
  <-162.6179,-393.0046,441.3139>,
  <-165.9851,-392.2699,441.3139>,
  <-146.3520,-392.2699,443.0934>,
  <-146.3520,-394.7555,441.3139>,
  <-130.0861,-392.2699,443.1111>,
  <-130.0861,-394.7201,441.3139>,
  <-113.8204,-392.2699,441.8348>,
  <-113.8204,-392.9632,441.3139>,
  <-110.5979,-392.2699,441.3139>,
  <-195.1495,-375.9219,446.0837>,
  <-195.1495,-383.5829,441.3139>,
  <-210.3726,-375.9219,441.3139>,
  <-178.8837,-375.9219,449.9237>,
  <-178.8837,-389.3573,441.3139>,
  <-162.6179,-375.9219,452.5609>,
  <-146.3520,-375.9219,454.0308>,
  <-130.0861,-375.9219,454.3352>,
  <-113.8204,-375.9219,453.4425>,
  <-97.5545,-389.5576,441.3139>,
  <-97.5545,-375.9219,451.2826>,
  <-81.2888,-375.9219,447.7364>,
  <-81.2888,-384.4761,441.3139>,
  <-65.0229,-375.9219,442.6262>,
  <-65.0229,-377.6219,441.3139>,
  <-61.8512,-375.9219,441.3139>,
  <-227.6812,-359.5739,443.7527>,
  <-227.6812,-364.0724,441.3139>,
  <-232.8541,-359.5739,441.3139>,
  <-211.4154,-359.5739,450.1906>,
  <-211.4154,-375.3589,441.3139>,
  <-195.1495,-359.5739,455.3066>,
  <-178.8837,-362.4393,457.6618>,
  <-185.4170,-359.5739,457.6618>,
  <-162.6179,-367.3148,457.6618>,
  <-146.3520,-369.9814,457.6618>,
  <-130.0861,-370.6410,457.6618>,
  <-113.8204,-369.4210,457.6618>,
  <-97.5545,-366.3838,457.6618>,
  <-81.2888,-361.5304,457.6618>,
  <-76.5724,-359.5739,457.6618>,
  <-65.0229,-359.5739,454.5113>,
  <-48.7570,-369.0324,441.3139>,
  <-48.7570,-359.5739,448.4617>,
  <-48.7570,-369.0324,441.3139>,
  <-34.1901,-359.5739,441.3139>,
  <-243.9470,-343.2260,443.9330>,
  <-243.9470,-348.7158,441.3139>,
  <-248.6133,-343.2260,441.3139>,
  <-227.6812,-343.2260,451.7861>,
  <-211.4154,-344.3942,457.6618>,
  <-212.8417,-343.2260,457.6618>,
  <-195.1495,-354.9764,457.6618>,
  <-65.0229,-354.8757,457.6618>,
  <-48.7570,-346.3311,457.6618>,
  <-43.9775,-343.2260,457.6618>,
  <-32.4913,-343.2260,452.6337>,
  <-32.4913,-358.4842,441.3139>,
  <-16.2254,-343.2260,443.4221>,
  <-16.2254,-345.9630,441.3139>,
  <-13.2015,-343.2260,441.3139>,
  <-260.2129,-326.8780,441.4303>,
  <-260.2129,-327.1637,441.3139>,
  <-260.3906,-326.8780,441.3139>,
  <-243.9470,-326.8780,450.8793>,
  <-227.6812,-329.4700,457.6618>,
  <-229.9567,-326.8780,457.6618>,
  <-32.4913,-335.8324,457.6618>,
  <-20.9478,-326.8780,457.6618>,
  <-16.2254,-326.8780,455.2209>,
  <0.0404,-331.2481,441.3139>,
  <0.0404,-326.8780,444.6504>,
  <4.2120,-326.8780,441.3139>,
  <-260.2129,-310.5300,447.3197>,
  <-269.0770,-310.5300,441.3139>,
  <-243.9470,-310.5300,456.7855>,
  <-242.2100,-310.5300,457.6618>,
  <-16.2254,-323.2276,457.6618>,
  <-2.2993,-310.5300,457.6618>,
  <0.0404,-310.5300,456.2483>,
  <16.3063,-314.1407,441.3139>,
  <16.3063,-310.5300,444.0649>,
  <19.3120,-310.5300,441.3139>,
  <-260.2129,-294.1820,452.2021>,
  <-275.7309,-294.1820,441.3139>,
  <-243.9470,-307.7287,457.6618>,
  <-251.1322,-294.1820,457.6618>,
  <0.0404,-308.3928,457.6618>,
  <13.4796,-294.1820,457.6618>,
  <16.3063,-294.1820,455.6779>,
  <32.5721,-294.4344,441.3139>,
  <32.5721,-294.1820,441.5075>,
  <32.7570,-294.1820,441.3139>,
  <-276.4787,-277.8340,444.5181>,
  <-276.4787,-291.8064,441.3139>,
  <-280.4335,-277.8340,441.3139>,
  <-260.2129,-277.8340,456.1382>,
  <-257.7776,-277.8340,457.6618>,
  <16.3063,-291.1739,457.6618>,
  <27.3153,-277.8340,457.6618>,
  <32.5721,-277.8340,453.3869>,
  <44.6716,-277.8340,441.3139>,
  <-276.4787,-261.4860,447.3029>,
  <-283.5926,-261.4860,441.3139>,
  <-260.2129,-269.7488,457.6618>,
  <-262.4259,-261.4860,457.6618>,
  <32.5721,-271.4009,457.6618>,
  <39.7972,-261.4860,457.6618>,
  <48.8379,-261.4860,449.1414>,
  <48.8379,-272.0406,441.3139>,
  <55.6849,-261.4860,441.3139>,
  <-276.4787,-245.1380,449.1244>,
  <-285.3831,-245.1380,441.3139>,
  <-265.3938,-245.1380,457.6618>,
  <48.8379,-248.9312,457.6618>,
  <51.3086,-245.1380,457.6618>,
  <65.1038,-245.1380,442.5463>,
  <65.1038,-246.7426,441.3139>,
  <66.0410,-245.1380,441.3139>,
  <-276.4787,-228.7901,449.9802>,
  <-285.9297,-228.7901,441.3139>,
  <-266.9640,-228.7901,457.6618>,
  <61.8739,-228.7901,457.6618>,
  <65.1038,-228.7901,454.3327>,
  <75.5673,-228.7901,441.3139>,
  <-276.4787,-212.4421,449.8420>,
  <-285.3416,-212.4421,441.3139>,
  <-267.2754,-212.4421,457.6618>,
  <65.1038,-223.7569,457.6618>,
  <71.7685,-212.4421,457.6618>,
  <81.3696,-212.4421,446.1404>,
  <81.3696,-218.7335,441.3139>,
  <84.7371,-212.4421,441.3139>,
  <-276.4787,-196.0941,448.6502>,
  <-283.7116,-196.0941,441.3139>,
  <-266.4470,-196.0941,457.6618>,
  <81.3219,-196.0941,457.6618>,
  <81.3696,-196.0941,457.6083>,
  <93.4753,-196.0941,441.3139>,
  <-276.4787,-179.7462,446.3022>,
  <-281.1196,-179.7462,441.3139>,
  <-264.5824,-179.7462,457.6618>,
  <81.3696,-196.0124,457.6618>,
  <90.2277,-179.7462,457.6618>,
  <97.6354,-179.7462,448.0045>,
  <97.6354,-188.3192,441.3139>,
  <101.9543,-179.7462,441.3139>,
  <-276.4787,-163.3982,442.6379>,
  <-277.6339,-163.3982,441.3139>,
  <-261.7725,-163.3982,457.6618>,
  <97.6354,-166.1376,457.6618>,
  <99.0425,-163.3982,457.6618>,
  <110.2329,-163.3982,441.3139>,
  <-276.4787,-159.1443,441.3139>,
  <-260.2129,-147.0502,455.5899>,
  <-273.3034,-147.0502,441.3139>,
  <-260.2129,-156.6251,457.6618>,
  <-258.0597,-147.0502,457.6618>,
  <113.9013,-156.2232,441.3139>,
  <107.4847,-147.0502,457.6618>,
  <113.9013,-147.0502,448.7048>,
  <118.3815,-147.0502,441.3139>,
  <-260.2129,-130.7022,450.7175>,
  <-268.2185,-130.7022,441.3139>,
  <-253.5378,-130.7022,457.6618>,
  <113.9013,-134.7289,457.6618>,
  <115.9075,-130.7022,457.6618>,
  <126.4698,-130.7022,441.3139>,
  <-260.2129,-114.3542,444.1610>,
  <-262.4439,-114.3542,441.3139>,
  <-248.3145,-114.3542,457.6618>,
  <130.1671,-123.3460,441.3139>,
  <124.1270,-114.3542,457.6618>,
  <130.1671,-114.3542,448.8322>,
  <134.5447,-114.3542,441.3139>,
  <-260.2129,-108.7766,441.3139>,
  <-243.9470,-98.0063,456.0342>,
  <-256.0218,-98.0063,441.3139>,
  <-243.9470,-102.2752,457.6618>,
  <-242.4305,-98.0063,457.6618>,
  <130.1671,-102.5091,457.6618>,
  <132.3927,-98.0063,457.6618>,
  <142.6462,-98.0063,441.3139>,
  <-243.9470,-81.6583,448.1555>,
  <-249.0508,-81.6583,441.3139>,
  <-235.9268,-81.6583,457.6618>,
  <146.4329,-90.5008,441.3139>,
  <140.5524,-81.6583,457.6618>,
  <146.4329,-81.6583,448.9156>,
  <150.8094,-81.6583,441.3139>,
  <-243.9470,-70.5586,441.3139>,
  <-241.5843,-65.3103,441.3139>,
  <-228.9546,-65.3103,457.6618>,
  <146.4329,-70.0554,457.6618>,
  <148.7913,-65.3103,457.6618>,
  <159.0447,-65.3103,441.3139>,
  <-227.6812,-48.9623,449.8924>,
  <-227.6812,-62.5522,457.6618>,
  <-233.7024,-48.9623,441.3139>,
  <-221.4810,-48.9623,457.6618>,
  <162.6988,-58.1598,441.3139>,
  <156.9638,-48.9623,457.6618>,
  <162.6988,-48.9623,449.2509>,
  <167.3609,-48.9623,441.3139>,
  <-227.6812,-37.0300,441.3139>,
  <-225.4855,-32.6143,441.3139>,
  <-213.6861,-32.6143,457.6618>,
  <162.6988,-37.6127,457.6618>,
  <165.2007,-32.6143,457.6618>,
  <175.7474,-32.6143,441.3139>,
  <-211.4154,-16.2663,449.8231>,
  <-211.4154,-28.0752,457.6618>,
  <-216.9962,-16.2663,441.3139>,
  <-205.5400,-16.2663,457.6618>,
  <178.9645,-26.3666,441.3139>,
  <173.3546,-16.2663,457.6618>,
  <178.9645,-16.2663,449.7692>,
  <184.1721,-16.2663,441.3139>,
  <-211.4154,-5.7827,441.3139>,
  <-208.3186,0.0817,441.3139>,
  <-197.2083,0.0817,457.6618>,
  <178.9645,-5.0210,457.6618>,
  <181.5078,0.0817,457.6618>,
  <192.6102,0.0817,441.3139>,
  <-195.1495,16.4297,448.4280>,
  <-195.1495,4.0154,457.6618>,
  <-199.5140,16.4297,441.3139>,
  <-188.6414,16.4297,457.6618>,
  <195.2304,5.2272,441.3139>,
  <189.5033,16.4297,457.6618>,
  <195.2304,16.4297,450.0708>,
  <200.9870,16.4297,441.3139>,
  <-195.1495,24.4602,441.3139>,
  <-190.6318,32.7777,441.3139>,
  <-180.0230,32.7777,457.6618>,
  <195.2304,28.3201,457.6618>,
  <197.3912,32.7777,457.6618>,
  <209.2655,32.7777,441.3139>,
  <-178.8837,49.1256,446.2515>,
  <-178.8837,34.9139,457.6618>,
  <-181.7504,49.1256,441.3139>,
  <-171.2319,49.1256,457.6618>,
  <211.4963,37.3426,441.3139>,
  <204.9939,49.1256,457.6618>,
  <211.4963,49.1256,449.5964>,
  <217.3445,49.1256,441.3139>,
  <-178.8837,54.4175,441.3139>,
  <-162.6179,65.4736,457.5013>,
  <-172.8469,65.4736,441.3139>,
  <-162.6179,65.2559,457.6618>,
  <-162.4995,65.4736,457.6618>,
  <211.4963,63.5737,457.6618>,
  <212.3622,65.4736,457.6618>,
  <225.1702,65.4736,441.3139>,
  <-162.6179,81.8216,443.8372>,
  <-164.0352,81.8216,441.3139>,
  <-153.5997,81.8216,457.6618>,
  <227.7620,71.2226,441.3139>,
  <219.2754,81.8216,457.6618>,
  <227.7620,81.8216,447.7746>,
  <232.6444,81.8216,441.3139>,
  <-162.6179,84.4805,441.3139>,
  <-146.3520,98.1696,455.5120>,
  <-155.1905,98.1696,441.3139>,
  <-146.3520,95.3246,457.6618>,
  <-144.7811,98.1696,457.6618>,
  <225.7897,98.1696,457.6618>,
  <227.7620,98.1696,455.5918>,
  <239.6858,98.1696,441.3139>,
  <-146.3520,114.5175,441.5506>,
  <-146.4843,114.5175,441.3139>,
  <-135.8307,114.5175,457.6618>,
  <227.7620,103.6588,457.6618>,
  <231.7322,114.5175,457.6618>,
  <244.0279,114.5175,444.0659>,
  <244.0279,109.1141,441.3139>,
  <246.2308,114.5175,441.3139>,
  <-146.3520,114.7700,441.3139>,
  <-130.0861,130.8655,453.3454>,
  <-137.6655,130.8655,441.3139>,
  <-130.0861,125.1534,457.6618>,
  <-126.8768,130.8655,457.6618>,
  <237.0456,130.8655,457.6618>,
  <244.0279,130.8655,450.6185>,
  <252.1584,130.8655,441.3139>,
  <-130.0861,145.1519,441.3139>,
  <-128.9478,147.2135,441.3139>,
  <-117.7940,147.2135,457.6618>,
  <241.6932,147.2135,457.6618>,
  <244.0279,147.2135,455.4939>,
  <257.4350,147.2135,441.3139>,
  <-113.8204,163.5615,450.8535>,
  <-113.8204,154.4404,457.6618>,
  <-120.0570,163.5615,441.3139>,
  <-108.5389,163.5615,457.6618>,
  <244.0279,157.2021,457.6618>,
  <245.5477,163.5615,457.6618>,
  <260.2937,163.5615,443.1716>,
  <260.2937,157.6406,441.3139>,
  <261.9701,163.5615,441.3139>,
  <-113.8204,175.1594,441.3139>,
  <-111.1272,179.9095,441.3139>,
  <-99.1495,179.9095,457.6618>,
  <248.4937,179.9095,457.6618>,
  <260.2937,179.9095,446.8688>,
  <265.6601,179.9095,441.3139>,
  <-97.5545,196.2574,447.6690>,
  <-97.5545,182.7054,457.6618>,
  <-101.9534,196.2574,441.3139>,
  <-89.3062,196.2574,457.6618>,
  <250.4915,196.2574,457.6618>,
  <260.2937,196.2574,449.2601>,
  <268.4587,196.2574,441.3139>,
  <-97.5545,204.1401,441.3139>,
  <-81.2888,212.6054,455.4893>,
  <-92.5054,212.6054,441.3139>,
  <-81.2888,209.4496,457.6618>,
  <-79.2168,212.6054,457.6618>,
  <251.4351,212.6054,457.6618>,
  <260.2937,212.6054,450.5068>,
  <270.2851,212.6054,441.3139>,
  <-81.2888,228.9534,443.2963>,
  <-82.7619,228.9534,441.3139>,
  <-68.4995,228.9534,457.6618>,
  <251.2061,228.9534,457.6618>,
  <260.2937,228.9534,450.7116>,
  <271.0471,228.9534,441.3139>,
  <-81.2888,231.4337,441.3139>,
  <-65.0229,245.3014,449.9417>,
  <-72.3632,245.3014,441.3139>,
  <-65.0229,234.2464,457.6618>,
  <-57.0687,245.3014,457.6618>,
  <249.6672,245.3014,457.6618>,
  <260.2937,245.3014,449.9353>,
  <270.6384,245.3014,441.3139>,
  <-65.0229,256.6267,441.3139>,
  <-48.7570,261.6494,454.3858>,
  <-61.4494,261.6494,441.3139>,
  <-48.7570,256.7962,457.6618>,
  <-44.8605,261.6494,457.6618>,
  <246.6627,261.6494,457.6618>,
  <260.2937,261.6494,448.2062>,
  <268.9363,261.6494,441.3139>,
  <-48.7570,277.9974,442.3965>,
  <-49.7537,277.9974,441.3139>,
  <-32.4913,277.9974,456.9902>,
  <-32.4913,276.9829,457.6618>,
  <-31.5690,277.9974,457.6618>,
  <244.0279,271.1808,457.6618>,
  <241.8817,277.9974,457.6618>,
  <244.0279,277.9974,456.4072>,
  <260.2937,277.9974,445.5268>,
  <265.7985,277.9974,441.3139>,
  <-48.7570,279.3874,441.3139>,
  <-36.8195,294.3454,441.3139>,
  <-32.4913,294.3454,445.4331>,
  <-16.6711,294.3454,457.6618>,
  <234.9122,294.3454,457.6618>,
  <244.0279,294.3454,452.5589>,
  <260.2937,294.3454,441.8795>,
  <261.0621,294.3454,441.3139>,
  <-32.4913,299.7307,441.3139>,
  <-16.2254,310.6934,446.5880>,
  <-22.5487,310.6934,441.3139>,
  <-16.2254,294.8334,457.6618>,
  <0.0404,310.6934,457.4761>,
  <0.0404,310.4112,457.6618>,
  <0.3835,310.6934,457.6618>,
  <227.7620,307.1384,457.6618>,
  <225.4011,310.6934,457.6618>,
  <227.7620,310.6934,456.5646>,
  <244.0279,310.6934,447.7727>,
  <254.2153,310.6934,441.3139>,
  <260.2937,296.3955,441.3139>,
  <-16.2254,317.6394,441.3139>,
  <-6.4239,327.0414,441.3139>,
  <0.0404,327.0414,446.0304>,
  <16.3063,327.0414,455.5331>,
  <16.3063,323.8361,457.6618>,
  <20.9219,327.0414,457.6618>,
  <212.1543,327.0414,457.6618>,
  <227.7620,327.0414,450.7227>,
  <244.0279,327.0414,441.9893>,
  <245.1332,327.0414,441.3139>,
  <0.0404,333.2464,441.3139>,
  <12.3353,343.3893,441.3139>,
  <16.3063,343.3893,443.8369>,
  <32.5721,343.3893,452.1402>,
  <32.5721,335.1987,457.6618>,
  <46.8130,343.3893,457.6618>,
  <195.2304,341.6099,457.6618>,
  <192.4844,343.3893,457.6618>,
  <195.2304,343.3893,456.8677>,
  <211.4963,343.3893,451.0363>,
  <211.4963,327.7389,457.6618>,
  <227.7620,343.3893,443.8460>,
  <232.6465,343.3893,441.3139>,
  <244.0279,328.7211,441.3139>,
  <16.3063,346.6841,441.3139>,
  <32.5721,358.0984,441.3139>,
  <48.8379,359.7373,447.2383>,
  <35.3990,359.7373,441.3139>,
  <48.8379,344.5697,457.6618>,
  <65.1038,359.7373,452.6037>,
  <65.1038,352.0923,457.6618>,
  <81.3696,359.7373,456.3958>,
  <81.3696,357.7524,457.6618>,
  <89.8257,359.7373,457.6618>,
  <162.6988,357.9095,457.6618>,
  <155.5967,359.7373,457.6618>,
  <162.6988,359.7373,456.6900>,
  <178.9645,359.7373,453.3489>,
  <178.9645,351.2932,457.6618>,
  <195.2304,359.7373,448.8215>,
  <211.4963,359.7373,443.0254>,
  <215.4846,359.7373,441.3139>,
  <227.7620,348.7503,441.3139>,
  <48.8379,367.6523,441.3139>,
  <65.1038,375.3288,441.3139>,
  <67.2002,376.0852,441.3139>,
  <81.3696,376.0852,445.2001>,
  <97.6354,376.0852,448.1632>,
  <97.6354,361.6191,457.6618>,
  <113.9013,376.0852,449.7699>,
  <113.9013,363.6606,457.6618>,
  <130.1671,376.0852,450.1208>,
  <130.1671,363.8126,457.6618>,
  <146.4329,376.0852,449.2735>,
  <146.4329,361.9643,457.6618>,
  <162.6988,376.0852,447.2475>,
  <178.9645,376.0852,444.0283>,
  <188.9634,376.0852,441.3139>,
  <195.2304,373.1549,441.3139>,
  <211.4963,362.9175,441.3139>,
  <81.3696,381.3325,441.3139>,
  <97.6354,385.6069,441.3139>,
  <113.9013,388.1821,441.3139>,
  <130.1671,389.0502,441.3139>,
  <146.4329,388.1484,441.3139>,
  <162.6988,385.3500,441.3139>,
  <178.9645,380.4576,441.3139>,
  <-178.8837,-408.6179,428.0883>,
  <-178.8837,-412.7856,424.9659>,
  <-193.4624,-408.6179,424.9659>,
  <-162.6179,-408.6179,430.3133>,
  <-162.6179,-415.5938,424.9659>,
  <-178.8837,-412.7856,424.9659>,
  <-146.3520,-408.6179,431.2906>,
  <-146.3520,-416.6858,424.9659>,
  <-130.0861,-408.6179,431.0037>,
  <-130.0861,-416.1501,424.9659>,
  <-113.8204,-408.6179,429.3985>,
  <-113.8204,-414.0254,424.9659>,
  <-97.5545,-408.6179,426.3756>,
  <-97.5545,-410.2989,424.9659>,
  <-92.4881,-408.6179,424.9659>,
  <-227.6812,-392.2699,424.9770>,
  <-227.6812,-392.2869,424.9659>,
  <-227.7059,-392.2699,424.9659>,
  <-211.4154,-392.2699,431.1067>,
  <-211.4154,-401.4160,424.9659>,
  <-195.1495,-392.2699,435.8997>,
  <-195.1495,-408.1197,424.9659>,
  <-178.8837,-392.2699,439.4432>,
  <-162.6179,-393.0046,441.3139>,
  <-165.9851,-392.2699,441.3139>,
  <-146.3520,-394.7555,441.3139>,
  <-130.0861,-394.7201,441.3139>,
  <-113.8204,-392.9632,441.3139>,
  <-110.5979,-392.2699,441.3139>,
  <-97.5545,-392.2699,439.3126>,
  <-81.2888,-405.0241,424.9659>,
  <-81.2888,-392.2699,435.3979>,
  <-65.0229,-392.2699,429.8601>,
  <-65.0229,-398.1002,424.9659>,
  <-54.1899,-392.2699,424.9659>,
  <-243.9470,-375.9219,427.4542>,
  <-243.9470,-380.1513,424.9659>,
  <-248.5703,-375.9219,424.9659>,
  <-227.6812,-375.9219,434.9342>,
  <-211.4154,-375.9219,440.9990>,
  <-195.1495,-383.5829,441.3139>,
  <-210.3726,-375.9219,441.3139>,
  <-178.8837,-389.3573,441.3139>,
  <-97.5545,-389.5576,441.3139>,
  <-81.2888,-384.4761,441.3139>,
  <-65.0229,-377.6219,441.3139>,
  <-61.8512,-375.9219,441.3139>,
  <-48.7570,-375.9219,436.0547>,
  <-48.7570,-389.4090,424.9659>,
  <-32.4913,-375.9219,427.4983>,
  <-32.4913,-378.9074,424.9659>,
  <-28.6207,-375.9219,424.9659>,
  <-260.2129,-359.5739,427.2667>,
  <-260.2129,-363.9908,424.9659>,
  <-263.8640,-359.5739,424.9659>,
  <-243.9470,-359.5739,436.2058>,
  <-227.6812,-364.0724,441.3139>,
  <-232.8541,-359.5739,441.3139>,
  <-211.4154,-375.3589,441.3139>,
  <-48.7570,-369.0324,441.3139>,
  <-34.1901,-359.5739,441.3139>,
  <-48.7570,-369.0324,441.3139>,
  <-32.4913,-359.5739,440.4993>,
  <-16.2254,-366.4487,424.9659>,
  <-16.2254,-359.5739,430.7176>,
  <-8.5963,-359.5739,424.9659>,
  <-260.2129,-343.2260,434.9087>,
  <-275.5103,-343.2260,424.9659>,
  <-243.9470,-348.7158,441.3139>,
  <-248.6133,-343.2260,441.3139>,
  <-32.4913,-358.4842,441.3139>,
  <-16.2254,-345.9630,441.3139>,
  <-13.2015,-343.2260,441.3139>,
  <0.0404,-343.2260,432.0843>,
  <0.0404,-351.8085,424.9659>,
  <8.2673,-343.2260,424.9659>,
  <-276.4787,-326.8780,430.8635>,
  <-276.4787,-341.6308,424.9659>,
  <-284.3537,-326.8780,424.9659>,
  <-260.3906,-326.8780,441.3139>,
  <-260.2129,-327.1637,441.3139>,
  <0.0404,-331.2481,441.3139>,
  <4.2120,-326.8780,441.3139>,
  <16.3063,-326.8780,431.5244>,
  <16.3063,-334.8004,424.9659>,
  <22.9176,-326.8780,424.9659>,
  <-276.4787,-310.5300,436.3384>,
  <-291.1912,-310.5300,424.9659>,
  <-269.0770,-310.5300,441.3139>,
  <16.3063,-314.1407,441.3139>,
  <19.3120,-310.5300,441.3139>,
  <32.5721,-310.5300,428.8441>,
  <32.5721,-315.1805,424.9659>,
  <35.9758,-310.5300,424.9659>,
  <-292.7445,-294.1820,428.0161>,
  <-292.7445,-305.7828,424.9659>,
  <-296.1907,-294.1820,424.9659>,
  <-276.4787,-294.1820,440.7927>,
  <-275.7309,-294.1820,441.3139>,
  <32.5721,-294.4344,441.3139>,
  <32.7570,-294.1820,441.3139>,
  <47.7815,-294.1820,424.9659>,
  <-292.7445,-277.8340,431.3032>,
  <-299.6549,-277.8340,424.9659>,
  <-276.4787,-291.8064,441.3139>,
  <-280.4335,-277.8340,441.3139>,
  <48.8379,-292.7097,424.9659>,
  <44.6716,-277.8340,441.3139>,
  <48.8379,-277.8340,436.9881>,
  <58.4373,-277.8340,424.9659>,
  <-292.7445,-261.4860,433.5630>,
  <-301.7666,-261.4860,424.9659>,
  <-283.5926,-261.4860,441.3139>,
  <48.8379,-272.0406,441.3139>,
  <55.6849,-261.4860,441.3139>,
  <65.1038,-261.4860,429.8497>,
  <65.1038,-267.3085,424.9659>,
  <58.4374,-277.8340,424.9659>,
  <68.4643,-261.4860,424.9659>,
  <-292.7445,-245.1380,434.7985>,
  <-302.6418,-245.1380,424.9659>,
  <-285.3831,-245.1380,441.3139>,
  <65.1038,-246.7426,441.3139>,
  <66.0410,-245.1380,441.3139>,
  <77.8138,-245.1380,424.9659>,
  <-292.7445,-228.7901,434.9850>,
  <-302.3804,-228.7901,424.9659>,
  <-285.9297,-228.7901,441.3139>,
  <81.3696,-238.8773,424.9659>,
  <75.5673,-228.7901,441.3139>,
  <81.3696,-228.7901,433.4749>,
  <86.6682,-228.7901,424.9659>,
  <-292.7445,-212.4421,434.0653>,
  <-301.0670,-212.4421,424.9659>,
  <-285.3416,-212.4421,441.3139>,
  <81.3696,-218.7335,441.3139>,
  <84.7371,-212.4421,441.3139>,
  <95.1913,-212.4421,424.9659>,
  <-292.7445,-196.0941,431.9349>,
  <-298.7722,-196.0941,424.9659>,
  <-283.7116,-196.0941,441.3139>,
  <97.6354,-207.7708,424.9659>,
  <93.4753,-196.0941,441.3139>,
  <97.6354,-196.0941,435.1005>,
  <103.3718,-196.0941,424.9659>,
  <-292.7445,-179.7462,428.4256>,
  <-295.5557,-179.7462,424.9659>,
  <-281.1196,-179.7462,441.3139>,
  <97.6354,-188.3192,441.3139>,
  <101.9543,-179.7462,441.3139>,
  <111.4162,-179.7462,424.9659>,
  <-292.7445,-168.6396,424.9659>,
  <-291.4742,-163.3982,424.9659>,
  <-277.6339,-163.3982,441.3139>,
  <113.9013,-174.7558,424.9659>,
  <110.2329,-163.3982,441.3139>,
  <113.9013,-163.3982,435.3244>,
  <119.2931,-163.3982,424.9659>,
  <-276.4787,-147.0502,437.7319>,
  <-276.4787,-159.1443,441.3139>,
  <-286.6077,-147.0502,424.9659>,
  <-273.3034,-147.0502,441.3139>,
  <113.9013,-156.2232,441.3139>,
  <118.3815,-147.0502,441.3139>,
  <127.1555,-147.0502,424.9659>,
  <-276.4787,-130.7022,431.1517>,
  <-280.9957,-130.7022,424.9659>,
  <-268.2185,-130.7022,441.3139>,
  <130.1671,-140.9056,424.9659>,
  <126.4698,-130.7022,441.3139>,
  <130.1671,-130.7022,434.8545>,
  <135.0053,-130.7022,424.9659>,
  <-276.4787,-119.1128,424.9659>,
  <-274.6915,-114.3542,424.9659>,
  <-262.4439,-114.3542,441.3139>,
  <130.1671,-123.3460,441.3139>,
  <134.5447,-114.3542,441.3139>,
  <142.9262,-114.3542,424.9659>,
  <-260.2129,-98.0063,435.9089>,
  <-260.2129,-108.7766,441.3139>,
  <-267.7931,-98.0063,424.9659>,
  <-256.0218,-98.0063,441.3139>,
  <146.4329,-107.2837,424.9659>,
  <142.6462,-98.0063,441.3139>,
  <146.4329,-98.0063,434.4614>,
  <150.9456,-98.0063,424.9659>,
  <-260.2129,-81.6583,425.1525>,
  <-260.3285,-81.6583,424.9659>,
  <-249.0508,-81.6583,441.3139>,
  <146.4329,-90.5008,441.3139>,
  <150.8094,-81.6583,441.3139>,
  <159.0935,-81.6583,424.9659>,
  <-260.2129,-81.4265,424.9659>,
  <-243.9470,-65.3103,438.0651>,
  <-252.4131,-65.3103,424.9659>,
  <-243.9470,-70.5586,441.3139>,
  <-241.5843,-65.3103,441.3139>,
  <162.6988,-74.5845,424.9659>,
  <159.0447,-65.3103,441.3139>,
  <162.6988,-65.3103,434.7329>,
  <167.3917,-65.3103,424.9659>,
  <-243.9470,-48.9623,425.2164>,
  <-244.0894,-48.9623,424.9659>,
  <-233.7024,-48.9623,441.3139>,
  <162.6988,-58.1598,441.3139>,
  <167.3609,-48.9623,441.3139>,
  <175.8383,-48.9623,424.9659>,
  <-243.9470,-48.6990,424.9659>,
  <-227.6812,-32.6143,438.0495>,
  <-235.4622,-32.6143,424.9659>,
  <-227.6812,-37.0300,441.3139>,
  <-225.4855,-32.6143,441.3139>,
  <178.9645,-42.9952,424.9659>,
  <175.7474,-32.6143,441.3139>,
  <178.9645,-32.6143,435.7684>,
  <184.4203,-32.6143,424.9659>,
  <-227.6812,-18.2975,424.9659>,
  <-226.5965,-16.2663,424.9659>,
  <-216.9962,-16.2663,441.3139>,
  <178.9645,-26.3666,441.3139>,
  <184.1721,-16.2663,441.3139>,
  <193.1155,-16.2663,424.9659>,
  <-211.4154,0.0817,436.3036>,
  <-211.4154,-5.7827,441.3139>,
  <-217.5800,0.0817,424.9659>,
  <-208.3186,0.0817,441.3139>,
  <195.2304,-12.2801,424.9659>,
  <192.6102,0.0817,441.3139>,
  <195.2304,0.0817,437.1138>,
  <201.8652,0.0817,424.9659>,
  <-211.4154,11.1180,424.9659>,
  <-208.4797,16.4297,424.9659>,
  <-199.5140,16.4297,441.3139>,
  <195.2304,5.2272,441.3139>,
  <200.9870,16.4297,441.3139>,
  <210.6297,16.4297,424.9659>,
  <-195.1495,32.7777,433.4066>,
  <-195.1495,24.4602,441.3139>,
  <-199.3696,32.7777,424.9659>,
  <-190.6318,32.7777,441.3139>,
  <211.4963,18.0882,424.9659>,
  <209.2655,32.7777,441.3139>,
  <211.4963,32.7777,438.0331>,
  <219.3149,32.7777,424.9659>,
  <-195.1495,40.3611,424.9659>,
  <-190.2855,49.1256,424.9659>,
  <-181.7504,49.1256,441.3139>,
  <211.4963,37.3426,441.3139>,
  <217.3445,49.1256,441.3139>,
  <227.7620,49.1256,425.1430>,
  <227.7620,48.9365,424.9659>,
  <227.8634,49.1256,424.9659>,
  <-178.8837,65.4736,430.1187>,
  <-178.8837,54.4175,441.3139>,
  <-181.3018,65.4736,424.9659>,
  <-172.8469,65.4736,441.3139>,
  <225.1702,65.4736,441.3139>,
  <227.7620,65.4736,437.8114>,
  <236.1695,65.4736,424.9659>,
  <-178.8837,69.9296,424.9659>,
  <-172.3882,81.8216,424.9659>,
  <-164.0352,81.8216,441.3139>,
  <227.7620,71.2226,441.3139>,
  <232.6444,81.8216,441.3139>,
  <244.0279,81.8216,425.1732>,
  <244.0279,81.5624,424.9659>,
  <244.1584,81.8216,424.9659>,
  <-162.6179,98.1696,427.2053>,
  <-162.6179,84.4805,441.3139>,
  <-163.6381,98.1696,424.9659>,
  <-155.1905,98.1696,441.3139>,
  <239.6858,98.1696,441.3139>,
  <244.0279,98.1696,435.8602>,
  <251.7379,98.1696,424.9659>,
  <-162.6179,100.1142,424.9659>,
  <-154.9300,114.5175,424.9659>,
  <-146.4843,114.5175,441.3139>,
  <244.0279,109.1141,441.3139>,
  <246.2308,114.5175,441.3139>,
  <258.8176,114.5175,424.9659>,
  <-146.3520,130.8655,425.0655>,
  <-146.3520,114.7700,441.3139>,
  <-146.3978,130.8655,424.9659>,
  <-137.6655,130.8655,441.3139>,
  <260.2937,118.3267,424.9659>,
  <252.1584,130.8655,441.3139>,
  <260.2937,130.8655,431.6574>,
  <265.3312,130.8655,424.9659>,
  <-146.3520,130.9554,424.9659>,
  <-130.0861,147.2135,439.4921>,
  <-137.8154,147.2135,424.9659>,
  <-130.0861,145.1519,441.3139>,
  <-128.9478,147.2135,441.3139>,
  <257.4350,147.2135,441.3139>,
  <260.2937,147.2135,438.2170>,
  <271.1817,147.2135,424.9659>,
  <-130.0861,162.1955,424.9659>,
  <-129.3522,163.5615,424.9659>,
  <-120.0570,163.5615,441.3139>,
  <260.2937,157.6406,441.3139>,
  <261.9701,163.5615,441.3139>,
  <276.3149,163.5615,424.9659>,
  <-113.8204,179.9095,437.2594>,
  <-113.8204,175.1594,441.3139>,
  <-120.7381,179.9095,424.9659>,
  <-111.1272,179.9095,441.3139>,
  <276.5595,164.5196,424.9659>,
  <265.6601,179.9095,441.3139>,
  <276.5595,179.9095,429.7975>,
  <280.6549,179.9095,424.9659>,
  <-113.8204,193.1636,424.9659>,
  <-112.1149,196.2574,424.9659>,
  <-101.9534,196.2574,441.3139>,
  <268.4587,196.2574,441.3139>,
  <276.5595,196.2574,433.3258>,
  <284.1279,196.2574,424.9659>,
  <-97.5545,212.6054,434.2992>,
  <-97.5545,204.1401,441.3139>,
  <-103.2187,212.6054,424.9659>,
  <-92.5054,212.6054,441.3139>,
  <270.2851,212.6054,441.3139>,
  <276.5595,212.6054,435.4986>,
  <286.6738,212.6054,424.9659>,
  <-97.5545,223.0328,424.9659>,
  <-94.1091,228.9534,424.9659>,
  <-82.7619,228.9534,441.3139>,
  <271.0471,228.9534,441.3139>,
  <276.5595,228.9534,436.4830>,
  <288.2222,228.9534,424.9659>,
  <-81.2888,245.3014,429.9942>,
  <-81.2888,231.4337,441.3139>,
  <-84.6166,245.3014,424.9659>,
  <-72.3632,245.3014,441.3139>,
  <270.6384,245.3014,441.3139>,
  <276.5595,245.3014,436.3828>,
  <288.6918,245.3014,424.9659>,
  <-81.2888,251.0270,424.9659>,
  <-65.0229,261.6494,437.4392>,
  <-74.5802,261.6494,424.9659>,
  <-65.0229,256.6267,441.3139>,
  <-61.4494,261.6494,441.3139>,
  <268.9363,261.6494,441.3139>,
  <276.5595,261.6494,435.2553>,
  <287.9868,261.6494,424.9659>,
  <-65.0229,276.6210,424.9659>,
  <-64.0559,277.9974,424.9659>,
  <-49.7537,277.9974,441.3139>,
  <265.7985,277.9974,441.3139>,
  <276.5595,277.9974,433.1235>,
  <285.9957,277.9974,424.9659>,
  <-48.7570,294.3454,429.5125>,
  <-48.7570,279.3874,441.3139>,
  <-52.5612,294.3454,424.9659>,
  <-36.8195,294.3454,441.3139>,
  <261.0621,294.3454,441.3139>,
  <276.5595,294.3454,429.9850>,
  <282.5888,294.3454,424.9659>,
  <-48.7570,299.7056,424.9659>,
  <-32.4913,310.6934,432.8433>,
  <-40.0547,310.6934,424.9659>,
  <-32.4913,299.7307,441.3139>,
  <-22.5487,310.6934,441.3139>,
  <260.2937,296.3955,441.3139>,
  <254.2153,310.6934,441.3139>,
  <260.2937,310.6934,437.5227>,
  <276.5595,310.6934,425.8134>,
  <277.6144,310.6934,424.9659>,
  <-32.4913,320.1604,424.9659>,
  <-16.2254,327.0414,434.1094>,
  <-26.2743,327.0414,424.9659>,
  <-16.2254,317.6394,441.3139>,
  <-6.4239,327.0414,441.3139>,
  <245.1332,327.0414,441.3139>,
  <260.2937,327.0414,432.2028>,
  <270.6482,327.0414,424.9659>,
  <276.5595,313.4206,424.9659>,
  <-16.2254,338.1163,424.9659>,
  <0.0404,343.3893,433.5320>,
  <-10.7375,343.3893,424.9659>,
  <0.0404,333.2464,441.3139>,
  <12.3353,343.3893,441.3139>,
  <244.0279,328.7211,441.3139>,
  <232.6465,343.3893,441.3139>,
  <244.0279,343.3893,435.5546>,
  <260.2937,343.3893,425.8080>,
  <261.5388,343.3893,424.9659>,
  <0.0404,353.7569,424.9659>,
  <16.3063,359.7373,431.2127>,
  <7.2821,359.7373,424.9659>,
  <16.3063,346.6841,441.3139>,
  <32.5721,359.7373,440.0990>,
  <32.5721,358.0984,441.3139>,
  <35.3990,359.7373,441.3139>,
  <227.7620,348.7503,441.3139>,
  <215.4846,359.7373,441.3139>,
  <227.7620,359.7373,436.2060>,
  <244.0279,359.7373,428.0499>,
  <249.3289,359.7373,424.9659>,
  <260.2937,345.2950,424.9659>,
  <16.3063,367.2429,424.9659>,
  <28.9011,376.0852,424.9659>,
  <32.5721,376.0852,427.1660>,
  <48.8379,376.0852,434.9420>,
  <48.8379,367.6523,441.3139>,
  <65.1038,376.0852,440.7623>,
  <65.1038,375.3288,441.3139>,
  <67.2002,376.0852,441.3139>,
  <195.2304,373.1549,441.3139>,
  <188.9634,376.0852,441.3139>,
  <195.2304,376.0852,439.6856>,
  <211.4963,376.0852,434.2863>,
  <211.4963,362.9175,441.3139>,
  <227.7620,376.0852,427.5468>,
  <233.0185,376.0852,424.9659>,
  <244.0279,365.7296,424.9659>,
  <32.5721,378.6970,424.9659>,
  <48.8379,388.3285,424.9659>,
  <57.4294,392.4332,424.9659>,
  <65.1038,392.4332,428.0874>,
  <81.3696,392.4332,433.0107>,
  <81.3696,381.3325,441.3139>,
  <97.6354,392.4332,436.3639>,
  <97.6354,385.6069,441.3139>,
  <113.9013,392.4332,438.3239>,
  <113.9013,388.1821,441.3139>,
  <130.1671,392.4332,439.0054>,
  <130.1671,389.0502,441.3139>,
  <146.4329,392.4332,438.4782>,
  <146.4329,388.1484,441.3139>,
  <162.6988,392.4332,436.7706>,
  <162.6988,385.3500,441.3139>,
  <178.9645,392.4332,433.8786>,
  <178.9645,380.4576,441.3139>,
  <195.2304,392.4332,429.7658>,
  <209.7314,392.4332,424.9659>,
  <211.4963,391.5009,424.9659>,
  <227.7620,380.5139,424.9659>,
  <65.1038,396.1916,424.9659>,
  <81.3696,402.3955,424.9659>,
  <97.6354,406.9358,424.9659>,
  <107.8721,408.7812,424.9659>,
  <113.9013,408.7812,425.8776>,
  <130.1671,408.7812,426.9607>,
  <146.4329,408.7812,426.7314>,
  <162.6988,408.7812,425.2319>,
  <164.2857,408.7812,424.9659>,
  <178.9645,405.3968,424.9659>,
  <195.2304,399.6212,424.9659>,
  <113.9013,409.9124,424.9659>,
  <130.1671,411.3178,424.9659>,
  <146.4329,411.0826,424.9659>,
  <162.6988,409.1368,424.9659>,
  <-195.1495,-424.9659,412.4421>,
  <-195.1495,-429.7182,408.6179>,
  <-208.8340,-424.9659,408.6179>,
  <-178.8837,-424.9659,415.6850>,
  <-178.8837,-433.5612,408.6179>,
  <-162.6179,-424.9659,417.6506>,
  <-162.6179,-435.7242,408.6179>,
  <-146.3520,-424.9659,418.3482>,
  <-146.3520,-436.3195,408.6179>,
  <-130.0861,-424.9659,417.7524>,
  <-130.0861,-435.4080,408.6179>,
  <-113.8204,-424.9659,415.7983>,
  <-113.8204,-433.0057,408.6179>,
  <-97.5545,-424.9659,412.3728>,
  <-97.5545,-429.0815,408.6179>,
  <-85.4359,-424.9659,408.6179>,
  <-227.6812,-408.6179,414.2243>,
  <-227.6812,-416.3549,408.6179>,
  <-240.2813,-408.6179,408.6179>,
  <-211.4154,-408.6179,420.0847>,
  <-211.4154,-424.0415,408.6179>,
  <-195.1495,-408.6179,424.6185>,
  <-178.8837,-412.7856,424.9659>,
  <-193.4624,-408.6179,424.9659>,
  <-162.6179,-415.5938,424.9659>,
  <-178.8837,-412.7856,424.9659>,
  <-146.3520,-416.6858,424.9659>,
  <-130.0861,-416.1501,424.9659>,
  <-113.8204,-414.0254,424.9659>,
  <-97.5545,-410.2989,424.9659>,
  <-92.4881,-408.6179,424.9659>,
  <-81.2888,-408.6179,421.9660>,
  <-81.2888,-423.6089,408.6179>,
  <-65.0229,-408.6179,415.9380>,
  <-65.0229,-416.6410,408.6179>,
  <-50.1686,-408.6179,408.6179>,
  <-260.2129,-392.2699,409.1309>,
  <-260.2129,-393.0732,408.6179>,
  <-261.0533,-392.2699,408.6179>,
  <-243.9470,-392.2699,417.8242>,
  <-243.9470,-406.2163,408.6179>,
  <-227.7059,-392.2699,424.9659>,
  <-227.6812,-392.2869,424.9659>,
  <-211.4154,-401.4160,424.9659>,
  <-195.1495,-408.1197,424.9659>,
  <-81.2888,-405.0241,424.9659>,
  <-65.0229,-398.1002,424.9659>,
  <-54.1899,-392.2699,424.9659>,
  <-48.7570,-392.2699,422.5675>,
  <-48.7570,-407.8744,408.6179>,
  <-32.4913,-392.2699,413.3794>,
  <-32.4913,-397.4405,408.6179>,
  <-25.7679,-392.2699,408.6179>,
  <-260.2129,-375.9219,418.7843>,
  <-276.3905,-375.9219,408.6179>,
  <-243.9470,-380.1513,424.9659>,
  <-248.5703,-375.9219,424.9659>,
  <-48.7570,-389.4090,424.9659>,
  <-32.4913,-378.9074,424.9659>,
  <-28.6207,-375.9219,424.9659>,
  <-16.2254,-375.9219,416.8800>,
  <-16.2254,-385.0154,408.6179>,
  <-6.0925,-375.9219,408.6179>,
  <-276.4787,-359.5739,417.0681>,
  <-276.4787,-375.8155,408.6179>,
  <-288.1400,-359.5739,408.6179>,
  <-263.8640,-359.5739,424.9659>,
  <-260.2129,-363.9908,424.9659>,
  <-16.2254,-366.4487,424.9659>,
  <-8.5963,-359.5739,424.9659>,
  <0.0404,-359.5739,418.4046>,
  <0.0404,-370.4389,408.6179>,
  <10.4936,-359.5739,408.6179>,
  <-292.7445,-343.2260,412.4626>,
  <-292.7445,-351.9195,408.6179>,
  <-297.3946,-343.2260,408.6179>,
  <-276.4787,-343.2260,424.3405>,
  <-275.5103,-343.2260,424.9659>,
  <0.0404,-351.8085,424.9659>,
  <8.2673,-343.2260,424.9659>,
  <16.3063,-343.2260,417.8643>,
  <16.3063,-353.5086,408.6179>,
  <24.9030,-343.2260,408.6179>,
  <-292.7445,-326.8780,418.6688>,
  <-304.5561,-326.8780,408.6179>,
  <-276.4787,-341.6308,424.9659>,
  <-284.3537,-326.8780,424.9659>,
  <16.3063,-334.8004,424.9659>,
  <22.9176,-326.8780,424.9659>,
  <32.5721,-326.8780,415.0247>,
  <32.5721,-333.9473,408.6179>,
  <37.7383,-326.8780,408.6179>,
  <-309.0103,-310.5300,409.5663>,
  <-309.0103,-313.6981,408.6179>,
  <-309.9910,-310.5300,408.6179>,
  <-292.7445,-310.5300,423.7615>,
  <-291.1912,-310.5300,424.9659>,
  <32.5721,-315.1805,424.9659>,
  <35.9758,-310.5300,424.9659>,
  <48.8379,-310.5300,409.4300>,
  <48.8379,-311.4074,408.6179>,
  <49.4017,-310.5300,408.6179>,
  <-309.0103,-294.1820,413.4627>,
  <-313.8568,-294.1820,408.6179>,
  <-292.7445,-305.7828,424.9659>,
  <-296.1907,-294.1820,424.9659>,
  <47.7815,-294.1820,424.9659>,
  <48.8379,-294.1820,423.7566>,
  <59.8642,-294.1820,408.6179>,
  <-309.0103,-277.8340,416.2478>,
  <-316.3747,-277.8340,408.6179>,
  <-299.6549,-277.8340,424.9659>,
  <48.8379,-292.7097,424.9659>,
  <58.4373,-277.8340,424.9659>,
  <65.1038,-277.8340,415.9380>,
  <65.1038,-285.8258,408.6179>,
  <69.6544,-277.8340,408.6179>,
  <-309.0103,-261.4860,417.9313>,
  <-317.6549,-261.4860,408.6179>,
  <-301.7666,-261.4860,424.9659>,
  <58.4374,-277.8340,424.9659>,
  <65.1038,-267.3085,424.9659>,
  <68.4643,-261.4860,424.9659>,
  <78.8203,-261.4860,408.6179>,
  <-309.0103,-245.1380,418.4940>,
  <-317.7907,-245.1380,408.6179>,
  <-302.6418,-245.1380,424.9659>,
  <81.3696,-256.9145,408.6179>,
  <77.8138,-245.1380,424.9659>,
  <81.3696,-245.1380,419.5403>,
  <87.4213,-245.1380,408.6179>,
  <-309.0103,-228.7901,417.8813>,
  <-316.8613,-228.7901,408.6179>,
  <-302.3804,-228.7901,424.9659>,
  <81.3696,-238.8773,424.9659>,
  <86.6682,-228.7901,424.9659>,
  <95.7075,-228.7901,408.6179>,
  <-309.0103,-212.4421,415.9866>,
  <-314.9293,-212.4421,408.6179>,
  <-301.0670,-212.4421,424.9659>,
  <97.6354,-225.0036,408.6179>,
  <95.1913,-212.4421,424.9659>,
  <97.6354,-212.4421,420.7563>,
  <103.6207,-212.4421,408.6179>,
  <-309.0103,-196.0941,412.6353>,
  <-312.0479,-196.0941,408.6179>,
  <-298.7722,-196.0941,424.9659>,
  <97.6354,-207.7708,424.9659>,
  <103.3718,-196.0941,424.9659>,
  <111.3910,-196.0941,408.6179>,
  <-309.0103,-183.0974,408.6179>,
  <-308.2676,-179.7462,408.6179>,
  <-295.5557,-179.7462,424.9659>,
  <113.9013,-190.8786,408.6179>,
  <111.4162,-179.7462,424.9659>,
  <113.9013,-179.7462,420.1593>,
  <118.9950,-179.7462,408.6179>,
  <-292.7445,-163.3982,423.4121>,
  <-292.7445,-168.6396,424.9659>,
  <-303.6866,-163.3982,408.6179>,
  <-291.4742,-163.3982,424.9659>,
  <113.9013,-174.7558,424.9659>,
  <119.2931,-163.3982,424.9659>,
  <126.5684,-163.3982,408.6179>,
  <-292.7445,-147.0502,416.7846>,
  <-298.3064,-147.0502,408.6179>,
  <-286.6077,-147.0502,424.9659>,
  <130.1671,-155.7878,408.6179>,
  <127.1555,-147.0502,424.9659>,
  <130.1671,-147.0502,418.5374>,
  <134.1566,-147.0502,408.6179>,
  <-292.7445,-132.3143,408.6179>,
  <-292.1637,-130.7022,408.6179>,
  <-280.9957,-130.7022,424.9659>,
  <130.1671,-140.9056,424.9659>,
  <135.0053,-130.7022,424.9659>,
  <141.8064,-130.7022,408.6179>,
  <-276.4787,-114.3542,422.4638>,
  <-276.4787,-119.1128,424.9659>,
  <-285.4078,-114.3542,408.6179>,
  <-274.6915,-114.3542,424.9659>,
  <146.4329,-121.0851,408.6179>,
  <142.9262,-114.3542,424.9659>,
  <146.4329,-114.3542,416.9821>,
  <149.6064,-114.3542,408.6179>,
  <-276.4787,-98.0063,411.2619>,
  <-277.9980,-98.0063,408.6179>,
  <-267.7931,-98.0063,424.9659>,
  <146.4329,-107.2837,424.9659>,
  <150.9456,-98.0063,424.9659>,
  <149.6063,-114.3542,408.6179>,
  <157.5480,-98.0063,408.6179>,
  <-276.4787,-94.9670,408.6179>,
  <-270.0873,-81.6583,408.6179>,
  <-260.3285,-81.6583,424.9659>,
  <162.6988,-87.7242,408.6179>,
  <159.0935,-81.6583,424.9659>,
  <162.6988,-81.6583,416.6379>,
  <165.7169,-81.6583,408.6179>,
  <-260.2129,-65.3103,411.4479>,
  <-260.2129,-81.4265,424.9659>,
  <-261.6863,-65.3103,408.6179>,
  <-252.4131,-65.3103,424.9659>,
  <162.6988,-74.5845,424.9659>,
  <167.3917,-65.3103,424.9659>,
  <174.0795,-65.3103,408.6179>,
  <-260.2129,-62.6338,408.6179>,
  <-252.9370,-48.9623,408.6179>,
  <-244.0894,-48.9623,424.9659>,
  <178.9645,-56.0083,408.6179>,
  <175.8383,-48.9623,424.9659>,
  <178.9645,-48.9623,418.0370>,
  <182.6822,-48.9623,408.6179>,
  <-243.9470,-32.7733,408.6179>,
  <-243.9470,-48.6990,424.9659>,
  <-235.4622,-32.6143,424.9659>,
  <-243.8611,-32.6143,408.6179>,
  <178.9645,-42.9952,424.9659>,
  <184.4203,-32.6143,424.9659>,
  <191.4747,-32.6143,408.6179>,
  <-227.6812,-16.2663,422.9712>,
  <-227.6812,-18.2975,424.9659>,
  <-234.6217,-16.2663,408.6179>,
  <-226.5965,-16.2663,424.9659>,
  <195.2304,-25.7192,408.6179>,
  <193.1155,-16.2663,424.9659>,
  <195.2304,-16.2663,420.6706>,
  <200.4519,-16.2663,408.6179>,
  <-227.6812,-4.2439,408.6179>,
  <-225.2346,0.0817,408.6179>,
  <-217.5800,0.0817,424.9659>,
  <195.2304,-12.2801,424.9659>,
  <201.8652,0.0817,424.9659>,
  <209.5397,0.0817,408.6179>,
  <-211.4154,16.4297,418.9113>,
  <-211.4154,11.1180,424.9659>,
  <-215.8311,16.4297,408.6179>,
  <-208.4797,16.4297,424.9659>,
  <211.4963,3.6347,408.6179>,
  <210.6297,16.4297,424.9659>,
  <211.4963,16.4297,423.3926>,
  <218.6949,16.4297,408.6179>,
  <-211.4154,24.0703,408.6179>,
  <-206.4491,32.7777,408.6179>,
  <-199.3696,32.7777,424.9659>,
  <211.4963,18.0882,424.9659>,
  <219.3149,32.7777,424.9659>,
  <227.7620,32.7777,408.7187>,
  <227.7620,32.6960,408.6179>,
  <227.8088,32.7777,408.6179>,
  <-195.1495,49.1256,413.8728>,
  <-195.1495,40.3611,424.9659>,
  <-197.1772,49.1256,408.6179>,
  <-190.2855,49.1256,424.9659>,
  <227.7620,48.9365,424.9659>,
  <227.8634,49.1256,424.9659>,
  <236.8305,49.1256,408.6179>,
  <-195.1495,52.7369,408.6179>,
  <-188.0319,65.4736,408.6179>,
  <-181.3018,65.4736,424.9659>,
  <244.0279,62.5846,408.6179>,
  <236.1695,65.4736,424.9659>,
  <244.0279,65.4736,411.6390>,
  <245.6267,65.4736,408.6179>,
  <-178.8837,81.8216,409.1700>,
  <-178.8837,69.9296,424.9659>,
  <-179.0823,81.8216,408.6179>,
  <-172.3882,81.8216,424.9659>,
  <244.0279,81.5624,424.9659>,
  <244.1584,81.8216,424.9659>,
  <254.1329,81.8216,408.6179>,
  <-178.8837,82.1925,408.6179>,
  <-170.2807,98.1696,408.6179>,
  <-163.6381,98.1696,424.9659>,
  <260.2937,94.3801,408.6179>,
  <251.7379,98.1696,424.9659>,
  <260.2937,98.1696,411.8956>,
  <262.2282,98.1696,408.6179>,
  <-162.6179,112.7869,408.6179>,
  <-162.6179,100.1142,424.9659>,
  <-154.9300,114.5175,424.9659>,
  <-161.6961,114.5175,408.6179>,
  <258.8176,114.5175,424.9659>,
  <260.2937,114.5175,422.9758>,
  <269.8531,114.5175,408.6179>,
  <-146.3978,130.8655,424.9659>,
  <-153.2281,130.8655,408.6179>,
  <260.2937,118.3267,424.9659>,
  <265.3312,130.8655,424.9659>,
  <276.5595,130.8655,409.1191>,
  <276.5595,130.1489,408.6179>,
  <276.8813,130.8655,408.6179>,
  <-146.3520,144.4805,408.6179>,
  <-146.3520,130.9554,424.9659>,
  <-146.3520,144.4805,408.6179>,
  <-137.8154,147.2135,424.9659>,
  <-144.9318,147.2135,408.6179>,
  <271.1817,147.2135,424.9659>,
  <276.5595,147.2135,418.1258>,
  <283.3050,147.2135,408.6179>,
  <-130.0861,163.5615,423.5408>,
  <-130.0861,162.1955,424.9659>,
  <-136.6658,163.5615,408.6179>,
  <-129.3522,163.5615,424.9659>,
  <276.3149,163.5615,424.9659>,
  <276.5595,163.5615,424.6815>,
  <288.9829,163.5615,408.6179>,
  <-130.0861,176.8135,408.6179>,
  <-128.4823,179.9095,408.6179>,
  <-120.7381,179.9095,424.9659>,
  <276.5595,164.5196,424.9659>,
  <280.6549,179.9095,424.9659>,
  <292.8254,179.9095,410.0511>,
  <292.8254,176.5100,408.6179>,
  <293.8868,179.9095,408.6179>,
  <-113.8204,196.2574,421.9332>,
  <-113.8204,193.1636,424.9659>,
  <-120.1973,196.2574,408.6179>,
  <-112.1149,196.2574,424.9659>,
  <284.1279,196.2574,424.9659>,
  <292.8254,196.2574,415.0786>,
  <297.9668,196.2574,408.6179>,
  <-113.8204,208.9388,408.6179>,
  <-111.8684,212.6054,408.6179>,
  <-103.2187,212.6054,424.9659>,
  <286.6738,212.6054,424.9659>,
  <292.8254,212.6054,418.4199>,
  <301.1342,212.6054,408.6179>,
  <-97.5545,228.9534,419.4433>,
  <-97.5545,223.0328,424.9659>,
  <-103.2796,228.9534,408.6179>,
  <-94.1091,228.9534,424.9659>,
  <288.2222,228.9534,424.9659>,
  <292.8254,228.9534,420.3470>,
  <303.3397,228.9534,408.6179>,
  <-97.5545,239.8327,408.6179>,
  <-94.4629,245.3014,408.6179>,
  <-84.6166,245.3014,424.9659>,
  <288.6918,245.3014,424.9659>,
  <292.8254,245.3014,421.0305>,
  <304.5229,245.3014,408.6179>,
  <-81.2888,261.6494,415.3307>,
  <-81.2888,251.0270,424.9659>,
  <-85.2338,261.6494,408.6179>,
  <-74.5802,261.6494,424.9659>,
  <287.9868,261.6494,424.9659>,
  <292.8254,261.6494,420.5732>,
  <304.6118,261.6494,408.6179>,
  <-81.2888,268.6034,408.6179>,
  <-65.0229,277.9974,423.7931>,
  <-75.4807,277.9974,408.6179>,
  <-65.0229,276.6210,424.9659>,
  <-64.0559,277.9974,424.9659>,
  <285.9957,277.9974,424.9659>,
  <292.8254,277.9974,419.0284>,
  <303.5178,277.9974,408.6179>,
  <-65.0229,294.3454,408.9255>,
  <-65.2238,294.3454,408.6179>,
  <-52.5612,294.3454,424.9659>,
  <282.5888,294.3454,424.9659>,
  <292.8254,294.3454,416.4131>,
  <301.1375,294.3454,408.6179>,
  <-65.0229,294.6664,408.6179>,
  <-48.7570,310.6934,415.4345>,
  <-53.9383,310.6934,408.6179>,
  <-48.7570,299.7056,424.9659>,
  <-40.0547,310.6934,424.9659>,
  <277.6144,310.6934,424.9659>,
  <292.8254,310.6934,412.7166>,
  <297.3501,310.6934,408.6179>,
  <-48.7570,318.0724,408.6179>,
  <-32.4913,327.0414,419.1280>,
  <-41.7104,327.0414,408.6179>,
  <-32.4913,320.1604,424.9659>,
  <-26.2743,327.0414,424.9659>,
  <276.5595,313.4206,424.9659>,
  <270.6482,327.0414,424.9659>,
  <276.5595,327.0414,420.8630>,
  <291.9893,327.0414,408.6179>,
  <292.8254,324.6973,408.6179>,
  <-32.4913,338.6537,408.6179>,
  <-16.2254,343.3893,420.5319>,
  <-28.2292,343.3893,408.6179>,
  <-16.2254,338.1163,424.9659>,
  <-10.7375,343.3893,424.9659>,
  <261.5388,343.3893,424.9659>,
  <276.5595,343.3893,414.8806>,
  <284.6975,343.3893,408.6179>,
  <-16.2254,356.6641,408.6179>,
  <0.0404,359.7373,419.9315>,
  <-13.0315,359.7373,408.6179>,
  <0.0404,353.7569,424.9659>,
  <7.2821,359.7373,424.9659>,
  <260.2937,345.2950,424.9659>,
  <249.3289,359.7373,424.9659>,
  <260.2937,359.7373,418.6806>,
  <275.3067,359.7373,408.6179>,
  <276.5595,357.7911,408.6179>,
  <0.0404,372.3367,408.6179>,
  <16.3063,376.0852,417.4594>,
  <4.5761,376.0852,408.6179>,
  <16.3063,367.2429,424.9659>,
  <28.9011,376.0852,424.9659>,
  <244.0279,365.7296,424.9659>,
  <233.0185,376.0852,424.9659>,
  <244.0279,376.0852,419.6754>,
  <260.2937,376.0852,410.3896>,
  <263.0176,376.0852,408.6179>,
  <16.3063,385.8624,408.6179>,
  <32.5721,392.4332,413.1420>,
  <25.6490,392.4332,408.6179>,
  <32.5721,378.6970,424.9659>,
  <48.8379,392.4332,421.5577>,
  <48.8379,388.3285,424.9659>,
  <57.4294,392.4332,424.9659>,
  <211.4963,391.5009,424.9659>,
  <209.7314,392.4332,424.9659>,
  <211.4963,392.4332,424.4014>,
  <227.7620,392.4332,418.0198>,
  <227.7620,380.5139,424.9659>,
  <244.0279,392.4332,410.1974>,
  <246.8596,392.4332,408.6179>,
  <260.2937,379.2448,408.6179>,
  <32.5721,397.3773,408.6179>,
  <48.8379,407.0302,408.6179>,
  <65.1038,408.7812,414.2830>,
  <52.4654,408.7812,408.6179>,
  <65.1038,396.1916,424.9659>,
  <81.3696,408.7812,419.7087>,
  <81.3696,402.3955,424.9659>,
  <97.6354,408.7812,423.4901>,
  <97.6354,406.9358,424.9659>,
  <107.8721,408.7812,424.9659>,
  <178.9645,405.3968,424.9659>,
  <164.2857,408.7812,424.9659>,
  <178.9645,408.7812,422.6166>,
  <195.2304,408.7812,418.7981>,
  <195.2304,399.6212,424.9659>,
  <211.4963,408.7812,413.7034>,
  <224.3859,408.7812,408.6179>,
  <227.7620,406.8129,408.6179>,
  <244.0279,394.9349,408.6179>,
  <65.1038,415.0527,408.6179>,
  <81.3696,421.3901,408.6179>,
  <94.2317,425.1292,408.6179>,
  <97.6354,425.1292,409.5437>,
  <113.9013,425.1292,412.4438>,
  <113.9013,409.9124,424.9659>,
  <130.1671,425.1292,413.8954>,
  <130.1671,411.3178,424.9659>,
  <146.4329,425.1292,413.9981>,
  <146.4329,411.0826,424.9659>,
  <162.6988,425.1292,412.8068>,
  <162.6988,409.1368,424.9659>,
  <178.9645,425.1292,410.3362>,
  <186.4593,425.1292,408.6179>,
  <195.2304,422.5534,408.6179>,
  <211.4963,415.8530,408.6179>,
  <97.6354,426.1579,408.6179>,
  <113.9013,429.4811,408.6179>,
  <130.1671,431.2719,408.6179>,
  <146.4329,431.5362,408.6179>,
  <162.6988,430.2334,408.6179>,
  <178.9645,427.2726,408.6179>,
  <-211.4154,-441.3139,394.6804>,
  <-211.4154,-444.0986,392.2699>,
  <-218.3207,-441.3139,392.2699>,
  <-195.1495,-441.3139,399.0460>,
  <-195.1495,-448.9849,392.2699>,
  <-178.8837,-441.3139,402.0719>,
  <-178.8837,-452.1945,392.2699>,
  <-162.6179,-441.3139,403.7925>,
  <-162.6179,-453.8619,392.2699>,
  <-146.3520,-441.3139,404.2115>,
  <-146.3520,-454.0737,392.2699>,
  <-162.6179,-453.8620,392.2699>,
  <-130.0861,-441.3139,403.2925>,
  <-130.0861,-452.8701,392.2699>,
  <-113.8204,-441.3139,400.9590>,
  <-113.8204,-450.2487,392.2699>,
  <-97.5545,-441.3139,397.0815>,
  <-97.5545,-446.1637,392.2699>,
  <-83.5663,-441.3139,392.2699>,
  <-243.9470,-424.9659,395.1717>,
  <-243.9470,-428.6734,392.2699>,
  <-249.5455,-424.9659,392.2699>,
  <-227.6812,-424.9659,402.2636>,
  <-227.6812,-437.4257,392.2699>,
  <-211.4154,-424.9659,407.9172>,
  <-195.1495,-429.7182,408.6179>,
  <-208.8340,-424.9659,408.6179>,
  <-178.8837,-433.5612,408.6179>,
  <-162.6179,-435.7242,408.6179>,
  <-146.3520,-436.3195,408.6179>,
  <-130.0861,-435.4080,408.6179>,
  <-113.8204,-433.0057,408.6179>,
  <-97.5545,-429.0815,408.6179>,
  <-85.4359,-424.9659,408.6179>,
  <-81.2888,-424.9659,407.3727>,
  <-81.2888,-440.5558,392.2699>,
  <-65.0229,-424.9659,400.7753>,
  <-65.0229,-433.5447,392.2699>,
  <-49.1942,-424.9659,392.2699>,
  <-260.2129,-408.6179,398.5851>,
  <-260.2129,-417.4433,392.2699>,
  <-270.5395,-408.6179,392.2699>,
  <-243.9470,-408.6179,407.0138>,
  <-227.6812,-416.3549,408.6179>,
  <-240.2813,-408.6179,408.6179>,
  <-211.4154,-424.0415,408.6179>,
  <-81.2888,-423.6089,408.6179>,
  <-65.0229,-416.6410,408.6179>,
  <-50.1686,-408.6179,408.6179>,
  <-48.7570,-408.6179,407.9335>,
  <-48.7570,-424.7355,392.2699>,
  <-32.4913,-408.6179,397.9927>,
  <-32.4913,-414.3417,392.2699>,
  <-25.0299,-408.6179,392.2699>,
  <-276.4787,-392.2699,399.2318>,
  <-276.4787,-403.0635,392.2699>,
  <-286.3269,-392.2699,392.2699>,
  <-261.0533,-392.2699,408.6179>,
  <-260.2129,-393.0732,408.6179>,
  <-243.9470,-406.2163,408.6179>,
  <-48.7570,-407.8744,408.6179>,
  <-32.4913,-397.4405,408.6179>,
  <-25.7679,-392.2699,408.6179>,
  <-16.2254,-392.2699,401.8275>,
  <-16.2254,-401.9563,392.2699>,
  <-5.3945,-392.2699,392.2699>,
  <-292.7445,-375.9219,397.0470>,
  <-292.7445,-384.3055,392.2699>,
  <-298.6688,-375.9219,392.2699>,
  <-276.4787,-375.9219,408.5626>,
  <-276.3905,-375.9219,408.6179>,
  <-16.2254,-385.0154,408.6179>,
  <-6.0925,-375.9219,408.6179>,
  <0.0404,-375.9219,403.5365>,
  <0.0404,-387.4356,392.2699>,
  <11.1526,-375.9219,392.2699>,
  <-292.7445,-359.5739,405.2676>,
  <-308.4580,-359.5739,392.2699>,
  <-276.4787,-375.8155,408.6179>,
  <-288.1400,-359.5739,408.6179>,
  <0.0404,-370.4389,408.6179>,
  <10.4936,-359.5739,408.6179>,
  <16.3063,-359.5739,403.0095>,
  <16.3063,-370.5654,392.2699>,
  <25.5083,-359.5739,392.2699>,
  <-309.0103,-343.2260,398.8917>,
  <-309.0103,-358.4958,392.2699>,
  <-316.0799,-343.2260,392.2699>,
  <-297.3946,-343.2260,408.6179>,
  <-292.7445,-351.9195,408.6179>,
  <16.3063,-353.5086,408.6179>,
  <24.9030,-343.2260,408.6179>,
  <32.5721,-343.2260,399.9636>,
  <32.5721,-351.0356,392.2699>,
  <38.2674,-343.2260,392.2699>,
  <-309.0103,-326.8780,404.7756>,
  <-321.9949,-326.8780,392.2699>,
  <-304.5561,-326.8780,408.6179>,
  <32.5721,-333.9473,408.6179>,
  <37.7383,-326.8780,408.6179>,
  <48.8379,-326.8780,393.8358>,
  <48.8379,-328.4327,392.2699>,
  <49.8297,-326.8780,392.2699>,
  <-325.2762,-310.5300,393.4688>,
  <-325.2762,-314.8619,392.2699>,
  <-326.3750,-310.5300,392.2699>,
  <-309.9910,-310.5300,408.6179>,
  <-309.0103,-313.6981,408.6179>,
  <48.8379,-311.4074,408.6179>,
  <49.4017,-310.5300,408.6179>,
  <60.1959,-310.5300,392.2699>,
  <-325.2762,-294.1820,396.8932>,
  <-329.3749,-294.1820,392.2699>,
  <-313.8568,-294.1820,408.6179>,
  <65.1038,-302.6159,392.2699>,
  <59.8642,-294.1820,408.6179>,
  <65.1038,-294.1820,400.7089>,
  <69.8359,-294.1820,392.2699>,
  <-325.2762,-277.8340,399.1175>,
  <-331.1278,-277.8340,392.2699>,
  <-316.3747,-277.8340,408.6179>,
  <65.1038,-285.8258,408.6179>,
  <69.6544,-277.8340,408.6179>,
  <78.8302,-277.8340,392.2699>,
  <-325.2762,-261.4860,400.1283>,
  <-331.7233,-261.4860,392.2699>,
  <-317.6549,-261.4860,408.6179>,
  <81.3696,-273.1850,392.2699>,
  <78.8203,-261.4860,408.6179>,
  <81.3696,-261.4860,404.2095>,
  <87.2358,-261.4860,392.2699>,
  <-325.2762,-245.1380,399.8719>,
  <-331.2356,-245.1380,392.2699>,
  <-317.7907,-245.1380,408.6179>,
  <81.3696,-256.9145,408.6179>,
  <87.4213,-245.1380,408.6179>,
  <95.2859,-245.1380,392.2699>,
  <-325.2762,-228.7901,398.2416>,
  <-329.7230,-228.7901,392.2699>,
  <-316.8613,-228.7901,408.6179>,
  <97.6354,-240.3748,392.2699>,
  <95.7075,-228.7901,408.6179>,
  <97.6354,-228.7901,404.7607>,
  <102.9627,-228.7901,392.2699>,
  <-325.2762,-212.4421,395.0549>,
  <-327.2322,-212.4421,392.2699>,
  <-314.9293,-212.4421,408.6179>,
  <97.6354,-225.0036,408.6179>,
  <103.6207,-212.4421,408.6179>,
  <110.4441,-212.4421,392.2699>,
  <-325.2762,-203.2970,392.2699>,
  <-323.8293,-196.0941,392.2699>,
  <-312.0479,-196.0941,408.6179>,
  <113.9013,-204.9523,392.2699>,
  <111.3910,-196.0941,408.6179>,
  <113.9013,-196.0941,402.7788>,
  <117.7754,-196.0941,392.2699>,
  <-309.0103,-179.7462,407.6316>,
  <-309.0103,-183.0974,408.6179>,
  <-319.5908,-179.7462,392.2699>,
  <-308.2676,-179.7462,408.6179>,
  <113.9013,-190.8786,408.6179>,
  <118.9950,-179.7462,408.6179>,
  <125.0245,-179.7462,392.2699>,
  <-309.0103,-163.3982,400.9218>,
  <-314.5034,-163.3982,392.2699>,
  <-303.6866,-163.3982,408.6179>,
  <130.1671,-168.3445,392.2699>,
  <126.5684,-163.3982,408.6179>,
  <130.1671,-163.3982,398.9585>,
  <132.3159,-163.3982,392.2699>,
  <-309.0103,-148.2717,392.2699>,
  <-308.5911,-147.0502,392.2699>,
  <-298.3064,-147.0502,408.6179>,
  <130.1671,-155.7878,408.6179>,
  <134.1566,-147.0502,408.6179>,
  <139.6337,-147.0502,392.2699>,
  <-292.7445,-130.7022,407.7364>,
  <-292.7445,-132.3143,408.6179>,
  <-302.0426,-130.7022,392.2699>,
  <-292.1637,-130.7022,408.6179>,
  <146.4329,-132.2678,392.2699>,
  <141.8064,-130.7022,408.6179>,
  <146.4329,-130.7022,394.7112>,
  <147.1376,-130.7022,392.2699>,
  <-292.7445,-114.3542,396.0314>,
  <-294.7539,-114.3542,392.2699>,
  <-285.4078,-114.3542,408.6179>,
  <146.4329,-121.0851,408.6179>,
  <149.6064,-114.3542,408.6179>,
  <154.7823,-114.3542,392.2699>,
  <-292.7445,-110.3208,392.2699>,
  <-286.9070,-98.0063,392.2699>,
  <-277.9980,-98.0063,408.6179>,
  <162.6988,-98.0149,392.2699>,
  <157.5480,-98.0063,408.6179>,
  <162.6988,-98.0063,392.2850>,
  <149.6063,-114.3542,408.6179>,
  <162.7030,-98.0063,392.2699>,
  <-276.4787,-81.6583,396.4567>,
  <-276.4787,-94.9670,408.6179>,
  <-278.4857,-81.6583,392.2699>,
  <-270.0873,-81.6583,408.6179>,
  <162.6988,-87.7242,408.6179>,
  <165.7169,-81.6583,408.6179>,
  <170.8624,-81.6583,392.2699>,
  <-276.4787,-78.0664,392.2699>,
  <-269.6532,-65.3103,392.2699>,
  <-261.6863,-65.3103,408.6179>,
  <178.9645,-66.0132,392.2699>,
  <174.0795,-65.3103,408.6179>,
  <178.9645,-65.3103,393.5544>,
  <179.3308,-65.3103,392.2699>,
  <-260.2129,-48.9623,392.7027>,
  <-260.2129,-62.6338,408.6179>,
  <-260.3926,-48.9623,392.2699>,
  <-252.9370,-48.9623,408.6179>,
  <178.9645,-56.0083,408.6179>,
  <182.6822,-48.9623,408.6179>,
  <188.0821,-48.9623,392.2699>,
  <-260.2129,-48.6627,392.2699>,
  <-243.9470,-32.6143,408.4392>,
  <-250.9364,-32.6143,392.2699>,
  <-243.9470,-32.7733,408.6179>,
  <-243.8611,-32.6143,408.6179>,
  <195.2304,-35.9790,392.2699>,
  <191.4747,-32.6143,408.6179>,
  <195.2304,-32.6143,398.1838>,
  <197.1134,-32.6143,392.2699>,
  <-243.9470,-20.9262,392.2699>,
  <-241.2434,-16.2663,392.2699>,
  <-234.6217,-16.2663,408.6179>,
  <195.2304,-25.7192,408.6179>,
  <200.4519,-16.2663,408.6179>,
  <206.3813,-16.2663,392.2699>,
  <-227.6812,0.0817,402.6597>,
  <-227.6812,-4.2439,408.6179>,
  <-231.4990,0.0817,392.2699>,
  <-225.2346,0.0817,408.6179>,
  <211.4963,-7.3243,392.2699>,
  <209.5397,0.0817,408.6179>,
  <211.4963,0.0817,403.9400>,
  <215.8375,0.0817,392.2699>,
  <-227.6812,6.3928,392.2699>,
  <-221.7504,16.4297,392.2699>,
  <-215.8311,16.4297,408.6179>,
  <211.4963,3.6347,408.6179>,
  <218.6949,16.4297,408.6179>,
  <225.3826,16.4297,392.2699>,
  <-211.4154,32.7777,394.4106>,
  <-211.4154,24.0703,408.6179>,
  <-212.0816,32.7777,392.2699>,
  <-206.4491,32.7777,408.6179>,
  <227.7620,20.5807,392.2699>,
  <227.7620,32.6960,408.6179>,
  <227.8088,32.7777,408.6179>,
  <234.9740,32.7777,392.2699>,
  <-211.4154,33.9085,392.2699>,
  <-202.5912,49.1256,392.2699>,
  <-197.1772,49.1256,408.6179>,
  <244.0279,48.4403,392.2699>,
  <236.8305,49.1256,408.6179>,
  <244.0279,49.1256,393.2434>,
  <244.4393,49.1256,392.2699>,
  <-195.1495,62.1869,392.2699>,
  <-195.1495,52.7369,408.6179>,
  <-188.0319,65.4736,408.6179>,
  <-193.2901,65.4736,392.2699>,
  <244.0279,62.5846,408.6179>,
  <245.6267,65.4736,408.6179>,
  <253.7712,65.4736,392.2699>,
  <-179.0823,81.8216,408.6179>,
  <-184.2421,81.8216,392.2699>,
  <260.2937,77.4564,392.2699>,
  <254.1329,81.8216,408.6179>,
  <260.2937,81.8216,397.2979>,
  <262.7744,81.8216,392.2699>,
  <-178.8837,91.7830,392.2699>,
  <-178.8837,82.1925,408.6179>,
  <-170.2807,98.1696,408.6179>,
  <-175.4363,98.1696,392.2699>,
  <260.2937,94.3801,408.6179>,
  <262.2282,98.1696,408.6179>,
  <271.4071,98.1696,392.2699>,
  <-162.6179,114.5175,406.0329>,
  <-162.6179,112.7869,408.6179>,
  <-166.8888,114.5175,392.2699>,
  <-161.6961,114.5175,408.6179>,
  <276.5595,108.7091,392.2699>,
  <269.8531,114.5175,408.6179>,
  <276.5595,114.5175,397.6326>,
  <279.5407,114.5175,392.2699>,
  <-162.6179,122.9617,392.2699>,
  <-158.5562,130.8655,392.2699>,
  <-153.2281,130.8655,408.6179>,
  <276.5595,130.1489,408.6179>,
  <276.8813,130.8655,408.6179>,
  <287.1194,130.8655,392.2699>,
  <-146.3520,147.2135,404.8316>,
  <-146.3520,144.4805,408.6179>,
  <-150.4284,147.2135,392.2699>,
  <-146.3520,144.4805,408.6179>,
  <-144.9318,147.2135,408.6179>,
  <292.8254,144.5082,392.2699>,
  <283.3050,147.2135,408.6179>,
  <292.8254,147.2135,394.2415>,
  <294.0201,147.2135,392.2699>,
  <-146.3520,155.6698,392.2699>,
  <-142.4326,163.5615,392.2699>,
  <-136.6658,163.5615,408.6179>,
  <288.9829,163.5615,408.6179>,
  <292.8254,163.5615,403.3826>,
  <300.2599,163.5615,392.2699>,
  <-130.0861,179.9095,404.7470>,
  <-130.0861,176.8135,408.6179>,
  <-134.5343,179.9095,392.2699>,
  <-128.4823,179.9095,408.6179>,
  <292.8254,176.5100,408.6179>,
  <293.8868,179.9095,408.6179>,
  <305.6784,179.9095,392.2699>,
  <-130.0861,189.3182,392.2699>,
  <-126.6556,196.2574,392.2699>,
  <-120.1973,196.2574,408.6179>,
  <309.0912,192.2375,392.2699>,
  <297.9668,196.2574,408.6179>,
  <309.0912,196.2574,393.9672>,
  <310.2729,196.2574,392.2699>,
  <-113.8204,212.6054,404.4630>,
  <-113.8204,208.9388,408.6179>,
  <-118.7244,212.6054,392.2699>,
  <-111.8684,212.6054,408.6179>,
  <301.1342,212.6054,408.6179>,
  <309.0912,212.6054,398.8686>,
  <314.0143,212.6054,392.2699>,
  <-113.8204,222.8021,392.2699>,
  <-110.6791,228.9534,392.2699>,
  <-103.2796,228.9534,408.6179>,
  <303.3397,228.9534,408.6179>,
  <309.0912,228.9534,402.0008>,
  <316.8014,228.9534,392.2699>,
  <-97.5545,245.3014,402.8616>,
  <-97.5545,239.8327,408.6179>,
  <-102.4031,245.3014,392.2699>,
  <-94.4629,245.3014,408.6179>,
  <304.5229,245.3014,408.6179>,
  <309.0912,245.3014,403.6452>,
  <318.5938,245.3014,392.2699>,
  <-97.5545,254.8526,392.2699>,
  <-93.8360,261.6494,392.2699>,
  <-85.2338,261.6494,408.6179>,
  <304.6118,261.6494,408.6179>,
  <309.0912,261.6494,403.9761>,
  <319.3392,261.6494,392.2699>,
  <-81.2888,277.9974,399.1387>,
  <-81.2888,268.6034,408.6179>,
  <-84.8615,277.9974,392.2699>,
  <-75.4807,277.9974,408.6179>,
  <303.5178,277.9974,408.6179>,
  <309.0912,277.9974,403.0920>,
  <318.9717,277.9974,392.2699>,
  <-81.2888,284.4641,392.2699>,
  <-75.3192,294.3454,392.2699>,
  <-65.2238,294.3454,408.6179>,
  <301.1375,294.3454,408.6179>,
  <309.0912,294.3454,401.0417>,
  <317.4099,294.3454,392.2699>,
  <-65.0229,310.6934,392.6499>,
  <-65.0229,294.6664,408.6179>,
  <-65.2460,310.6934,392.2699>,
  <-53.9383,310.6934,408.6179>,
  <297.3501,310.6934,408.6179>,
  <309.0912,310.6934,397.8356>,
  <314.5553,310.6934,392.2699>,
  <-65.0229,311.0562,392.2699>,
  <-48.7570,327.0414,400.0586>,
  <-54.1293,327.0414,392.2699>,
  <-48.7570,318.0724,408.6179>,
  <-41.7104,327.0414,408.6179>,
  <292.8254,324.6973,408.6179>,
  <291.9893,327.0414,408.6179>,
  <292.8254,327.0414,407.9519>,
  <309.0912,327.0414,393.4550>,
  <310.2924,327.0414,392.2699>,
  <-48.7570,334.7795,392.2699>,
  <-32.4913,343.3893,404.2043>,
  <-42.0493,343.3893,392.2699>,
  <-32.4913,338.6537,408.6179>,
  <-28.2292,343.3893,408.6179>,
  <284.6975,343.3893,408.6179>,
  <292.8254,343.3893,402.3437>,
  <304.3927,343.3893,392.2699>,
  <309.0912,330.6164,392.2699>,
  <-32.4913,355.5080,392.2699>,
  <-16.2254,359.7373,405.7808>,
  <-28.7000,359.7373,392.2699>,
  <-16.2254,356.6641,408.6179>,
  <-13.0315,359.7373,408.6179>,
  <276.5595,357.7911,408.6179>,
  <275.3067,359.7373,408.6179>,
  <276.5595,359.7373,407.7824>,
  <292.8254,359.7373,395.5382>,
  <296.6837,359.7373,392.2699>,
  <-16.2254,373.5815,392.2699>,
  <0.0404,376.0852,405.1548>,
  <-13.6270,376.0852,392.2699>,
  <0.0404,372.3367,408.6179>,
  <4.5761,376.0852,408.6179>,
  <263.0176,376.0852,408.6179>,
  <276.5595,376.0852,399.8518>,
  <286.7383,376.0852,392.2699>,
  <292.8254,366.5497,392.2699>,
  <0.0404,389.2870,392.2699>,
  <16.3063,392.4332,402.4977>,
  <3.8450,392.4332,392.2699>,
  <16.3063,385.8624,408.6179>,
  <25.6490,392.4332,408.6179>,
  <260.2937,379.2448,408.6179>,
  <246.8596,392.4332,408.6179>,
  <260.2937,392.4332,401.2108>,
  <274.0869,392.4332,392.2699>,
  <276.5595,389.5956,392.2699>,
  <16.3063,402.8415,392.2699>,
  <32.5721,408.7812,397.8500>,
  <24.7395,408.7812,392.2699>,
  <32.5721,397.3773,408.6179>,
  <48.8379,408.7812,407.0208>,
  <48.8379,407.0302,408.6179>,
  <52.4654,408.7812,408.6179>,
  <227.7620,406.8129,408.6179>,
  <224.3859,408.7812,408.6179>,
  <227.7620,408.7812,407.3178>,
  <244.0279,408.7812,399.7987>,
  <244.0279,394.9349,408.6179>,
  <257.5971,408.7812,392.2699>,
  <260.2937,406.4783,392.2699>,
  <32.5721,414.3946,392.2699>,
  <48.8379,424.0793,392.2699>,
  <65.1038,425.1292,399.2283>,
  <50.9938,425.1292,392.2699>,
  <65.1038,415.0527,408.6179>,
  <81.3696,425.1292,405.2323>,
  <81.3696,421.3901,408.6179>,
  <94.2317,425.1292,408.6179>,
  <195.2304,422.5534,408.6179>,
  <186.4593,425.1292,408.6179>,
  <195.2304,425.1292,406.6790>,
  <211.4963,425.1292,401.8333>,
  <211.4963,415.8530,408.6179>,
  <227.7620,425.1292,395.6248>,
  <235.0103,425.1292,392.2699>,
  <244.0279,419.4224,392.2699>,
  <65.1038,432.2142,392.2699>,
  <81.3696,438.6638,392.2699>,
  <97.6354,441.4771,394.3842>,
  <90.7416,441.4771,392.2699>,
  <97.6354,426.1579,408.6179>,
  <113.9013,441.4771,397.7484>,
  <113.9013,429.4811,408.6179>,
  <130.1671,441.4771,399.5950>,
  <130.1671,431.2719,408.6179>,
  <146.4329,441.4771,400.0396>,
  <146.4329,431.5362,408.6179>,
  <162.6988,441.4771,399.1488>,
  <162.6988,430.2334,408.6179>,
  <178.9645,441.4771,396.9493>,
  <178.9645,427.2726,408.6179>,
  <195.2304,441.4771,393.4309>,
  <199.1691,441.4771,392.2699>,
  <211.4963,437.1465,392.2699>,
  <227.7620,429.4571,392.2699>,
  <97.6354,443.6362,392.2699>,
  <113.9013,447.1959,392.2699>,
  <130.1671,449.2892,392.2699>,
  <146.4329,449.9408,392.2699>,
  <162.6988,449.1317,392.2699>,
  <178.9645,446.7973,392.2699>,
  <195.2304,442.8267,392.2699>,
  <-211.4154,-457.6618,380.1206>,
  <-211.4154,-462.0794,375.9219>,
  <-223.5975,-457.6618,375.9219>,
  <-195.1495,-457.6618,384.3289>,
  <-195.1495,-466.3439,375.9219>,
  <-178.8837,-457.6618,387.1610>,
  <-178.8837,-469.0622,375.9219>,
  <-162.6179,-457.6618,388.6462>,
  <-162.6179,-470.3425,375.9219>,
  <-146.3520,-457.6618,388.7784>,
  <-146.3520,-470.2501,375.9219>,
  <-130.0861,-457.6618,387.5115>,
  <-130.0861,-468.8092,375.9219>,
  <-113.8204,-457.6618,384.7542>,
  <-113.8204,-466.0043,375.9219>,
  <-97.5545,-457.6618,380.3596>,
  <-97.5545,-461.7750,375.9219>,
  <-85.9167,-457.6618,375.9219>,
  <-243.9470,-441.3139,382.1033>,
  <-243.9470,-448.4500,375.9219>,
  <-255.8459,-441.3139,375.9219>,
  <-227.6812,-441.3139,389.0613>,
  <-227.6812,-456.1535,375.9219>,
  <-218.3207,-441.3139,392.2699>,
  <-211.4154,-444.0986,392.2699>,
  <-195.1495,-448.9849,392.2699>,
  <-178.8837,-452.1945,392.2699>,
  <-162.6179,-453.8619,392.2699>,
  <-146.3520,-454.0737,392.2699>,
  <-162.6179,-453.8620,392.2699>,
  <-130.0861,-452.8701,392.2699>,
  <-113.8204,-450.2487,392.2699>,
  <-97.5545,-446.1637,392.2699>,
  <-83.5663,-441.3139,392.2699>,
  <-81.2888,-441.3139,391.5053>,
  <-81.2888,-456.0969,375.9219>,
  <-65.0229,-441.3139,384.2360>,
  <-65.0229,-449.0291,375.9219>,
  <-50.8391,-441.3139,375.9219>,
  <-276.4787,-424.9659,376.8153>,
  <-276.4787,-426.1172,375.9219>,
  <-277.7655,-424.9659,375.9219>,
  <-260.2129,-424.9659,386.7725>,
  <-260.2129,-438.5632,375.9219>,
  <-249.5455,-424.9659,392.2699>,
  <-243.9470,-428.6734,392.2699>,
  <-227.6812,-437.4257,392.2699>,
  <-81.2888,-440.5558,392.2699>,
  <-65.0229,-433.5447,392.2699>,
  <-49.1942,-424.9659,392.2699>,
  <-48.7570,-424.9659,392.0370>,
  <-48.7570,-440.2162,375.9219>,
  <-32.4913,-424.9659,381.1927>,
  <-32.4913,-429.8193,375.9219>,
  <-26.1528,-424.9659,375.9219>,
  <-292.7445,-408.6179,377.1290>,
  <-292.7445,-410.3367,375.9219>,
  <-294.2665,-408.6179,375.9219>,
  <-276.4787,-408.6179,388.6357>,
  <-260.2129,-417.4433,392.2699>,
  <-270.5395,-408.6179,392.2699>,
  <-48.7570,-424.7355,392.2699>,
  <-32.4913,-414.3417,392.2699>,
  <-25.0299,-408.6179,392.2699>,
  <-16.2254,-408.6179,385.4280>,
  <-16.2254,-417.4847,375.9219>,
  <-6.2831,-408.6179,375.9219>,
  <-292.7445,-392.2699,387.6996>,
  <-307.2558,-392.2699,375.9219>,
  <-276.4787,-403.0635,392.2699>,
  <-286.3269,-392.2699,392.2699>,
  <-16.2254,-401.9563,392.2699>,
  <-5.3945,-392.2699,392.2699>,
  <0.0404,-392.2699,387.3528>,
  <0.0404,-403.0185,375.9219>,
  <10.4402,-392.2699,375.9219>,
  <-309.0103,-375.9219,383.8045>,
  <-309.0103,-389.7514,375.9219>,
  <-317.6035,-375.9219,375.9219>,
  <-298.6688,-375.9219,392.2699>,
  <-292.7445,-384.3055,392.2699>,
  <0.0404,-387.4356,392.2699>,
  <11.1526,-375.9219,392.2699>,
  <16.3063,-375.9219,386.8321>,
  <16.3063,-386.1926,375.9219>,
  <24.9116,-375.9219,375.9219>,
  <-325.2762,-359.5739,376.5716>,
  <-325.2762,-360.9249,375.9219>,
  <-325.9060,-359.5739,375.9219>,
  <-309.0103,-359.5739,391.8058>,
  <-308.4580,-359.5739,392.2699>,
  <16.3063,-370.5654,392.2699>,
  <25.5083,-359.5739,392.2699>,
  <32.5721,-359.5739,383.5220>,
  <32.5721,-366.6657,375.9219>,
  <37.7305,-359.5739,375.9219>,
  <-325.2762,-343.2260,383.4402>,
  <-332.3792,-343.2260,375.9219>,
  <-309.0103,-358.4958,392.2699>,
  <-316.0799,-343.2260,392.2699>,
  <32.5721,-351.0356,392.2699>,
  <38.2674,-343.2260,392.2699>,
  <48.8379,-343.2260,376.7236>,
  <48.8379,-343.9567,375.9219>,
  <49.3003,-343.2260,375.9219>,
  <-325.2762,-326.8780,389.0257>,
  <-337.3195,-326.8780,375.9219>,
  <-321.9949,-326.8780,392.2699>,
  <48.8379,-328.4327,392.2699>,
  <49.8297,-326.8780,392.2699>,
  <59.6078,-326.8780,375.9219>,
  <-325.2762,-314.8619,392.2699>,
  <-326.3750,-310.5300,392.2699>,
  <-340.8645,-310.5300,375.9219>,
  <65.1038,-317.9086,375.9219>,
  <60.1959,-310.5300,392.2699>,
  <65.1038,-310.5300,383.9946>,
  <65.1038,-317.9086,375.9219>,
  <69.1790,-310.5300,375.9219>,
  <-341.5421,-294.1820,377.9693>,
  <-341.5421,-305.8629,375.9219>,
  <-343.1491,-294.1820,375.9219>,
  <-329.3749,-294.1820,392.2699>,
  <65.1038,-302.6159,392.2699>,
  <69.8359,-294.1820,392.2699>,
  <78.0304,-294.1820,375.9219>,
  <-341.5421,-277.8340,379.5231>,
  <-344.2619,-277.8340,375.9219>,
  <-331.1278,-277.8340,392.2699>,
  <81.3696,-287.9291,375.9219>,
  <78.8302,-277.8340,392.2699>,
  <81.3696,-277.8340,387.2737>,
  <86.2983,-277.8340,375.9219>,
  <-341.5421,-261.4860,379.6924>,
  <-344.2691,-261.4860,375.9219>,
  <-331.7233,-261.4860,392.2699>,
  <81.3696,-273.1850,392.2699>,
  <87.2358,-261.4860,392.2699>,
  <94.1305,-261.4860,375.9219>,
  <-341.5421,-245.1380,378.3689>,
  <-343.2268,-245.1380,375.9219>,
  <-331.2356,-245.1380,392.2699>,
  <97.6354,-254.1202,375.9219>,
  <95.2859,-245.1380,392.2699>,
  <97.6354,-245.1380,386.7643>,
  <101.6037,-245.1380,375.9219>,
  <-341.5421,-231.8142,375.9219>,
  <-341.1863,-228.7901,375.9219>,
  <-329.7230,-228.7901,392.2699>,
  <97.6354,-240.3748,392.2699>,
  <102.9627,-228.7901,392.2699>,
  <108.8015,-228.7901,375.9219>,
  <-327.2322,-212.4421,392.2699>,
  <-338.2487,-212.4421,375.9219>,
  <113.9013,-217.1808,375.9219>,
  <110.4441,-212.4421,392.2699>,
  <113.9013,-212.4421,382.4193>,
  <115.8659,-212.4421,375.9219>,
  <-325.2762,-196.0941,390.1790>,
  <-325.2762,-203.2970,392.2699>,
  <-334.4024,-196.0941,375.9219>,
  <-323.8293,-196.0941,392.2699>,
  <113.9013,-204.9523,392.2699>,
  <117.7754,-196.0941,392.2699>,
  <122.7785,-196.0941,375.9219>,
  <-325.2762,-179.7462,383.3403>,
  <-329.6602,-179.7462,375.9219>,
  <-319.5908,-179.7462,392.2699>,
  <125.0245,-179.7462,392.2699>,
  <129.7378,-179.7462,375.9219>,
  <-325.2762,-167.1207,375.9219>,
  <-324.0667,-163.3982,375.9219>,
  <-314.5034,-163.3982,392.2699>,
  <130.1671,-178.7725,375.9219>,
  <130.1671,-168.3445,392.2699>,
  <132.3159,-163.3982,392.2699>,
  <136.6948,-163.3982,375.9219>,
  <-309.0103,-147.0502,391.5796>,
  <-309.0103,-148.2717,392.2699>,
  <-317.7854,-147.0502,375.9219>,
  <-308.5911,-147.0502,392.2699>,
  <139.6337,-147.0502,392.2699>,
  <143.8110,-147.0502,375.9219>,
  <-309.0103,-130.7022,379.2822>,
  <-310.6811,-130.7022,375.9219>,
  <-302.0426,-130.7022,392.2699>,
  <146.4329,-141.2601,375.9219>,
  <146.4329,-132.2678,392.2699>,
  <147.1376,-130.7022,392.2699>,
  <151.1152,-130.7022,375.9219>,
  <-309.0103,-127.3169,375.9219>,
  <-302.9831,-114.3542,375.9219>,
  <-294.7539,-114.3542,392.2699>,
  <154.7823,-114.3542,392.2699>,
  <158.6641,-114.3542,375.9219>,
  <-292.7445,-98.0063,380.1209>,
  <-292.7445,-110.3208,392.2699>,
  <-294.6055,-98.0063,375.9219>,
  <-286.9070,-98.0063,392.2699>,
  <162.6988,-105.9876,375.9219>,
  <162.6988,-98.0149,392.2699>,
  <162.7030,-98.0063,392.2699>,
  <166.5275,-98.0063,375.9219>,
  <-292.7445,-94.7081,375.9219>,
  <-285.7616,-81.6583,375.9219>,
  <-278.4857,-81.6583,392.2699>,
  <170.8624,-81.6583,392.2699>,
  <174.7166,-81.6583,375.9219>,
  <-276.4787,-65.5128,375.9219>,
  <-276.4787,-78.0664,392.2699>,
  <-269.6532,-65.3103,392.2699>,
  <-276.3676,-65.3103,375.9219>,
  <178.9645,-73.5179,375.9219>,
  <178.9645,-66.0132,392.2699>,
  <179.3308,-65.3103,392.2699>,
  <183.2828,-65.3103,375.9219>,
  <-260.3926,-48.9623,392.2699>,
  <-266.7340,-48.9623,375.9219>,
  <188.0821,-48.9623,392.2699>,
  <192.1995,-48.9623,375.9219>,
  <-260.2129,-38.4241,375.9219>,
  <-260.2129,-48.6627,392.2699>,
  <-250.9364,-32.6143,392.2699>,
  <-256.7585,-32.6143,375.9219>,
  <195.2304,-43.5590,375.9219>,
  <195.2304,-35.9790,392.2699>,
  <197.1134,-32.6143,392.2699>,
  <201.4870,-32.6143,375.9219>,
  <-243.9470,-16.2663,384.5019>,
  <-243.9470,-20.9262,392.2699>,
  <-246.6505,-16.2663,375.9219>,
  <-241.2434,-16.2663,392.2699>,
  <206.3813,-16.2663,392.2699>,
  <211.0463,-16.2663,375.9219>,
  <-243.9470,-12.0145,375.9219>,
  <-236.5095,0.0817,375.9219>,
  <-231.4990,0.0817,392.2699>,
  <211.4963,-15.5003,375.9219>,
  <211.4963,-7.3243,392.2699>,
  <215.8375,0.0817,392.2699>,
  <220.8988,0.0817,375.9219>,
  <-227.6812,14.2749,375.9219>,
  <-227.6812,6.3928,392.2699>,
  <-221.7504,16.4297,392.2699>,
  <-226.3755,16.4297,375.9219>,
  <227.7620,11.4455,375.9219>,
  <225.3826,16.4297,392.2699>,
  <227.7620,16.4297,385.6140>,
  <230.8780,16.4297,375.9219>,
  <-212.0816,32.7777,392.2699>,
  <-216.4391,32.7777,375.9219>,
  <227.7620,20.5807,392.2699>,
  <234.9740,32.7777,392.2699>,
  <240.9156,32.7777,375.9219>,
  <-211.4154,41.1265,375.9219>,
  <-211.4154,33.9085,392.2699>,
  <-202.5912,49.1256,392.2699>,
  <-206.6898,49.1256,375.9219>,
  <244.0279,38.0015,375.9219>,
  <244.0279,48.4403,392.2699>,
  <244.4393,49.1256,392.2699>,
  <250.9282,49.1256,375.9219>,
  <-195.1495,65.4736,385.0315>,
  <-195.1495,62.1869,392.2699>,
  <-197.2233,65.4736,375.9219>,
  <-193.2901,65.4736,392.2699>,
  <260.2937,64.8161,375.9219>,
  <253.7712,65.4736,392.2699>,
  <260.2937,65.4736,376.9789>,
  <260.7050,65.4736,375.9219>,
  <-195.1495,69.1531,375.9219>,
  <-188.0725,81.8216,375.9219>,
  <-184.2421,81.8216,392.2699>,
  <260.2937,77.4564,392.2699>,
  <262.7744,81.8216,392.2699>,
  <270.2871,81.8216,375.9219>,
  <-178.8837,98.1696,377.6442>,
  <-178.8837,91.7830,392.2699>,
  <-179.2412,98.1696,375.9219>,
  <-175.4363,98.1696,392.2699>,
  <276.5595,93.2322,375.9219>,
  <271.4071,98.1696,392.2699>,
  <276.5595,98.1696,382.0904>,
  <279.4189,98.1696,375.9219>,
  <-178.8837,98.8583,375.9219>,
  <-170.7320,114.5175,375.9219>,
  <-166.8888,114.5175,392.2699>,
  <276.5595,108.7091,392.2699>,
  <279.5407,114.5175,392.2699>,
  <288.0877,114.5175,375.9219>,
  <-162.6179,130.6836,375.9219>,
  <-162.6179,122.9617,392.2699>,
  <-158.5562,130.8655,392.2699>,
  <-162.5252,130.8655,375.9219>,
  <292.8254,124.3350,375.9219>,
  <287.1194,130.8655,392.2699>,
  <292.8254,130.8655,382.2784>,
  <296.1648,130.8655,375.9219>,
  <-150.4284,147.2135,392.2699>,
  <-154.5537,147.2135,375.9219>,
  <292.8254,144.5082,392.2699>,
  <294.0201,147.2135,392.2699>,
  <303.6043,147.2135,375.9219>,
  <-146.3520,163.5615,377.8959>,
  <-146.3520,155.6698,392.2699>,
  <-146.8201,163.5615,375.9219>,
  <-142.4326,163.5615,392.2699>,
  <309.0912,160.8022,375.9219>,
  <300.2599,163.5615,392.2699>,
  <309.0912,163.5615,377.9976>,
  <310.2787,163.5615,375.9219>,
  <-146.3520,164.5941,375.9219>,
  <-139.1850,179.9095,375.9219>,
  <-134.5343,179.9095,392.2699>,
  <305.6784,179.9095,392.2699>,
  <309.0912,179.9095,387.2821>,
  <316.2508,179.9095,375.9219>,
  <-130.0861,196.2574,381.6352>,
  <-130.0861,189.3182,392.2699>,
  <-131.6803,196.2574,375.9219>,
  <-126.6556,196.2574,392.2699>,
  <309.0912,192.2375,392.2699>,
  <310.2729,196.2574,392.2699>,
  <321.3339,196.2574,375.9219>,
  <-130.0861,199.8380,375.9219>,
  <-124.1250,212.6054,375.9219>,
  <-118.7244,212.6054,392.2699>,
  <325.3571,211.9991,375.9219>,
  <314.0143,212.6054,392.2699>,
  <325.3571,212.6054,376.1762>,
  <325.5231,212.6054,375.9219>,
  <-113.8204,228.9534,384.1358>,
  <-113.8204,222.8021,392.2699>,
  <-116.5507,228.9534,375.9219>,
  <-110.6791,228.9534,392.2699>,
  <316.8014,228.9534,392.2699>,
  <325.3571,228.9534,380.9403>,
  <328.8586,228.9534,375.9219>,
  <-113.8204,234.9310,375.9219>,
  <-108.7738,245.3014,375.9219>,
  <-102.4031,245.3014,392.2699>,
  <318.5938,245.3014,392.2699>,
  <325.3571,245.3014,383.8324>,
  <331.2005,245.3014,375.9219>,
  <-97.5545,261.6494,384.1657>,
  <-97.5545,254.8526,392.2699>,
  <-100.7971,261.6494,375.9219>,
  <-93.8360,261.6494,392.2699>,
  <319.3392,261.6494,392.2699>,
  <325.3571,261.6494,385.1442>,
  <332.5174,261.6494,375.9219>,
  <-97.5545,268.2968,375.9219>,
  <-92.4363,277.9974,375.9219>,
  <-84.8615,277.9974,392.2699>,
  <318.9717,277.9974,392.2699>,
  <325.3571,277.9974,385.0500>,
  <332.7624,277.9974,375.9219>,
  <-81.2888,294.3454,381.1566>,
  <-81.2888,284.4641,392.2699>,
  <-83.6900,294.3454,375.9219>,
  <-75.3192,294.3454,392.2699>,
  <317.4099,294.3454,392.2699>,
  <325.3571,294.3454,383.6461>,
  <331.8736,294.3454,375.9219>,
  <-81.2888,298.8161,375.9219>,
  <-74.2890,310.6934,375.9219>,
  <-65.2460,310.6934,392.2699>,
  <314.5553,310.6934,392.2699>,
  <325.3571,310.6934,380.9754>,
  <329.7733,310.6934,375.9219>,
  <-65.0229,326.0035,375.9219>,
  <-65.0229,311.0562,392.2699>,
  <-54.1293,327.0414,392.2699>,
  <-64.3250,327.0414,375.9219>,
  <310.2924,327.0414,392.2699>,
  <325.3571,327.0414,377.0406>,
  <326.3664,327.0414,375.9219>,
  <-48.7570,343.3893,383.2209>,
  <-48.7570,334.7795,392.2699>,
  <-53.3198,343.3893,375.9219>,
  <-42.0493,343.3893,392.2699>,
  <309.0912,330.6164,392.2699>,
  <304.3927,343.3893,392.2699>,
  <309.0912,343.3893,388.1192>,
  <321.5112,343.3893,375.9219>,
  <325.3571,330.6510,375.9219>,
  <-48.7570,350.0388,375.9219>,
  <-32.4913,359.7373,387.9355>,
  <-41.2667,359.7373,375.9219>,
  <-32.4913,355.5080,392.2699>,
  <-28.7000,359.7373,392.2699>,
  <296.6837,359.7373,392.2699>,
  <309.0912,359.7373,381.6158>,
  <315.0457,359.7373,375.9219>,
  <-32.4913,370.9402,375.9219>,
  <-16.2254,376.0852,389.7302>,
  <-27.8990,376.0852,375.9219>,
  <-16.2254,373.5815,392.2699>,
  <-13.6270,376.0852,392.2699>,
  <292.8254,366.5497,392.2699>,
  <286.7383,376.0852,392.2699>,
  <292.8254,376.0852,387.7106>,
  <306.7394,376.0852,375.9219>,
  <309.0912,371.7940,375.9219>,
  <-16.2254,389.0899,375.9219>,
  <0.0404,392.4332,389.0778>,
  <-12.7618,392.4332,375.9219>,
  <0.0404,389.2870,392.2699>,
  <3.8450,392.4332,392.2699>,
  <276.5595,389.5956,392.2699>,
  <274.0869,392.4332,392.2699>,
  <276.5595,392.4332,390.6696>,
  <292.8254,392.4332,378.7047>,
  <296.1909,392.4332,375.9219>,
  <0.0404,404.8274,375.9219>,
  <16.3063,408.7812,386.1964>,
  <4.8174,408.7812,375.9219>,
  <16.3063,402.8415,392.2699>,
  <24.7395,408.7812,392.2699>,
  <260.2937,406.4783,392.2699>,
  <257.5971,408.7812,392.2699>,
  <260.2937,408.7812,390.7857>,
  <276.5595,408.7812,380.4662>,
  <282.8090,408.7812,375.9219>,
  <292.8254,396.9698,375.9219>,
  <16.3063,418.3991,375.9219>,
  <32.5721,425.1292,381.1477>,
  <25.8464,425.1292,375.9219>,
  <32.5721,414.3946,392.2699>,
  <48.8379,425.1292,391.2176>,
  <48.8379,424.0793,392.2699>,
  <50.9938,425.1292,392.2699>,
  <244.0279,419.4224,392.2699>,
  <235.0103,425.1292,392.2699>,
  <244.0279,425.1292,388.1534>,
  <260.2937,425.1292,379.2884>,
  <265.6275,425.1292,375.9219>,
  <276.5595,415.3474,375.9219>,
  <32.5721,429.9666,375.9219>,
  <48.8379,439.7113,375.9219>,
  <65.1038,441.4771,382.7904>,
  <52.4345,441.4771,375.9219>,
  <65.1038,432.2142,392.2699>,
  <81.3696,441.4771,389.4681>,
  <81.3696,438.6638,392.2699>,
  <90.7416,441.4771,392.2699>,
  <211.4963,437.1465,392.2699>,
  <199.1691,441.4771,392.2699>,
  <211.4963,441.4771,388.7289>,
  <227.7620,441.4771,382.7081>,
  <227.7620,429.4571,392.2699>,
  <242.5206,441.4771,375.9219>,
  <244.0279,440.6328,375.9219>,
  <260.2937,429.5238,375.9219>,
  <65.1038,447.9083,375.9219>,
  <81.3696,454.4701,375.9219>,
  <97.6354,457.8252,377.7803>,
  <92.2379,457.8252,375.9219>,
  <97.6354,443.6362,392.2699>,
  <113.9013,457.8252,381.6698>,
  <113.9013,447.1959,392.2699>,
  <130.1671,457.8252,383.9506>,
  <130.1671,449.2892,392.2699>,
  <146.4329,457.8252,384.7577>,
  <146.4329,449.9408,392.2699>,
  <162.6988,457.8252,384.1718>,
  <162.6988,449.1317,392.2699>,
  <178.9645,457.8252,382.2299>,
  <178.9645,446.7973,392.2699>,
  <195.2304,457.8252,378.9314>,
  <195.2304,442.8267,392.2699>,
  <205.7484,457.8252,375.9219>,
  <211.4963,456.0599,375.9219>,
  <227.7620,449.3886,375.9219>,
  <97.6354,459.5690,375.9219>,
  <113.9013,463.3329,375.9219>,
  <130.1671,465.6755,375.9219>,
  <146.4329,466.6376,375.9219>,
  <162.6988,466.2166,375.9219>,
  <178.9645,464.3705,375.9219>,
  <195.2304,461.0117,375.9219>,
  <-211.4154,-474.0098,364.0672>,
  <-211.4154,-478.3193,359.5739>,
  <-224.6006,-474.0098,359.5739>,
  <-195.1495,-474.0098,368.1533>,
  <-195.1495,-482.0995,359.5739>,
  <-178.8837,-474.0098,370.8109>,
  <-178.8837,-484.4302,359.5739>,
  <-162.6179,-474.0098,372.0611>,
  <-162.6179,-485.4005,359.5739>,
  <-146.3520,-474.0098,371.8885>,
  <-146.3520,-485.0598,359.5739>,
  <-130.0861,-474.0098,370.2354>,
  <-130.0861,-483.4182,359.5739>,
  <-113.8204,-474.0098,366.9955>,
  <-113.8204,-480.4472,359.5739>,
  <-97.5545,-474.0098,361.9996>,
  <-97.5545,-476.0762,359.5739>,
  <-91.8127,-474.0098,359.5739>,
  <-243.9470,-457.6618,367.6362>,
  <-243.9470,-466.0909,359.5739>,
  <-259.3875,-457.6618,359.5739>,
  <-227.6812,-457.6618,374.5334>,
  <-227.6812,-472.9945,359.5739>,
  <-227.6812,-472.9945,359.5739>,
  <-223.5975,-457.6618,375.9219>,
  <-211.4154,-462.0794,375.9219>,
  <-195.1495,-466.3439,375.9219>,
  <-178.8837,-469.0622,375.9219>,
  <-162.6179,-470.3425,375.9219>,
  <-146.3520,-470.2501,375.9219>,
  <-130.0861,-468.8092,375.9219>,
  <-113.8204,-466.0043,375.9219>,
  <-97.5545,-461.7750,375.9219>,
  <-85.9167,-457.6618,375.9219>,
  <-81.2888,-457.6618,374.1866>,
  <-81.2888,-470.3973,359.5739>,
  <-65.0229,-457.6618,366.1186>,
  <-65.0229,-463.2464,359.5739>,
  <-54.7987,-457.6618,359.5739>,
  <-276.4787,-441.3139,363.7646>,
  <-276.4787,-446.1578,359.5739>,
  <-282.4473,-441.3139,359.5739>,
  <-260.2129,-441.3139,373.6563>,
  <-260.2129,-457.1944,359.5739>,
  <-255.8459,-441.3139,375.9219>,
  <-243.9470,-448.4500,375.9219>,
  <-227.6812,-456.1535,375.9219>,
  <-81.2888,-456.0969,375.9219>,
  <-65.0229,-449.0291,375.9219>,
  <-50.8391,-441.3139,375.9219>,
  <-48.7570,-441.3139,374.7024>,
  <-48.7570,-454.4723,359.5739>,
  <-32.4913,-441.3139,362.7668>,
  <-32.4913,-444.0185,359.5739>,
  <-28.9553,-441.3139,359.5739>,
  <-292.7445,-424.9659,365.3997>,
  <-292.7445,-432.3364,359.5739>,
  <-300.0036,-424.9659,359.5739>,
  <-277.7655,-424.9659,375.9219>,
  <-276.4787,-426.1172,375.9219>,
  <-260.2129,-438.5632,375.9219>,
  <-48.7570,-440.2162,375.9219>,
  <-32.4913,-429.8193,375.9219>,
  <-26.1528,-424.9659,375.9219>,
  <-16.2254,-424.9659,367.4843>,
  <-16.2254,-431.7509,359.5739>,
  <-8.6022,-424.9659,359.5739>,
  <-309.0103,-408.6179,364.0094>,
  <-309.0103,-414.8546,359.5739>,
  <-313.9014,-408.6179,359.5739>,
  <-294.2665,-408.6179,375.9219>,
  <-292.7445,-410.3367,375.9219>,
  <-16.2254,-417.4847,375.9219>,
  <-6.2831,-408.6179,375.9219>,
  <0.0404,-408.6179,369.6650>,
  <0.0404,-417.3401,359.5739>,
  <8.4948,-408.6179,359.5739>,
  <-309.0103,-392.2699,374.4709>,
  <-325.0908,-392.2699,359.5739>,
  <-307.2558,-392.2699,375.9219>,
  <0.0404,-403.0185,375.9219>,
  <10.4402,-392.2699,375.9219>,
  <16.3063,-392.2699,369.1411>,
  <16.3063,-400.5456,359.5739>,
  <23.2409,-392.2699,359.5739>,
  <-325.2762,-375.9219,368.6911>,
  <-325.2762,-391.9630,359.5739>,
  <-334.0426,-375.9219,359.5739>,
  <-317.6035,-375.9219,375.9219>,
  <-309.0103,-389.7514,375.9219>,
  <16.3063,-386.1926,375.9219>,
  <24.9116,-375.9219,375.9219>,
  <32.5721,-375.9219,365.4918>,
  <32.5721,-380.9924,359.5739>,
  <36.2489,-375.9219,359.5739>,
  <-325.2762,-360.9249,375.9219>,
  <-325.9060,-359.5739,375.9219>,
  <-341.2140,-359.5739,359.5739>,
  <32.5721,-366.6657,375.9219>,
  <37.7305,-359.5739,375.9219>,
  <47.8735,-359.5739,359.5739>,
  <-341.5421,-343.2260,365.8478>,
  <-341.5421,-358.6769,359.5739>,
  <-346.7915,-343.2260,359.5739>,
  <-332.3792,-343.2260,375.9219>,
  <48.8379,-358.2093,359.5739>,
  <48.8379,-343.9567,375.9219>,
  <49.3003,-343.2260,375.9219>,
  <58.2291,-343.2260,359.5739>,
  <-341.5421,-326.8780,371.1404>,
  <-350.9544,-326.8780,359.5739>,
  <-337.3195,-326.8780,375.9219>,
  <65.1038,-331.8630,359.5739>,
  <59.6078,-326.8780,375.9219>,
  <65.1038,-326.8780,365.5454>,
  <67.8119,-326.8780,359.5739>,
  <-341.5421,-310.5300,375.1297>,
  <-353.8196,-310.5300,359.5739>,
  <-340.8645,-310.5300,375.9219>,
  <65.1038,-317.9086,375.9219>,
  <65.1038,-317.9086,375.9219>,
  <69.1790,-310.5300,375.9219>,
  <76.5618,-310.5300,359.5739>,
  <-341.5421,-305.8629,375.9219>,
  <-343.1491,-294.1820,375.9219>,
  <-355.4861,-294.1820,359.5739>,
  <81.3696,-301.3054,359.5739>,
  <78.0304,-294.1820,375.9219>,
  <81.3696,-294.1820,368.4173>,
  <84.7495,-294.1820,359.5739>,
  <-344.2619,-277.8340,375.9219>,
  <-356.0360,-277.8340,359.5739>,
  <81.3696,-287.9291,375.9219>,
  <86.2983,-277.8340,375.9219>,
  <92.3965,-277.8340,359.5739>,
  <-344.2691,-261.4860,375.9219>,
  <-355.5345,-261.4860,359.5739>,
  <97.6354,-266.3776,359.5739>,
  <94.1305,-261.4860,375.9219>,
  <97.6354,-261.4860,366.2153>,
  <99.7030,-261.4860,359.5739>,
  <-343.2268,-245.1380,375.9219>,
  <-354.0328,-245.1380,359.5739>,
  <97.6354,-254.1202,375.9219>,
  <101.6037,-245.1380,375.9219>,
  <106.6389,-245.1380,359.5739>,
  <-341.5421,-228.7901,375.3979>,
  <-341.5421,-231.8142,375.9219>,
  <-351.5664,-228.7901,359.5739>,
  <-341.1863,-228.7901,375.9219>,
  <108.8015,-228.7901,375.9219>,
  <113.4395,-228.7901,359.5739>,
  <-341.5421,-212.4421,370.7248>,
  <-348.1549,-212.4421,359.5739>,
  <-338.2487,-212.4421,375.9219>,
  <113.9013,-227.7066,359.5739>,
  <113.9013,-217.1808,375.9219>,
  <115.8659,-212.4421,375.9219>,
  <120.0324,-212.4421,359.5739>,
  <-341.5421,-196.0941,363.6992>,
  <-343.8045,-196.0941,359.5739>,
  <-334.4024,-196.0941,375.9219>,
  <122.7785,-196.0941,375.9219>,
  <126.6127,-196.0941,359.5739>,
  <-341.5421,-189.2444,359.5739>,
  <-338.6351,-179.7462,359.5739>,
  <-329.6602,-179.7462,375.9219>,
  <130.1671,-187.4744,359.5739>,
  <129.7378,-179.7462,375.9219>,
  <130.1671,-179.7462,374.1495>,
  <133.2247,-179.7462,359.5739>,
  <-325.2762,-163.3982,373.7570>,
  <-325.2762,-167.1207,375.9219>,
  <-332.6736,-163.3982,359.5739>,
  <-324.0667,-163.3982,375.9219>,
  <130.1671,-178.7725,375.9219>,
  <136.6948,-163.3982,375.9219>,
  <139.9184,-163.3982,359.5739>,
  <-325.2762,-147.0502,360.7371>,
  <-325.8141,-147.0502,359.5739>,
  <-317.7854,-147.0502,375.9219>,
  <146.4329,-147.9777,359.5739>,
  <143.8110,-147.0502,375.9219>,
  <146.4329,-147.0502,361.9196>,
  <146.8158,-147.0502,359.5739>,
  <-325.2762,-145.9431,359.5739>,
  <-318.3681,-130.7022,359.5739>,
  <-310.6811,-130.7022,375.9219>,
  <146.4329,-141.2601,375.9219>,
  <151.1152,-130.7022,375.9219>,
  <153.9365,-130.7022,359.5739>,
  <-309.0103,-114.3542,362.2313>,
  <-309.0103,-127.3169,375.9219>,
  <-310.1021,-114.3542,359.5739>,
  <-302.9831,-114.3542,375.9219>,
  <158.6641,-114.3542,375.9219>,
  <161.3746,-114.3542,359.5739>,
  <-309.0103,-112.4263,359.5739>,
  <-301.3440,-98.0063,359.5739>,
  <-294.6055,-98.0063,375.9219>,
  <162.6988,-111.5926,359.5739>,
  <162.6988,-105.9876,375.9219>,
  <166.5275,-98.0063,375.9219>,
  <169.1898,-98.0063,359.5739>,
  <-292.7445,-83.1838,359.5739>,
  <-292.7445,-94.7081,375.9219>,
  <-285.7616,-81.6583,375.9219>,
  <-291.9082,-81.6583,359.5739>,
  <174.7166,-81.6583,375.9219>,
  <177.3977,-81.6583,359.5739>,
  <-276.4787,-65.3103,375.6323>,
  <-276.4787,-65.5128,375.9219>,
  <-282.1477,-65.3103,359.5739>,
  <-276.3676,-65.3103,375.9219>,
  <178.9645,-78.6795,359.5739>,
  <178.9645,-73.5179,375.9219>,
  <183.2828,-65.3103,375.9219>,
  <186.0721,-65.3103,359.5739>,
  <-276.4787,-56.4222,359.5739>,
  <-271.9522,-48.9623,359.5739>,
  <-266.7340,-48.9623,375.9219>,
  <192.1995,-48.9623,375.9219>,
  <195.1513,-48.9623,359.5739>,
  <-260.2129,-32.6143,364.2690>,
  <-260.2129,-38.4241,375.9219>,
  <-261.4882,-32.6143,359.5739>,
  <-256.7585,-32.6143,375.9219>,
  <195.2304,-48.8240,359.5739>,
  <195.2304,-43.5590,375.9219>,
  <201.4870,-32.6143,375.9219>,
  <204.7110,-32.6143,359.5739>,
  <-260.2129,-30.7069,359.5739>,
  <-250.9691,-16.2663,359.5739>,
  <-246.6505,-16.2663,375.9219>,
  <211.4963,-21.3116,359.5739>,
  <211.0463,-16.2663,375.9219>,
  <211.4963,-16.2663,374.0536>,
  <214.6188,-16.2663,359.5739>,
  <-243.9470,-5.5756,359.5739>,
  <-243.9470,-12.0145,375.9219>,
  <-236.5095,0.0817,375.9219>,
  <-240.3642,0.0817,359.5739>,
  <211.4963,-15.5003,375.9219>,
  <220.8988,0.0817,375.9219>,
  <224.8349,0.0817,359.5739>,
  <-227.6812,16.4297,370.2101>,
  <-227.6812,14.2749,375.9219>,
  <-229.8755,16.4297,359.5739>,
  <-226.3755,16.4297,375.9219>,
  <227.7620,4.7796,359.5739>,
  <227.7620,11.4455,375.9219>,
  <230.8780,16.4297,375.9219>,
  <235.2978,16.4297,359.5739>,
  <-227.6812,19.8448,359.5739>,
  <-219.6141,32.7777,359.5739>,
  <-216.4391,32.7777,375.9219>,
  <244.0279,30.1160,359.5739>,
  <240.9156,32.7777,375.9219>,
  <244.0279,32.7777,365.8735>,
  <245.8023,32.7777,359.5739>,
  <-211.4154,46.0957,359.5739>,
  <-211.4154,41.1265,375.9219>,
  <-206.6898,49.1256,375.9219>,
  <-209.5893,49.1256,359.5739>,
  <244.0279,38.0015,375.9219>,
  <250.9282,49.1256,375.9219>,
  <256.3268,49.1256,359.5739>,
  <-197.2233,65.4736,375.9219>,
  <-199.9618,65.4736,359.5739>,
  <260.2937,55.5695,359.5739>,
  <260.2937,64.8161,375.9219>,
  <260.7050,65.4736,375.9219>,
  <266.7008,65.4736,359.5739>,
  <-195.1495,73.9137,359.5739>,
  <-195.1495,69.1531,375.9219>,
  <-188.0725,81.8216,375.9219>,
  <-190.6921,81.8216,359.5739>,
  <276.5595,81.5938,359.5739>,
  <270.2871,81.8216,375.9219>,
  <276.5595,81.8216,359.9801>,
  <276.7068,81.8216,359.5739>,
  <-179.2412,98.1696,375.9219>,
  <-181.8350,98.1696,359.5739>,
  <276.5595,93.2322,375.9219>,
  <279.4189,98.1696,375.9219>,
  <286.4507,98.1696,359.5739>,
  <-178.8837,103.8676,359.5739>,
  <-178.8837,98.8583,375.9219>,
  <-170.7320,114.5175,375.9219>,
  <-173.3630,114.5175,359.5739>,
  <292.8254,109.7660,359.5739>,
  <288.0877,114.5175,375.9219>,
  <292.8254,114.5175,365.9134>,
  <295.6031,114.5175,359.5739>,
  <-162.6179,130.8655,375.4353>,
  <-162.6179,130.6836,375.9219>,
  <-165.2619,130.8655,359.5739>,
  <-162.5252,130.8655,375.9219>,
  <292.8254,124.3350,375.9219>,
  <296.1648,130.8655,375.9219>,
  <304.2084,130.8655,359.5739>,
  <-162.6179,136.4674,359.5739>,
  <-157.4670,147.2135,359.5739>,
  <-154.5537,147.2135,375.9219>,
  <309.0912,141.2195,359.5739>,
  <303.6043,147.2135,375.9219>,
  <309.0912,147.2135,365.6580>,
  <312.1154,147.2135,359.5739>,
  <-146.8201,163.5615,375.9219>,
  <-149.9503,163.5615,359.5739>,
  <309.0912,160.8022,375.9219>,
  <310.2787,163.5615,375.9219>,
  <319.3265,163.5615,359.5739>,
  <-146.3520,171.7113,359.5739>,
  <-146.3520,164.5941,375.9219>,
  <-139.1850,179.9095,375.9219>,
  <-142.6163,179.9095,359.5739>,
  <325.3571,179.1738,359.5739>,
  <316.2508,179.9095,375.9219>,
  <325.3571,179.9095,360.1410>,
  <325.6628,179.9095,359.5739>,
  <-131.6803,196.2574,375.9219>,
  <-135.4183,196.2574,359.5739>,
  <321.3339,196.2574,375.9219>,
  <325.3571,196.2574,369.5969>,
  <331.2936,196.2574,359.5739>,
  <-130.0861,208.6202,359.5739>,
  <-130.0861,199.8380,375.9219>,
  <-124.1250,212.6054,375.9219>,
  <-128.2822,212.6054,359.5739>,
  <325.3571,211.9991,375.9219>,
  <325.5231,212.6054,375.9219>,
  <335.9755,212.6054,359.5739>,
  <-116.5507,228.9534,375.9219>,
  <-121.0894,228.9534,359.5739>,
  <328.8586,228.9534,375.9219>,
  <339.7127,228.9534,359.5739>,
  <-113.8204,245.3014,359.7069>,
  <-113.8204,234.9310,375.9219>,
  <-113.8562,245.3014,359.5739>,
  <-108.7738,245.3014,375.9219>,
  <341.6229,240.3540,359.5739>,
  <331.2005,245.3014,375.9219>,
  <341.6229,245.3014,360.9526>,
  <342.5195,245.3014,359.5739>,
  <-113.8204,245.3846,359.5739>,
  <-106.3270,261.6494,359.5739>,
  <-100.7971,261.6494,375.9219>,
  <332.5174,261.6494,375.9219>,
  <341.6229,261.6494,363.5628>,
  <344.3611,261.6494,359.5739>,
  <-97.5545,277.9974,362.7516>,
  <-97.5545,268.2968,375.9219>,
  <-98.6193,277.9974,359.5739>,
  <-92.4363,277.9974,375.9219>,
  <332.7624,277.9974,375.9219>,
  <341.6229,277.9974,364.4718>,
  <345.1464,277.9974,359.5739>,
  <-97.5545,280.2770,359.5739>,
  <-90.4201,294.3454,359.5739>,
  <-83.6900,294.3454,375.9219>,
  <331.8736,294.3454,375.9219>,
  <341.6229,294.3454,363.8559>,
  <344.8329,294.3454,359.5739>,
  <-81.2888,310.6934,360.9955>,
  <-81.2888,298.8161,375.9219>,
  <-81.8615,310.6934,359.5739>,
  <-74.2890,310.6934,375.9219>,
  <329.7733,310.6934,375.9219>,
  <341.6229,310.6934,361.8092>,
  <343.3609,310.6934,359.5739>,
  <-81.2888,311.7921,359.5739>,
  <-65.0229,327.0414,374.7231>,
  <-72.5338,327.0414,359.5739>,
  <-65.0229,326.0035,375.9219>,
  <-64.3250,327.0414,375.9219>,
  <340.6617,327.0414,359.5739>,
  <341.6229,321.4309,359.5739>,
  <326.3664,327.0414,375.9219>,
  <-65.0229,339.6959,359.5739>,
  <-62.5788,343.3893,359.5739>,
  <-53.3198,343.3893,375.9219>,
  <325.3571,330.6510,375.9219>,
  <321.5112,343.3893,375.9219>,
  <325.3571,343.3893,372.0437>,
  <336.6386,343.3893,359.5739>,
  <-48.7570,359.7373,364.6797>,
  <-48.7570,350.0388,375.9219>,
  <-51.6447,359.7373,359.5739>,
  <-41.2667,359.7373,375.9219>,
  <315.0457,359.7373,375.9219>,
  <325.3571,359.7373,365.8080>,
  <331.1456,359.7373,359.5739>,
  <-48.7570,363.9966,359.5739>,
  <-32.4913,376.0852,370.1169>,
  <-39.5054,376.0852,359.5739>,
  <-32.4913,370.9402,375.9219>,
  <-27.8990,376.0852,375.9219>,
  <309.0912,371.7940,375.9219>,
  <306.7394,376.0852,375.9219>,
  <309.0912,376.0852,373.8957>,
  <324.0187,376.0852,359.5739>,
  <325.3571,373.2332,359.5739>,
  <-32.4913,385.1034,359.5739>,
  <-16.2254,392.4332,372.1918>,
  <-25.9784,392.4332,359.5739>,
  <-16.2254,389.0899,375.9219>,
  <-12.7618,392.4332,375.9219>,
  <296.1909,392.4332,375.9219>,
  <309.0912,392.4332,365.0782>,
  <314.9607,392.4332,359.5739>,
  <-16.2254,403.3428,359.5739>,
  <0.0404,408.7812,371.5122>,
  <-10.6029,408.7812,359.5739>,
  <0.0404,404.8274,375.9219>,
  <4.8174,408.7812,375.9219>,
  <292.8254,396.9698,375.9219>,
  <282.8090,408.7812,375.9219>,
  <292.8254,408.7812,368.5698>,
  <303.6328,408.7812,359.5739>,
  <309.0912,401.3814,359.5739>,
  <0.0404,419.1133,359.5739>,
  <16.3063,425.1292,368.3609>,
  <7.2995,425.1292,359.5739>,
  <16.3063,418.3991,375.9219>,
  <25.8464,425.1292,375.9219>,
  <276.5595,415.3474,375.9219>,
  <265.6275,425.1292,375.9219>,
  <276.5595,425.1292,369.0020>,
  <289.4393,425.1292,359.5739>,
  <292.8254,421.6323,359.5739>,
  <16.3063,432.6890,359.5739>,
  <32.5721,441.4771,362.8251>,
  <28.7395,441.4771,359.5739>,
  <32.5721,429.9666,375.9219>,
  <48.8379,441.4771,373.9761>,
  <48.8379,439.7113,375.9219>,
  <52.4345,441.4771,375.9219>,
  <244.0279,440.6328,375.9219>,
  <242.5206,441.4771,375.9219>,
  <244.0279,441.4771,375.2354>,
  <260.2937,441.4771,366.4986>,
  <260.2937,429.5238,375.9219>,
  <271.2090,441.4771,359.5739>,
  <276.5595,437.2309,359.5739>,
  <32.5721,444.2443,359.5739>,
  <48.8379,454.0906,359.5739>,
  <65.1038,457.8252,364.7719>,
  <56.3842,457.8252,359.5739>,
  <65.1038,447.9083,375.9219>,
  <81.3696,457.8252,372.2466>,
  <81.3696,454.4701,375.9219>,
  <92.2379,457.8252,375.9219>,
  <211.4963,456.0599,375.9219>,
  <205.7484,457.8252,375.9219>,
  <211.4963,457.8252,374.3122>,
  <227.7620,457.8252,368.4181>,
  <227.7620,449.3886,375.9219>,
  <244.0279,457.8252,361.0165>,
  <246.7097,457.8252,359.5739>,
  <260.2937,449.5869,359.5739>,
  <65.1038,462.2984,359.5739>,
  <81.3696,468.9861,359.5739>,
  <97.6354,459.5690,375.9219>,
  <97.6354,474.1375,359.5739>,
  <113.9013,474.1731,364.0257>,
  <97.7904,474.1731,359.5739>,
  <113.9013,463.3329,375.9219>,
  <130.1671,474.1731,366.7965>,
  <130.1671,465.6755,375.9219>,
  <146.4329,474.1731,367.9993>,
  <146.4329,466.6376,375.9219>,
  <162.6988,474.1731,367.7314>,
  <162.6988,466.2166,375.9219>,
  <178.9645,474.1731,366.0427>,
  <178.9645,464.3705,375.9219>,
  <195.2304,474.1731,362.9420>,
  <195.2304,461.0117,375.9219>,
  <207.3604,474.1731,359.5739>,
  <211.4963,473.0605,359.5739>,
  <227.7620,467.1653,359.5739>,
  <244.0279,459.3835,359.5739>,
  <113.9013,478.0885,359.5739>,
  <130.1671,480.6482,359.5739>,
  <146.4329,481.8687,359.5739>,
  <162.6988,481.7630,359.5739>,
  <178.9645,480.3040,359.5739>,
  <195.2304,477.4257,359.5739>,
  <-211.4154,-490.3578,346.3163>,
  <-211.4154,-493.0609,343.2260>,
  <-220.5789,-490.3578,343.2260>,
  <-195.1495,-490.3578,350.3118>,
  <-195.1495,-496.4591,343.2260>,
  <-178.8837,-490.3578,352.8062>,
  <-178.8837,-498.4806,343.2260>,
  <-162.6179,-490.3578,353.8131>,
  <-162.6179,-499.1970,343.2260>,
  <-146.3520,-490.3578,353.3072>,
  <-146.3520,-498.6454,343.2260>,
  <-130.0861,-490.3578,351.2168>,
  <-130.0861,-496.8239,343.2260>,
  <-113.8204,-490.3578,347.4160>,
  <-113.8204,-493.6931,343.2260>,
  <-101.8077,-490.3578,343.2260>,
  <-243.9470,-474.0098,351.6252>,
  <-243.9470,-481.9740,343.2260>,
  <-259.9058,-474.0098,343.2260>,
  <-227.6812,-474.0098,358.5331>,
  <-227.6812,-488.2643,343.2260>,
  <-224.6006,-474.0098,359.5739>,
  <-211.4154,-478.3193,359.5739>,
  <-195.1495,-482.0995,359.5739>,
  <-178.8837,-484.4302,359.5739>,
  <-162.6179,-485.4005,359.5739>,
  <-146.3520,-485.0598,359.5739>,
  <-130.0861,-483.4182,359.5739>,
  <-113.8204,-480.4472,359.5739>,
  <-97.5545,-489.2411,343.2260>,
  <-97.5545,-476.0762,359.5739>,
  <-91.8127,-474.0098,359.5739>,
  <-81.2888,-474.0098,355.1670>,
  <-81.2888,-483.5628,343.2260>,
  <-65.0229,-474.0098,346.1396>,
  <-65.0229,-476.2936,343.2260>,
  <-60.8613,-474.0098,343.2260>,
  <-276.4787,-457.6618,349.2028>,
  <-276.4787,-463.8775,343.2260>,
  <-284.8659,-457.6618,343.2260>,
  <-260.2129,-457.6618,359.1414>,
  <-260.2129,-473.8526,343.2260>,
  <-259.3875,-457.6618,359.5739>,
  <-243.9470,-466.0909,359.5739>,
  <-227.6812,-472.9945,359.5739>,
  <-227.6812,-472.9945,359.5739>,
  <-81.2888,-470.3973,359.5739>,
  <-65.0229,-463.2464,359.5739>,
  <-54.7987,-457.6618,359.5739>,
  <-48.7570,-457.6618,355.6765>,
  <-48.7570,-467.6053,343.2260>,
  <-33.4288,-457.6618,343.2260>,
  <-292.7445,-441.3139,352.2250>,
  <-292.7445,-451.4770,343.2260>,
  <-303.7804,-441.3139,343.2260>,
  <-282.4473,-441.3139,359.5739>,
  <-276.4787,-446.1578,359.5739>,
  <-260.2129,-457.1944,359.5739>,
  <-48.7570,-454.4723,359.5739>,
  <-32.4913,-457.0708,343.2260>,
  <-32.4913,-444.0185,359.5739>,
  <-28.9553,-441.3139,359.5739>,
  <-16.2254,-441.3139,347.7157>,
  <-16.2254,-444.8509,343.2260>,
  <-12.2469,-441.3139,343.2260>,
  <-309.0103,-424.9659,352.1767>,
  <-309.0103,-436.0807,343.2260>,
  <-318.7253,-424.9659,343.2260>,
  <-303.7802,-441.3139,343.2260>,
  <-300.0036,-424.9659,359.5739>,
  <-292.7445,-432.3364,359.5739>,
  <-16.2254,-431.7509,359.5739>,
  <-8.6022,-424.9659,359.5739>,
  <0.0404,-424.9659,350.2000>,
  <0.0404,-430.5001,343.2260>,
  <5.4097,-424.9659,343.2260>,
  <-325.2762,-408.6179,348.9393>,
  <-325.2762,-416.5586,343.2260>,
  <-330.8087,-408.6179,343.2260>,
  <-313.9014,-408.6179,359.5739>,
  <-309.0103,-414.8546,359.5739>,
  <0.0404,-417.3401,359.5739>,
  <8.4948,-408.6179,359.5739>,
  <16.3063,-408.6179,349.6606>,
  <16.3063,-413.7250,343.2260>,
  <20.5834,-408.6179,343.2260>,
  <-325.2762,-392.2699,359.3969>,
  <-340.6246,-392.2699,343.2260>,
  <-325.0908,-392.2699,359.5739>,
  <16.3063,-400.5456,359.5739>,
  <23.2409,-392.2699,359.5739>,
  <32.5721,-392.2699,345.5753>,
  <32.5721,-394.1155,343.2260>,
  <33.9056,-392.2699,343.2260>,
  <-341.5421,-375.9219,351.4572>,
  <-341.5421,-390.5132,343.2260>,
  <-348.5335,-375.9219,343.2260>,
  <-334.0426,-375.9219,359.5739>,
  <-325.2762,-391.9630,359.5739>,
  <32.5721,-380.9924,359.5739>,
  <36.2489,-375.9219,359.5739>,
  <45.6188,-375.9219,343.2260>,
  <-341.5421,-359.5739,359.2102>,
  <-354.8122,-359.5739,343.2260>,
  <-341.2140,-359.5739,359.5739>,
  <48.8379,-371.3424,343.2260>,
  <47.8735,-359.5739,359.5739>,
  <48.8379,-359.5739,357.9189>,
  <56.1500,-359.5739,343.2260>,
  <-357.8078,-343.2260,345.7008>,
  <-357.8078,-349.6664,343.2260>,
  <-359.6402,-343.2260,343.2260>,
  <-346.7915,-343.2260,359.5739>,
  <-341.5421,-358.6769,359.5739>,
  <48.8379,-358.2093,359.5739>,
  <58.2291,-343.2260,359.5739>,
  <65.1038,-343.2260,345.0008>,
  <65.1038,-344.5764,343.2260>,
  <65.8250,-343.2260,343.2260>,
  <-357.8078,-326.8780,350.6762>,
  <-363.1681,-326.8780,343.2260>,
  <-350.9544,-326.8780,359.5739>,
  <65.1038,-331.8630,359.5739>,
  <67.8119,-326.8780,359.5739>,
  <74.5238,-326.8780,343.2260>,
  <-357.8078,-310.5300,354.2180>,
  <-365.4677,-310.5300,343.2260>,
  <-353.8196,-310.5300,359.5739>,
  <81.3696,-313.4025,343.2260>,
  <76.5618,-310.5300,359.5739>,
  <81.3696,-310.5300,347.1743>,
  <82.6925,-310.5300,343.2260>,
  <-357.8078,-294.1820,356.3356>,
  <-366.6214,-294.1820,343.2260>,
  <-355.4861,-294.1820,359.5739>,
  <81.3696,-301.3054,359.5739>,
  <84.7495,-294.1820,359.5739>,
  <90.1973,-294.1820,343.2260>,
  <-357.8078,-277.8340,356.9943>,
  <-366.6943,-277.8340,343.2260>,
  <-356.0360,-277.8340,359.5739>,
  <92.3965,-277.8340,359.5739>,
  <97.3715,-277.8340,343.2260>,
  <-357.8078,-261.4860,356.0976>,
  <-365.7361,-261.4860,343.2260>,
  <-355.5345,-261.4860,359.5739>,
  <97.6354,-277.2400,343.2260>,
  <97.6354,-266.3776,359.5739>,
  <99.7030,-261.4860,359.5739>,
  <104.0880,-261.4860,343.2260>,
  <-357.8078,-245.1380,353.4637>,
  <-363.7803,-245.1380,343.2260>,
  <-354.0328,-245.1380,359.5739>,
  <106.6389,-245.1380,359.5739>,
  <110.6047,-245.1380,343.2260>,
  <-357.8078,-228.7901,348.7734>,
  <-360.8438,-228.7901,343.2260>,
  <-351.5664,-228.7901,359.5739>,
  <113.9013,-236.8971,343.2260>,
  <113.4395,-228.7901,359.5739>,
  <113.9013,-228.7901,357.6743>,
  <116.9428,-228.7901,343.2260>,
  <-357.8078,-216.2341,343.2260>,
  <-356.9667,-212.4421,343.2260>,
  <-348.1549,-212.4421,359.5739>,
  <113.9013,-227.7066,359.5739>,
  <120.0324,-212.4421,359.5739>,
  <123.1621,-212.4421,343.2260>,
  <-343.8045,-196.0941,359.5739>,
  <-352.3020,-196.0941,343.2260>,
  <126.6127,-196.0941,359.5739>,
  <129.4039,-196.0941,343.2260>,
  <-341.5421,-179.7462,353.8979>,
  <-341.5421,-189.2444,359.5739>,
  <-346.7066,-179.7462,343.2260>,
  <-338.6351,-179.7462,359.5739>,
  <130.1671,-194.1787,343.2260>,
  <130.1671,-187.4744,359.5739>,
  <133.2247,-179.7462,359.5739>,
  <135.6802,-179.7462,343.2260>,
  <-341.5421,-166.9567,343.2260>,
  <-340.2163,-163.3982,343.2260>,
  <-332.6736,-163.3982,359.5739>,
  <139.9184,-163.3982,359.5739>,
  <142.1072,-163.3982,343.2260>,
  <-325.8141,-147.0502,359.5739>,
  <-333.0691,-147.0502,343.2260>,
  <146.4329,-152.8688,343.2260>,
  <146.4329,-147.9777,359.5739>,
  <146.8158,-147.0502,359.5739>,
  <148.7690,-147.0502,343.2260>,
  <-325.2762,-131.3133,343.2260>,
  <-325.2762,-145.9431,359.5739>,
  <-318.3681,-130.7022,359.5739>,
  <-324.9952,-130.7022,343.2260>,
  <153.9365,-130.7022,359.5739>,
  <155.7160,-130.7022,343.2260>,
  <-310.1021,-114.3542,359.5739>,
  <-316.4253,-114.3542,343.2260>,
  <162.6988,-115.1002,343.2260>,
  <161.3746,-114.3542,359.5739>,
  <162.6988,-114.3542,346.8605>,
  <163.0311,-114.3542,343.2260>,
  <-309.0103,-101.5980,343.2260>,
  <-309.0103,-112.4263,359.5739>,
  <-301.3440,-98.0063,359.5739>,
  <-307.0583,-98.0063,343.2260>,
  <162.6988,-111.5926,359.5739>,
  <169.1898,-98.0063,359.5739>,
  <170.7976,-98.0063,343.2260>,
  <-292.7445,-81.6583,357.1606>,
  <-292.7445,-83.1838,359.5739>,
  <-297.2420,-81.6583,343.2260>,
  <-291.9082,-81.6583,359.5739>,
  <178.9645,-81.7595,343.2260>,
  <177.3977,-81.6583,359.5739>,
  <178.9645,-81.6583,343.8117>,
  <179.0160,-81.6583,343.2260>,
  <-292.7445,-74.7744,343.2260>,
  <-286.9229,-65.3103,343.2260>,
  <-282.1477,-65.3103,359.5739>,
  <178.9645,-78.6795,359.5739>,
  <186.0721,-65.3103,359.5739>,
  <187.8018,-65.3103,343.2260>,
  <-276.4787,-49.4750,343.2260>,
  <-276.4787,-56.4222,359.5739>,
  <-271.9522,-48.9623,359.5739>,
  <-276.1581,-48.9623,343.2260>,
  <195.2304,-52.1531,343.2260>,
  <195.1513,-48.9623,359.5739>,
  <195.2304,-48.9623,358.9724>,
  <197.0763,-48.9623,343.2260>,
  <-261.4882,-32.6143,359.5739>,
  <-265.3027,-32.6143,343.2260>,
  <195.2304,-48.8240,359.5739>,
  <204.7110,-32.6143,359.5739>,
  <206.8895,-32.6143,343.2260>,
  <-260.2129,-25.2712,343.2260>,
  <-260.2129,-30.7069,359.5739>,
  <-250.9691,-16.2663,359.5739>,
  <-254.2563,-16.2663,343.2260>,
  <211.4963,-25.1500,343.2260>,
  <211.4963,-21.3116,359.5739>,
  <214.6188,-16.2663,359.5739>,
  <217.1663,-16.2663,343.2260>,
  <-243.9470,-1.1043,343.2260>,
  <-243.9470,-5.5756,359.5739>,
  <-240.3642,0.0817,359.5739>,
  <-243.1718,0.0817,343.2260>,
  <224.8349,0.0817,359.5739>,
  <227.7555,0.0817,343.2260>,
  <-229.8755,16.4297,359.5739>,
  <-232.3355,16.4297,343.2260>,
  <227.7620,0.0918,343.2260>,
  <227.7620,4.7796,359.5739>,
  <235.2978,16.4297,359.5739>,
  <238.7197,16.4297,343.2260>,
  <-227.6812,23.4595,343.2260>,
  <-227.6812,19.8448,359.5739>,
  <-219.6141,32.7777,359.5739>,
  <-221.7100,32.7777,343.2260>,
  <244.0279,24.4677,343.2260>,
  <244.0279,30.1160,359.5739>,
  <245.8023,32.7777,359.5739>,
  <249.7806,32.7777,343.2260>,
  <-211.4154,49.0963,343.2260>,
  <-211.4154,46.0957,359.5739>,
  <-209.5893,49.1256,359.5739>,
  <-211.3974,49.1256,343.2260>,
  <260.2937,48.4586,343.2260>,
  <256.3268,49.1256,359.5739>,
  <260.2937,49.1256,345.0977>,
  <260.7656,49.1256,343.2260>,
  <-199.9618,65.4736,359.5739>,
  <-201.6020,65.4736,343.2260>,
  <260.2937,55.5695,359.5739>,
  <266.7008,65.4736,359.5739>,
  <271.7229,65.4736,343.2260>,
  <-195.1495,76.6542,343.2260>,
  <-195.1495,73.9137,359.5739>,
  <-190.6921,81.8216,359.5739>,
  <-192.2092,81.8216,343.2260>,
  <276.5595,73.1504,343.2260>,
  <276.5595,81.5938,359.5739>,
  <276.7068,81.8216,359.5739>,
  <282.3555,81.8216,343.2260>,
  <-181.8350,98.1696,359.5739>,
  <-183.3301,98.1696,343.2260>,
  <286.4507,98.1696,359.5739>,
  <292.4883,98.1696,343.2260>,
  <-178.8837,106.7833,343.2260>,
  <-178.8837,103.8676,359.5739>,
  <-173.3630,114.5175,359.5739>,
  <-174.8959,114.5175,343.2260>,
  <292.8254,98.7695,343.2260>,
  <292.8254,109.7660,359.5739>,
  <295.6031,114.5175,359.5739>,
  <302.2697,114.5175,343.2260>,
  <-165.2619,130.8655,359.5739>,
  <-166.9106,130.8655,343.2260>,
  <309.0912,127.0615,343.2260>,
  <304.2084,130.8655,359.5739>,
  <309.0912,130.8655,348.5735>,
  <311.3130,130.8655,343.2260>,
  <-162.6179,140.1323,343.2260>,
  <-162.6179,136.4674,359.5739>,
  <-157.4670,147.2135,359.5739>,
  <-159.2903,147.2135,343.2260>,
  <309.0912,141.2195,359.5739>,
  <312.1154,147.2135,359.5739>,
  <319.7549,147.2135,343.2260>,
  <-149.9503,163.5615,359.5739>,
  <-152.0022,163.5615,343.2260>,
  <325.3571,159.4879,343.2260>,
  <319.3265,163.5615,359.5739>,
  <325.3571,163.5615,347.5024>,
  <327.3662,163.5615,343.2260>,
  <-146.3520,176.7519,343.2260>,
  <-146.3520,171.7113,359.5739>,
  <-142.6163,179.9095,359.5739>,
  <-144.9561,179.9095,343.2260>,
  <325.3571,179.1738,359.5739>,
  <325.6628,179.9095,359.5739>,
  <334.2688,179.9095,343.2260>,
  <-135.4183,196.2574,359.5739>,
  <-138.0747,196.2574,343.2260>,
  <331.2936,196.2574,359.5739>,
  <340.2106,196.2574,343.2260>,
  <-130.0861,212.6054,350.3985>,
  <-130.0861,208.6202,359.5739>,
  <-131.3131,212.6054,343.2260>,
  <-128.2822,212.6054,359.5739>,
  <341.6229,201.0071,343.2260>,
  <335.9755,212.6054,359.5739>,
  <341.6229,212.6054,349.9838>,
  <345.3707,212.6054,343.2260>,
  <-130.0861,215.6879,343.2260>,
  <-124.5237,228.9534,343.2260>,
  <-121.0894,228.9534,359.5739>,
  <339.7127,228.9534,359.5739>,
  <341.6229,228.9534,356.5724>,
  <349.5961,228.9534,343.2260>,
  <-113.8562,245.3014,359.5739>,
  <-117.6999,245.3014,343.2260>,
  <341.6229,240.3540,359.5739>,
  <342.5195,245.3014,359.5739>,
  <352.8348,245.3014,343.2260>,
  <-113.8204,254.6517,343.2260>,
  <-113.8204,245.3846,359.5739>,
  <-106.3270,261.6494,359.5739>,
  <-110.7095,261.6494,343.2260>,
  <344.3611,261.6494,359.5739>,
  <355.0831,261.6494,343.2260>,
  <-98.6193,277.9974,359.5739>,
  <-103.4681,277.9974,343.2260>,
  <345.1464,277.9974,359.5739>,
  <356.3205,277.9974,343.2260>,
  <-97.5545,291.0611,343.2260>,
  <-97.5545,280.2770,359.5739>,
  <-90.4201,294.3454,359.5739>,
  <-95.9363,294.3454,343.2260>,
  <344.8329,294.3454,359.5739>,
  <356.5096,294.3454,343.2260>,
  <-81.8615,310.6934,359.5739>,
  <-87.8998,310.6934,343.2260>,
  <343.3609,310.6934,359.5739>,
  <355.5956,310.6934,343.2260>,
  <-81.2888,323.6835,343.2260>,
  <-81.2888,311.7921,359.5739>,
  <-72.5338,327.0414,359.5739>,
  <-79.4015,327.0414,343.2260>,
  <341.6229,321.4309,359.5739>,
  <340.6617,327.0414,359.5739>,
  <341.6229,327.0414,358.4345>,
  <353.5084,327.0414,343.2260>,
  <-65.0229,343.3893,354.8350>,
  <-65.0229,339.6959,359.5739>,
  <-70.1551,343.3893,343.2260>,
  <-62.5788,343.3893,359.5739>,
  <336.6386,343.3893,359.5739>,
  <341.6229,343.3893,353.8412>,
  <350.1583,343.3893,343.2260>,
  <-65.0229,352.2116,343.2260>,
  <-60.1248,359.7373,343.2260>,
  <-51.6447,359.7373,359.5739>,
  <331.1456,359.7373,359.5739>,
  <341.6229,359.7373,347.8523>,
  <345.4407,359.7373,343.2260>,
  <-48.7570,376.0852,344.0878>,
  <-48.7570,363.9966,359.5739>,
  <-49.1971,376.0852,343.2260>,
  <-39.5054,376.0852,359.5739>,
  <325.3571,373.2332,359.5739>,
  <324.0187,376.0852,359.5739>,
  <325.3571,376.0852,358.2523>,
  <339.2244,376.0852,343.2260>,
  <341.6229,370.0728,343.2260>,
  <-48.7570,376.7424,343.2260>,
  <-32.4913,392.4332,350.4531>,
  <-36.8616,392.4332,343.2260>,
  <-32.4913,385.1034,359.5739>,
  <-25.9784,392.4332,359.5739>,
  <314.9607,392.4332,359.5739>,
  <325.3571,392.4332,349.5450>,
  <331.3171,392.4332,343.2260>,
  <-32.4913,398.0943,343.2260>,
  <-16.2254,408.7812,352.8901>,
  <-23.0431,408.7812,343.2260>,
  <-16.2254,403.3428,359.5739>,
  <-10.6029,408.7812,359.5739>,
  <309.0912,401.3814,359.5739>,
  <303.6328,408.7812,359.5739>,
  <309.0912,408.7812,354.9362>,
  <321.4496,408.7812,343.2260>,
  <325.3571,402.7048,343.2260>,
  <-16.2254,416.4415,343.2260>,
  <0.0404,425.1292,352.1880>,
  <-7.2664,425.1292,343.2260>,
  <0.0404,419.1133,359.5739>,
  <7.2995,425.1292,359.5739>,
  <292.8254,421.6323,359.5739>,
  <289.4393,425.1292,359.5739>,
  <292.8254,425.1292,357.0611>,
  <309.0912,425.1292,343.3809>,
  <309.2580,425.1292,343.2260>,
  <0.0404,432.2445,343.2260>,
  <16.3063,441.4771,348.7126>,
  <11.1604,441.4771,343.2260>,
  <16.3063,432.6890,359.5739>,
  <28.7395,441.4771,359.5739>,
  <276.5595,437.2309,359.5739>,
  <271.2090,441.4771,359.5739>,
  <276.5595,441.4771,356.1542>,
  <292.8254,441.4771,344.1709>,
  <293.9718,441.4771,343.2260>,
  <309.0912,425.3322,343.2260>,
  <16.3063,445.8099,343.2260>,
  <32.5721,444.2443,359.5739>,
  <32.5721,457.3551,343.2260>,
  <48.8379,457.8252,355.0458>,
  <33.3619,457.8252,343.2260>,
  <48.8379,454.0906,359.5739>,
  <56.3842,457.8252,359.5739>,
  <260.2937,449.5869,359.5739>,
  <246.7097,457.8252,359.5739>,
  <260.2937,457.8252,352.2553>,
  <274.4035,457.8252,343.2260>,
  <276.5595,456.2939,343.2260>,
  <292.8254,442.5935,343.2260>,
  <48.8379,467.3258,343.2260>,
  <65.1038,474.1731,344.8922>,
  <62.5639,474.1731,343.2260>,
  <65.1038,462.2984,359.5739>,
  <81.3696,474.1731,353.3200>,
  <81.3696,468.9861,359.5739>,
  <97.6354,474.1731,359.5320>,
  <97.6354,474.1375,359.5739>,
  <97.7904,474.1731,359.5739>,
  <211.4963,473.0605,359.5739>,
  <207.3604,474.1731,359.5739>,
  <211.4963,474.1731,358.4444>,
  <227.7620,474.1731,352.6193>,
  <227.7620,467.1653,359.5739>,
  <244.0279,474.1731,345.2451>,
  <244.0279,459.3835,359.5739>,
  <247.7639,474.1731,343.2260>,
  <260.2937,467.3418,343.2260>,
  <65.1038,475.4898,343.2260>,
  <81.3696,482.3304,343.2260>,
  <97.6354,487.6277,343.2260>,
  <113.9013,490.5211,344.5533>,
  <109.6875,490.5211,343.2260>,
  <113.9013,478.0885,359.5739>,
  <130.1671,490.5211,347.8896>,
  <130.1671,480.6482,359.5739>,
  <146.4329,490.5211,349.5378>,
  <146.4329,481.8687,359.5739>,
  <162.6988,490.5211,349.6148>,
  <162.6988,481.7630,359.5739>,
  <178.9645,490.5211,348.1836>,
  <178.9645,480.3040,359.5739>,
  <195.2304,490.5211,345.2652>,
  <195.2304,477.4257,359.5739>,
  <202.8056,490.5211,343.2260>,
  <211.4963,488.4720,343.2260>,
  <227.7620,483.1735,343.2260>,
  <244.0279,476.1480,343.2260>,
  <113.9013,491.5920,343.2260>,
  <130.1671,494.3529,343.2260>,
  <146.4329,495.7997,343.2260>,
  <162.6988,495.9577,343.2260>,
  <178.9645,494.8137,343.2260>,
  <195.2304,492.3180,343.2260>,
  <-195.1495,-506.7057,330.5090>,
  <-195.1495,-509.5599,326.8780>,
  <-210.1931,-506.7057,326.8780>,
  <-178.8837,-506.7057,332.8460>,
  <-178.8837,-511.3293,326.8780>,
  <-162.6179,-506.7057,333.5919>,
  <-162.6179,-511.8326,326.8780>,
  <-146.3520,-506.7057,332.7096>,
  <-146.3520,-511.0939,326.8780>,
  <-130.0861,-506.7057,330.1104>,
  <-130.0861,-509.1017,326.8780>,
  <-118.2587,-506.7057,326.8780>,
  <-243.9470,-490.3578,333.8470>,
  <-243.9470,-496.3543,326.8780>,
  <-257.0441,-490.3578,326.8780>,
  <-227.6812,-490.3578,340.8382>,
  <-227.6812,-502.1741,326.8780>,
  <-220.5789,-490.3578,343.2260>,
  <-211.4154,-493.0609,343.2260>,
  <-211.4154,-506.4780,326.8780>,
  <-195.1495,-496.4591,343.2260>,
  <-178.8837,-498.4806,343.2260>,
  <-162.6179,-499.1970,343.2260>,
  <-146.3520,-498.6454,343.2260>,
  <-130.0861,-496.8239,343.2260>,
  <-113.8204,-505.8626,326.8780>,
  <-113.8204,-493.6931,343.2260>,
  <-101.8077,-490.3578,343.2260>,
  <-97.5545,-490.3578,341.7561>,
  <-97.5545,-501.4705,326.8780>,
  <-81.2888,-490.3578,334.0977>,
  <-81.2888,-495.6533,326.8780>,
  <-69.6268,-490.3578,326.8780>,
  <-276.4787,-474.0098,332.9610>,
  <-276.4787,-479.7126,326.8780>,
  <-284.8580,-474.0098,326.8780>,
  <-260.2129,-474.0098,343.0629>,
  <-260.2129,-488.8839,326.8780>,
  <-259.9058,-474.0098,343.2260>,
  <-243.9470,-481.9740,343.2260>,
  <-227.6812,-488.2643,343.2260>,
  <-97.5545,-489.2411,343.2260>,
  <-81.2888,-483.5628,343.2260>,
  <-65.0229,-488.3615,326.8780>,
  <-65.0229,-476.2936,343.2260>,
  <-60.8613,-474.0098,343.2260>,
  <-48.7570,-474.0098,334.6085>,
  <-48.7570,-479.6704,326.8780>,
  <-40.0505,-474.0098,326.8780>,
  <-292.7445,-457.6618,337.4896>,
  <-292.7445,-468.3944,326.8780>,
  <-305.5008,-457.6618,326.8780>,
  <-284.8659,-457.6618,343.2260>,
  <-276.4787,-463.8775,343.2260>,
  <-260.2129,-473.8526,343.2260>,
  <-48.7570,-467.6053,343.2260>,
  <-33.4288,-457.6618,343.2260>,
  <-32.4913,-457.6618,342.4449>,
  <-32.4913,-469.2440,326.8780>,
  <-17.2621,-457.6618,326.8780>,
  <-309.0103,-441.3139,338.8398>,
  <-309.0103,-454.5016,326.8780>,
  <-321.7328,-441.3139,326.8780>,
  <-303.7804,-441.3139,343.2260>,
  <-292.7445,-451.4770,343.2260>,
  <-32.4913,-457.0708,343.2260>,
  <-16.2254,-456.8902,326.8780>,
  <-16.2254,-444.8509,343.2260>,
  <-12.2469,-441.3139,343.2260>,
  <0.0404,-441.3139,328.5805>,
  <0.0404,-442.5520,326.8780>,
  <-16.2254,-456.8902,326.8780>,
  <1.2418,-441.3139,326.8780>,
  <-325.2762,-424.9659,336.9738>,
  <-325.2762,-437.2721,326.8780>,
  <-334.8619,-424.9659,326.8780>,
  <-318.7253,-424.9659,343.2260>,
  <-309.0103,-436.0807,343.2260>,
  <-303.7802,-441.3139,343.2260>,
  <0.0404,-430.5001,343.2260>,
  <5.4097,-424.9659,343.2260>,
  <16.3063,-424.9659,328.0042>,
  <16.3063,-425.7845,326.8780>,
  <16.9911,-424.9659,326.8780>,
  <-341.5421,-408.6179,331.6520>,
  <-341.5421,-415.1864,326.8780>,
  <-345.6102,-408.6179,326.8780>,
  <-330.8087,-408.6179,343.2260>,
  <-325.2762,-416.5586,343.2260>,
  <16.3063,-413.7250,343.2260>,
  <20.5834,-408.6179,343.2260>,
  <30.6202,-408.6179,326.8780>,
  <-341.5421,-392.2699,342.2159>,
  <-354.3631,-392.2699,326.8780>,
  <-340.6246,-392.2699,343.2260>,
  <32.5721,-406.2528,326.8780>,
  <32.5721,-394.1155,343.2260>,
  <33.9056,-392.2699,343.2260>,
  <42.6240,-392.2699,326.8780>,
  <-357.8078,-375.9219,331.7038>,
  <-357.8078,-384.5985,326.8780>,
  <-361.4284,-375.9219,326.8780>,
  <-348.5335,-375.9219,343.2260>,
  <-341.5421,-390.5132,343.2260>,
  <48.8379,-383.3784,326.8780>,
  <45.6188,-375.9219,343.2260>,
  <48.8379,-375.9219,337.0781>,
  <53.4294,-375.9219,326.8780>,
  <-357.8078,-359.5739,339.4114>,
  <-366.9970,-359.5739,326.8780>,
  <-354.8122,-359.5739,343.2260>,
  <48.8379,-371.3424,343.2260>,
  <56.1500,-359.5739,343.2260>,
  <63.1889,-359.5739,326.8780>,
  <-357.8078,-349.6664,343.2260>,
  <-359.6402,-343.2260,343.2260>,
  <-371.1884,-343.2260,326.8780>,
  <65.1038,-356.3240,326.8780>,
  <65.1038,-344.5764,343.2260>,
  <65.8250,-343.2260,343.2260>,
  <71.9845,-343.2260,326.8780>,
  <-374.0737,-326.8780,326.9457>,
  <-374.0737,-327.1278,326.8780>,
  <-374.1167,-326.8780,326.8780>,
  <-363.1681,-326.8780,343.2260>,
  <74.5238,-326.8780,343.2260>,
  <80.1524,-326.8780,326.8780>,
  <-374.0737,-310.5300,329.9043>,
  <-375.9283,-310.5300,326.8780>,
  <-365.4677,-310.5300,343.2260>,
  <81.3696,-324.4292,326.8780>,
  <81.3696,-313.4025,343.2260>,
  <82.6925,-310.5300,343.2260>,
  <87.6122,-310.5300,326.8780>,
  <-374.0737,-294.1820,331.2055>,
  <-376.6244,-294.1820,326.8780>,
  <-366.6214,-294.1820,343.2260>,
  <90.1973,-294.1820,343.2260>,
  <94.6371,-294.1820,326.8780>,
  <-374.0737,-277.8340,330.7459>,
  <-376.2533,-277.8340,326.8780>,
  <-366.6943,-277.8340,343.2260>,
  <97.6354,-287.1103,326.8780>,
  <97.3715,-277.8340,343.2260>,
  <97.6354,-277.8340,342.2505>,
  <101.2434,-277.8340,326.8780>,
  <-374.0737,-261.4860,328.3284>,
  <-374.8493,-261.4860,326.8780>,
  <-365.7361,-261.4860,343.2260>,
  <97.6354,-277.2400,343.2260>,
  <104.0880,-261.4860,343.2260>,
  <107.5194,-261.4860,326.8780>,
  <-374.0737,-256.4160,326.8780>,
  <-372.5048,-245.1380,326.8780>,
  <-363.7803,-245.1380,343.2260>,
  <110.6047,-245.1380,343.2260>,
  <113.6210,-245.1380,326.8780>,
  <-360.8438,-228.7901,343.2260>,
  <-369.2480,-228.7901,326.8780>,
  <113.9013,-244.4084,326.8780>,
  <113.9013,-236.8971,343.2260>,
  <116.9428,-228.7901,343.2260>,
  <119.5168,-228.7901,326.8780>,
  <-357.8078,-212.4421,341.5941>,
  <-357.8078,-216.2341,343.2260>,
  <-365.0377,-212.4421,326.8780>,
  <-356.9667,-212.4421,343.2260>,
  <123.1621,-212.4421,343.2260>,
  <125.3711,-212.4421,326.8780>,
  <-357.8078,-196.0941,331.4412>,
  <-359.8474,-196.0941,326.8780>,
  <-352.3020,-196.0941,343.2260>,
  <130.1671,-199.2478,326.8780>,
  <129.4039,-196.0941,343.2260>,
  <130.1671,-196.0941,337.0479>,
  <131.2607,-196.0941,326.8780>,
  <-357.8078,-190.8374,326.8780>,
  <-353.8774,-179.7462,326.8780>,
  <-346.7066,-179.7462,343.2260>,
  <130.1671,-194.1787,343.2260>,
  <135.6802,-179.7462,343.2260>,
  <137.2233,-179.7462,326.8780>,
  <-341.5421,-163.3982,340.1810>,
  <-341.5421,-166.9567,343.2260>,
  <-347.0556,-163.3982,326.8780>,
  <-340.2163,-163.3982,343.2260>,
  <142.1072,-163.3982,343.2260>,
  <143.3737,-163.3982,326.8780>,
  <-341.5421,-151.9955,326.8780>,
  <-339.3458,-147.0502,326.8780>,
  <-333.0691,-147.0502,343.2260>,
  <146.4329,-155.7078,326.8780>,
  <146.4329,-152.8688,343.2260>,
  <148.7690,-147.0502,343.2260>,
  <149.7989,-147.0502,326.8780>,
  <-325.2762,-130.7022,342.4974>,
  <-325.2762,-131.3133,343.2260>,
  <-330.9833,-130.7022,326.8780>,
  <-324.9952,-130.7022,343.2260>,
  <155.7160,-130.7022,343.2260>,
  <156.5601,-130.7022,326.8780>,
  <-325.2762,-120.8315,326.8780>,
  <-321.8132,-114.3542,326.8780>,
  <-316.4253,-114.3542,343.2260>,
  <162.6988,-116.7404,326.8780>,
  <162.6988,-115.1002,343.2260>,
  <163.0311,-114.3542,343.2260>,
  <163.7446,-114.3542,326.8780>,
  <-309.0103,-98.0063,337.0208>,
  <-309.0103,-101.5980,343.2260>,
  <-312.0209,-98.0063,326.8780>,
  <-307.0583,-98.0063,343.2260>,
  <170.7976,-98.0063,343.2260>,
  <171.4506,-98.0063,326.8780>,
  <-309.0103,-93.4731,326.8780>,
  <-309.0103,-93.4731,326.8780>,
  <-301.7027,-81.6583,326.8780>,
  <-297.2420,-81.6583,343.2260>,
  <178.9645,-83.0661,326.8780>,
  <178.9645,-81.7595,343.2260>,
  <179.0160,-81.6583,343.2260>,
  <179.6827,-81.6583,326.8780>,
  <-292.7445,-68.3918,326.8780>,
  <-292.7445,-74.7744,343.2260>,
  <-286.9229,-65.3103,343.2260>,
  <-290.7931,-65.3103,326.8780>,
  <187.8018,-65.3103,343.2260>,
  <188.5682,-65.3103,326.8780>,
  <-276.4787,-48.9623,341.8055>,
  <-276.4787,-49.4750,343.2260>,
  <-279.6123,-48.9623,326.8780>,
  <-276.1581,-48.9623,343.2260>,
  <195.2304,-53.7164,326.8780>,
  <195.2304,-52.1531,343.2260>,
  <197.0763,-48.9623,343.2260>,
  <198.0383,-48.9623,326.8780>,
  <-276.4787,-44.6581,326.8780>,
  <-268.1985,-32.6143,326.8780>,
  <-265.3027,-32.6143,343.2260>,
  <206.8895,-32.6143,343.2260>,
  <208.1197,-32.6143,326.8780>,
  <-260.2129,-21.5225,326.8780>,
  <-260.2129,-25.2712,343.2260>,
  <-254.2563,-16.2663,343.2260>,
  <-256.6134,-16.2663,326.8780>,
  <211.4963,-27.3046,326.8780>,
  <211.4963,-25.1500,343.2260>,
  <217.1663,-16.2663,343.2260>,
  <218.7785,-16.2663,326.8780>,
  <-243.9470,0.0817,336.9229>,
  <-243.9470,-1.1043,343.2260>,
  <-245.0791,0.0817,326.8780>,
  <-243.1718,0.0817,343.2260>,
  <227.7620,-2.8697,326.8780>,
  <227.7555,0.0817,343.2260>,
  <227.7620,0.0817,343.1791>,
  <229.8315,0.0817,326.8780>,
  <-243.9470,1.6623,326.8780>,
  <-233.8241,16.4297,326.8780>,
  <-232.3355,16.4297,343.2260>,
  <227.7620,0.0918,343.2260>,
  <238.7197,16.4297,343.2260>,
  <241.2476,16.4297,326.8780>,
  <-227.6812,25.4130,326.8780>,
  <-227.6812,23.4595,343.2260>,
  <-221.7100,32.7777,343.2260>,
  <-222.8227,32.7777,326.8780>,
  <244.0279,20.4883,326.8780>,
  <244.0279,24.4677,343.2260>,
  <249.7806,32.7777,343.2260>,
  <252.8794,32.7777,326.8780>,
  <-211.4154,49.1256,342.9080>,
  <-211.4154,49.0963,343.2260>,
  <-212.2349,49.1256,326.8780>,
  <-211.3974,49.1256,343.2260>,
  <260.2937,43.4437,326.8780>,
  <260.2937,48.4586,343.2260>,
  <260.7656,49.1256,343.2260>,
  <264.4743,49.1256,326.8780>,
  <-211.4154,50.4322,326.8780>,
  <-202.2373,65.4736,326.8780>,
  <-201.6020,65.4736,343.2260>,
  <271.7229,65.4736,343.2260>,
  <275.8776,65.4736,326.8780>,
  <-195.1495,77.6005,326.8780>,
  <-195.1495,76.6542,343.2260>,
  <-192.2092,81.8216,343.2260>,
  <-192.7239,81.8216,326.8780>,
  <276.5595,66.5243,326.8780>,
  <276.5595,73.1504,343.2260>,
  <282.3555,81.8216,343.2260>,
  <287.1314,81.8216,326.8780>,
  <-183.3301,98.1696,343.2260>,
  <-183.8242,98.1696,326.8780>,
  <292.8254,90.7596,326.8780>,
  <292.4883,98.1696,343.2260>,
  <292.8254,98.1696,342.2683>,
  <297.8846,98.1696,326.8780>,
  <-178.8837,107.7861,326.8780>,
  <-178.8837,106.7833,343.2260>,
  <-174.8959,114.5175,343.2260>,
  <-175.4370,114.5175,326.8780>,
  <292.8254,98.7695,343.2260>,
  <302.2697,114.5175,343.2260>,
  <308.0276,114.5175,326.8780>,
  <-166.9106,130.8655,343.2260>,
  <-167.5773,130.8655,326.8780>,
  <309.0912,116.4400,326.8780>,
  <309.0912,127.0615,343.2260>,
  <311.3130,130.8655,343.2260>,
  <317.7001,130.8655,326.8780>,
  <-162.6179,141.8106,326.8780>,
  <-162.6179,140.1323,343.2260>,
  <-159.2903,147.2135,343.2260>,
  <-160.1370,147.2135,326.8780>,
  <325.3571,145.2493,326.8780>,
  <319.7549,147.2135,343.2260>,
  <325.3571,147.2135,329.7579>,
  <326.4918,147.2135,326.8780>,
  <-152.0022,163.5615,343.2260>,
  <-153.0889,163.5615,326.8780>,
  <325.3571,159.4879,343.2260>,
  <327.3662,163.5615,343.2260>,
  <334.6784,163.5615,326.8780>,
  <-146.3520,179.8472,326.8780>,
  <-146.3520,176.7519,343.2260>,
  <-144.9561,179.9095,343.2260>,
  <-146.3255,179.9095,326.8780>,
  <341.6229,179.4139,326.8780>,
  <334.2688,179.9095,343.2260>,
  <341.6229,179.9095,327.4135>,
  <341.8599,179.9095,326.8780>,
  <-138.0747,196.2574,343.2260>,
  <-139.7683,196.2574,326.8780>,
  <340.2106,196.2574,343.2260>,
  <341.6229,196.2574,340.5255>,
  <348.3859,196.2574,326.8780>,
  <-131.3131,212.6054,343.2260>,
  <-133.3575,212.6054,326.8780>,
  <341.6229,201.0071,343.2260>,
  <345.3707,212.6054,343.2260>,
  <353.8886,212.6054,326.8780>,
  <-130.0861,221.2066,326.8780>,
  <-130.0861,215.6879,343.2260>,
  <-124.5237,228.9534,343.2260>,
  <-126.9780,228.9534,326.8780>,
  <357.8887,227.1382,326.8780>,
  <349.5961,228.9534,343.2260>,
  <357.8887,228.9534,327.9384>,
  <358.4368,228.9534,326.8780>,
  <-117.6999,245.3014,343.2260>,
  <-120.5628,245.3014,326.8780>,
  <352.8348,245.3014,343.2260>,
  <357.8887,245.3014,334.5732>,
  <362.1577,245.3014,326.8780>,
  <-113.8204,261.6494,328.2447>,
  <-113.8204,254.6517,343.2260>,
  <-114.0677,261.6494,326.8780>,
  <-110.7095,261.6494,343.2260>,
  <355.0831,261.6494,343.2260>,
  <357.8887,261.6494,338.7108>,
  <364.8530,261.6494,326.8780>,
  <-113.8204,262.2898,326.8780>,
  <-107.2916,277.9974,326.8780>,
  <-103.4681,277.9974,343.2260>,
  <356.3205,277.9974,343.2260>,
  <357.8887,277.9974,340.8315>,
  <366.5233,277.9974,326.8780>,
  <-97.5545,294.3454,337.6755>,
  <-97.5545,291.0611,343.2260>,
  <-100.2877,294.3454,326.8780>,
  <-95.9363,294.3454,343.2260>,
  <356.5096,294.3454,343.2260>,
  <357.8887,294.3454,341.2136>,
  <367.1500,294.3454,326.8780>,
  <-97.5545,300.6929,326.8780>,
  <-92.8473,310.6934,326.8780>,
  <-87.8998,310.6934,343.2260>,
  <355.5956,310.6934,343.2260>,
  <357.8887,310.6934,340.0098>,
  <366.6966,310.6934,326.8780>,
  <-81.2888,327.0414,338.1858>,
  <-81.2888,323.6835,343.2260>,
  <-84.9532,327.0414,326.8780>,
  <-79.4015,327.0414,343.2260>,
  <353.5084,327.0414,343.2260>,
  <357.8887,327.0414,337.2931>,
  <365.1087,327.0414,326.8780>,
  <-81.2888,334.4807,326.8780>,
  <-76.4239,343.3893,326.8780>,
  <-70.1551,343.3893,343.2260>,
  <350.1583,343.3893,343.2260>,
  <357.8887,343.3893,333.0773>,
  <362.3144,343.3893,326.8780>,
  <-65.0229,359.7373,332.4686>,
  <-65.0229,352.2116,343.2260>,
  <-67.2196,359.7373,326.8780>,
  <-60.1248,359.7373,343.2260>,
  <345.4407,359.7373,343.2260>,
  <357.8887,359.7373,327.3377>,
  <358.2258,359.7373,326.8780>,
  <-65.0229,363.5913,326.8780>,
  <-57.0288,376.0852,326.8780>,
  <-49.1971,376.0852,343.2260>,
  <341.6229,370.0728,343.2260>,
  <339.2244,376.0852,343.2260>,
  <341.6229,376.0852,340.5159>,
  <352.7780,376.0852,326.8780>,
  <357.8887,360.8117,326.8780>,
  <-48.7570,388.5867,326.8780>,
  <-48.7570,376.7424,343.2260>,
  <-36.8616,392.4332,343.2260>,
  <-45.8668,392.4332,326.8780>,
  <331.3171,392.4332,343.2260>,
  <341.6229,392.4332,331.8445>,
  <345.7723,392.4332,326.8780>,
  <-32.4913,408.7812,328.5288>,
  <-32.4913,398.0943,343.2260>,
  <-33.3964,408.7812,326.8780>,
  <-23.0431,408.7812,343.2260>,
  <325.3571,402.7048,343.2260>,
  <321.4496,408.7812,343.2260>,
  <325.3571,408.7812,339.4009>,
  <337.0046,408.7812,326.8780>,
  <341.6229,400.5353,326.8780>,
  <-32.4913,409.9627,326.8780>,
  <-16.2254,425.1292,331.4411>,
  <-19.1560,425.1292,326.8780>,
  <-16.2254,416.4415,343.2260>,
  <-7.2664,425.1292,343.2260>,
  <309.2580,425.1292,343.2260>,
  <325.3571,425.1292,327.7859>,
  <326.2174,425.1292,326.8780>,
  <-16.2254,428.4384,326.8780>,
  <0.0404,441.4771,330.7273>,
  <-2.8228,441.4771,326.8780>,
  <0.0404,432.2445,343.2260>,
  <11.1604,441.4771,343.2260>,
  <309.0912,425.3322,343.2260>,
  <293.9718,441.4771,343.2260>,
  <309.0912,441.4771,330.4449>,
  <312.8686,441.4771,326.8780>,
  <325.3571,426.3021,326.8780>,
  <0.0404,444.2758,326.8780>,
  <16.3063,445.8099,343.2260>,
  <16.3063,457.8158,326.8780>,
  <32.5721,457.8252,342.6081>,
  <16.3195,457.8252,326.8780>,
  <32.5721,457.3551,343.2260>,
  <33.3619,457.8252,343.2260>,
  <276.5595,456.2939,343.2260>,
  <274.4035,457.8252,343.2260>,
  <276.5595,457.8252,341.8288>,
  <292.8254,457.8252,329.7653>,
  <292.8254,442.5935,343.2260>,
  <296.2706,457.8252,326.8780>,
  <309.0912,445.6064,326.8780>,
  <32.5721,469.5778,326.8780>,
  <48.8379,474.1731,334.0791>,
  <40.2557,474.1731,326.8780>,
  <48.8379,467.3258,343.2260>,
  <62.5639,474.1731,343.2260>,
  <260.2937,467.3418,343.2260>,
  <247.7639,474.1731,343.2260>,
  <260.2937,474.1731,336.4073>,
  <275.0022,474.1731,326.8780>,
  <276.5595,473.1759,326.8780>,
  <292.8254,460.8705,326.8780>,
  <48.8379,479.4780,326.8780>,
  <65.1038,475.4898,343.2260>,
  <65.1038,487.7314,326.8780>,
  <81.3696,490.5211,332.3467>,
  <71.9251,490.5211,326.8780>,
  <81.3696,482.3304,343.2260>,
  <97.6354,490.5211,339.4681>,
  <97.6354,487.6277,343.2260>,
  <109.6875,490.5211,343.2260>,
  <211.4963,488.4720,343.2260>,
  <202.8056,490.5211,343.2260>,
  <211.4963,490.5211,340.9124>,
  <227.7620,490.5211,335.1019>,
  <227.7620,483.1735,343.2260>,
  <244.0279,490.5211,327.6789>,
  <244.0279,476.1480,343.2260>,
  <245.4983,490.5211,326.8780>,
  <260.2937,483.2309,326.8780>,
  <81.3696,494.5714,326.8780>,
  <97.6354,500.0353,326.8780>,
  <113.9013,491.5920,343.2260>,
  <113.9013,504.1011,326.8780>,
  <130.1671,506.8691,326.8940>,
  <130.1010,506.8691,326.8780>,
  <130.1671,494.3529,343.2260>,
  <146.4329,506.8691,329.0553>,
  <146.4329,495.7997,343.2260>,
  <162.6988,506.8691,329.5170>,
  <162.6988,495.9577,343.2260>,
  <178.9645,506.8691,328.3606>,
  <178.9645,494.8137,343.2260>,
  <187.8047,506.8691,326.8780>,
  <195.2304,505.9069,326.8780>,
  <195.2304,492.3180,343.2260>,
  <211.4963,502.5123,326.8780>,
  <227.7620,497.6754,326.8780>,
  <244.0279,491.2313,326.8780>,
  <130.1671,506.8812,326.8780>,
  <146.4329,508.5352,326.8780>,
  <162.6988,508.9221,326.8780>,
  <178.9645,508.0416,326.8780>,
  <-162.6179,-523.0538,310.9686>,
  <-162.6179,-523.3597,310.5300>,
  <-178.3074,-523.0538,310.5300>,
  <-157.2041,-523.0538,310.5300>,
  <-243.9470,-506.7057,313.9782>,
  <-243.9470,-509.3982,310.5300>,
  <-250.3394,-506.7057,310.5300>,
  <-227.6812,-506.7057,321.1293>,
  <-227.6812,-514.8571,310.5300>,
  <-211.4154,-506.7057,326.5840>,
  <-211.4154,-518.8727,310.5300>,
  <-210.1931,-506.7057,326.8780>,
  <-195.1495,-509.5599,326.8780>,
  <-195.1495,-521.5718,310.5300>,
  <-178.8837,-511.3293,326.8780>,
  <-178.8837,-523.0429,310.5300>,
  <-162.6179,-511.8326,326.8780>,
  <-146.3520,-522.4858,310.5300>,
  <-146.3520,-511.0939,326.8780>,
  <-130.0861,-509.1017,326.8780>,
  <-130.0861,-520.4634,310.5300>,
  <-118.2587,-506.7057,326.8780>,
  <-113.8204,-506.7057,325.6757>,
  <-113.8204,-517.2250,310.5300>,
  <-97.5545,-506.7057,319.2736>,
  <-97.5545,-512.6797,310.5300>,
  <-81.3346,-506.7057,310.5300>,
  <-276.4787,-490.3578,314.7794>,
  <-276.4787,-493.9521,310.5300>,
  <-282.2031,-490.3578,310.5300>,
  <-260.2129,-490.3578,325.1668>,
  <-260.2129,-502.5179,310.5300>,
  <-257.0441,-490.3578,326.8780>,
  <-243.9470,-496.3543,326.8780>,
  <-227.6812,-502.1741,326.8780>,
  <-211.4154,-506.4780,326.8780>,
  <-113.8204,-505.8626,326.8780>,
  <-97.5545,-501.4705,326.8780>,
  <-81.2888,-506.6898,310.5300>,
  <-81.2888,-495.6533,326.8780>,
  <-69.6268,-490.3578,326.8780>,
  <-65.0229,-490.3578,323.9865>,
  <-65.0229,-499.5757,310.5300>,
  <-48.7570,-490.3578,311.0178>,
  <-48.7570,-490.6847,310.5300>,
  <-48.2559,-490.3578,310.5300>,
  <-292.7445,-474.0098,320.9954>,
  <-292.7445,-483.5085,310.5300>,
  <-305.0260,-474.0098,310.5300>,
  <-284.8580,-474.0098,326.8780>,
  <-276.4787,-479.7126,326.8780>,
  <-260.2129,-488.8839,326.8780>,
  <-65.0229,-488.3615,326.8780>,
  <-48.7570,-479.6704,326.8780>,
  <-40.0505,-474.0098,326.8780>,
  <-32.4913,-474.0098,319.9269>,
  <-32.4913,-480.4050,310.5300>,
  <-24.0925,-474.0098,310.5300>,
  <-309.0103,-457.6618,323.8590>,
  <-309.0103,-470.7548,310.5300>,
  <-322.8401,-457.6618,310.5300>,
  <-305.5008,-457.6618,326.8780>,
  <-292.7445,-468.3944,326.8780>,
  <-32.4913,-469.2440,326.8780>,
  <-17.2621,-457.6618,326.8780>,
  <-16.2254,-457.6618,325.7679>,
  <-16.2254,-468.1577,310.5300>,
  <-4.3761,-457.6618,310.5300>,
  <-325.2762,-441.3139,323.4088>,
  <-325.2762,-455.1652,310.5300>,
  <-337.2095,-441.3139,310.5300>,
  <-321.7328,-441.3139,326.8780>,
  <-309.0103,-454.5016,326.8780>,
  <-16.2254,-456.8902,326.8780>,
  <0.0404,-453.7989,310.5300>,
  <-16.2254,-456.8902,326.8780>,
  <0.0404,-442.5520,326.8780>,
  <1.2418,-441.3139,326.8780>,
  <12.1707,-441.3139,310.5300>,
  <-341.5421,-424.9659,319.4953>,
  <-341.5421,-435.6994,310.5300>,
  <-349.0062,-424.9659,310.5300>,
  <-334.8619,-424.9659,326.8780>,
  <-325.2762,-437.2721,326.8780>,
  <16.3063,-437.0589,310.5300>,
  <16.3063,-425.7845,326.8780>,
  <16.9911,-424.9659,326.8780>,
  <26.4076,-424.9659,310.5300>,
  <-357.8078,-408.6179,311.7266>,
  <-357.8078,-410.2522,310.5300>,
  <-358.7057,-408.6179,310.5300>,
  <-345.6102,-408.6179,326.8780>,
  <-341.5421,-415.1864,326.8780>,
  <32.5721,-417.4829,310.5300>,
  <30.6202,-408.6179,326.8780>,
  <32.5721,-408.6179,323.4639>,
  <38.9179,-408.6179,310.5300>,
  <-357.8078,-392.2699,322.5103>,
  <-366.6277,-392.2699,310.5300>,
  <-354.3631,-392.2699,326.8780>,
  <32.5721,-406.2528,326.8780>,
  <42.6240,-392.2699,326.8780>,
  <48.8379,-392.2699,313.6300>,
  <48.8379,-394.3329,310.5300>,
  <50.0964,-392.2699,310.5300>,
  <-357.8078,-384.5985,326.8780>,
  <-361.4284,-375.9219,326.8780>,
  <-372.9634,-375.9219,310.5300>,
  <48.8379,-383.3784,326.8780>,
  <53.4294,-375.9219,326.8780>,
  <59.9745,-375.9219,310.5300>,
  <-374.0737,-359.5739,316.5127>,
  <-374.0737,-372.4276,310.5300>,
  <-377.9388,-359.5739,310.5300>,
  <-366.9970,-359.5739,326.8780>,
  <65.1038,-367.0909,310.5300>,
  <63.1889,-359.5739,326.8780>,
  <65.1038,-359.5739,321.9742>,
  <68.9822,-359.5739,310.5300>,
  <-374.0737,-343.2260,322.5310>,
  <-381.6261,-343.2260,310.5300>,
  <-371.1884,-343.2260,326.8780>,
  <65.1038,-356.3240,326.8780>,
  <71.9845,-343.2260,326.8780>,
  <77.1604,-343.2260,310.5300>,
  <-374.0737,-327.1278,326.8780>,
  <-374.1167,-326.8780,326.8780>,
  <-384.1017,-326.8780,310.5300>,
  <81.3696,-334.5167,310.5300>,
  <80.1524,-326.8780,326.8780>,
  <81.3696,-326.8780,322.9245>,
  <84.6908,-326.8780,310.5300>,
  <-375.9283,-310.5300,326.8780>,
  <-385.4456,-310.5300,310.5300>,
  <81.3696,-324.4292,326.8780>,
  <87.6122,-310.5300,326.8780>,
  <91.6245,-310.5300,310.5300>,
  <-376.6244,-294.1820,326.8780>,
  <-385.7205,-294.1820,310.5300>,
  <97.6354,-295.6284,310.5300>,
  <94.6371,-294.1820,326.8780>,
  <97.6354,-294.1820,313.2937>,
  <98.1680,-294.1820,310.5300>,
  <-376.2533,-277.8340,326.8780>,
  <-384.9721,-277.8340,310.5300>,
  <97.6354,-287.1103,326.8780>,
  <101.2434,-277.8340,326.8780>,
  <104.2560,-277.8340,310.5300>,
  <-374.8493,-261.4860,326.8780>,
  <-383.2289,-261.4860,310.5300>,
  <107.5194,-261.4860,326.8780>,
  <110.1080,-261.4860,310.5300>,
  <-374.0737,-245.1380,323.7697>,
  <-374.0737,-256.4160,326.8780>,
  <-380.5010,-245.1380,310.5300>,
  <-372.5048,-245.1380,326.8780>,
  <113.9013,-250.7971,310.5300>,
  <113.6210,-245.1380,326.8780>,
  <113.9013,-245.1380,324.9882>,
  <115.7700,-245.1380,310.5300>,
  <-374.0737,-228.7901,316.5368>,
  <-376.7787,-228.7901,310.5300>,
  <-369.2480,-228.7901,326.8780>,
  <113.9013,-244.4084,326.8780>,
  <119.5168,-228.7901,326.8780>,
  <121.2793,-228.7901,310.5300>,
  <-374.0737,-219.6278,310.5300>,
  <-372.1549,-212.4421,310.5300>,
  <-365.0377,-212.4421,326.8780>,
  <125.3711,-212.4421,326.8780>,
  <126.7690,-212.4421,310.5300>,
  <-359.8474,-196.0941,326.8780>,
  <-366.7214,-196.0941,310.5300>,
  <130.1671,-202.6038,310.5300>,
  <130.1671,-199.2478,326.8780>,
  <131.2607,-196.0941,326.8780>,
  <132.3084,-196.0941,310.5300>,
  <-357.8078,-179.7462,316.9604>,
  <-357.8078,-190.8374,326.8780>,
  <-360.2659,-179.7462,310.5300>,
  <-353.8774,-179.7462,326.8780>,
  <137.2233,-179.7462,326.8780>,
  <137.9596,-179.7462,310.5300>,
  <-357.8078,-174.5177,310.5300>,
  <-353.0569,-163.3982,310.5300>,
  <-347.0556,-163.3982,326.8780>,
  <143.3737,-163.3982,326.8780>,
  <143.8249,-163.3982,310.5300>,
  <-341.5421,-147.0502,320.6392>,
  <-341.5421,-151.9955,326.8780>,
  <-344.9597,-147.0502,310.5300>,
  <-339.3458,-147.0502,326.8780>,
  <146.4329,-156.5917,310.5300>,
  <146.4329,-155.7078,326.8780>,
  <149.7989,-147.0502,326.8780>,
  <150.0061,-147.0502,310.5300>,
  <-341.5421,-141.0694,310.5300>,
  <-336.1253,-130.7022,310.5300>,
  <-330.9833,-130.7022,326.8780>,
  <156.5601,-130.7022,326.8780>,
  <156.5692,-130.7022,310.5300>,
  <-325.2762,-114.3542,314.7721>,
  <-325.2762,-120.8315,326.8780>,
  <-326.4370,-114.3542,310.5300>,
  <-321.8132,-114.3542,326.8780>,
  <162.6988,-116.4630,310.5300>,
  <162.6988,-116.7404,326.8780>,
  <163.7446,-114.3542,326.8780>,
  <163.6050,-114.3542,310.5300>,
  <-325.2762,-112.6209,310.5300>,
  <-316.2647,-98.0063,310.5300>,
  <-312.0209,-98.0063,326.8780>,
  <171.4506,-98.0063,326.8780>,
  <171.2421,-98.0063,310.5300>,
  <-309.0103,-87.4201,310.5300>,
  <-309.0103,-93.4731,326.8780>,
  <-301.7027,-81.6583,326.8780>,
  <-309.0103,-93.4731,326.8780>,
  <-305.3502,-81.6583,310.5300>,
  <178.9645,-82.6456,310.5300>,
  <178.9645,-83.0661,326.8780>,
  <178.9645,-82.6457,310.5300>,
  <179.6827,-81.6583,326.8780>,
  <179.4694,-81.6583,310.5300>,
  <-292.7445,-65.3103,316.9335>,
  <-292.7445,-68.3918,326.8780>,
  <-293.9297,-65.3103,310.5300>,
  <-290.7931,-65.3103,326.8780>,
  <188.5682,-65.3103,326.8780>,
  <188.4588,-65.3103,310.5300>,
  <-292.7445,-63.7485,310.5300>,
  <-282.2657,-48.9623,310.5300>,
  <-279.6123,-48.9623,326.8780>,
  <195.2304,-53.7469,310.5300>,
  <195.2304,-53.7164,326.8780>,
  <198.0383,-48.9623,326.8780>,
  <198.1202,-48.9623,310.5300>,
  <-276.4787,-41.3228,310.5300>,
  <-276.4787,-44.6581,326.8780>,
  <-268.1985,-32.6143,326.8780>,
  <-270.2723,-32.6143,310.5300>,
  <208.1197,-32.6143,326.8780>,
  <208.4916,-32.6143,310.5300>,
  <-260.2129,-19.1898,310.5300>,
  <-260.2129,-21.5225,326.8780>,
  <-256.6134,-16.2663,326.8780>,
  <-258.1361,-16.2663,310.5300>,
  <211.4963,-28.0402,310.5300>,
  <211.4963,-27.3046,326.8780>,
  <218.7785,-16.2663,326.8780>,
  <219.5462,-16.2663,310.5300>,
  <-245.0791,0.0817,326.8780>,
  <-246.1443,0.0817,310.5300>,
  <227.7620,-4.4627,310.5300>,
  <227.7620,-2.8697,326.8780>,
  <229.8315,0.0817,326.8780>,
  <231.0805,0.0817,310.5300>,
  <-243.9470,3.0316,310.5300>,
  <-243.9470,1.6623,326.8780>,
  <-233.8241,16.4297,326.8780>,
  <-234.4279,16.4297,310.5300>,
  <241.2476,16.4297,326.8780>,
  <242.9812,16.4297,310.5300>,
  <-227.6812,25.9586,310.5300>,
  <-227.6812,25.4130,326.8780>,
  <-222.8227,32.7777,326.8780>,
  <-223.0389,32.7777,310.5300>,
  <244.0279,17.8996,310.5300>,
  <244.0279,20.4883,326.8780>,
  <252.8794,32.7777,326.8780>,
  <255.1993,32.7777,310.5300>,
  <-212.2349,49.1256,326.8780>,
  <-212.1470,49.1256,310.5300>,
  <260.2937,39.8363,310.5300>,
  <260.2937,43.4437,326.8780>,
  <264.4743,49.1256,326.8780>,
  <267.4128,49.1256,310.5300>,
  <-211.4154,50.2656,310.5300>,
  <-211.4154,50.4322,326.8780>,
  <-202.2373,65.4736,326.8780>,
  <-201.9523,65.4736,310.5300>,
  <276.5595,61.7744,310.5300>,
  <275.8776,65.4736,326.8780>,
  <276.5595,65.4736,323.9044>,
  <279.4196,65.4736,310.5300>,
  <-195.1495,76.9602,310.5300>,
  <-195.1495,77.6005,326.8780>,
  <-192.7239,81.8216,326.8780>,
  <-192.3276,81.8216,310.5300>,
  <276.5595,66.5243,326.8780>,
  <287.1314,81.8216,326.8780>,
  <291.1327,81.8216,310.5300>,
  <-183.8242,98.1696,326.8780>,
  <-183.4069,98.1696,310.5300>,
  <292.8254,84.4105,310.5300>,
  <292.8254,90.7596,326.8780>,
  <297.8846,98.1696,326.8780>,
  <302.5068,98.1696,310.5300>,
  <-178.8837,107.0316,310.5300>,
  <-178.8837,107.7861,326.8780>,
  <-175.4370,114.5175,326.8780>,
  <-175.0845,114.5175,310.5300>,
  <309.0912,108.5266,310.5300>,
  <308.0276,114.5175,326.8780>,
  <309.0912,114.5175,323.6745>,
  <313.2178,114.5175,310.5300>,
  <-167.5773,130.8655,326.8780>,
  <-167.3596,130.8655,310.5300>,
  <309.0912,116.4400,326.8780>,
  <317.7001,130.8655,326.8780>,
  <323.2473,130.8655,310.5300>,
  <-162.6179,141.6086,310.5300>,
  <-162.6179,141.8106,326.8780>,
  <-160.1370,147.2135,326.8780>,
  <-160.1135,147.2135,310.5300>,
  <325.3571,134.7827,310.5300>,
  <325.3571,145.2493,326.8780>,
  <326.4918,147.2135,326.8780>,
  <332.6608,147.2135,310.5300>,
  <-153.0889,163.5615,326.8780>,
  <-153.3162,163.5615,310.5300>,
  <334.6784,163.5615,326.8780>,
  <341.0880,163.5615,310.5300>,
  <-146.3520,179.9095,326.1299>,
  <-146.3520,179.8472,326.8780>,
  <-146.8377,179.9095,310.5300>,
  <-146.3255,179.9095,326.8780>,
  <341.6229,164.7811,310.5300>,
  <341.6229,179.4139,326.8780>,
  <341.8599,179.9095,326.8780>,
  <348.9048,179.9095,310.5300>,
  <-146.3520,181.2267,310.5300>,
  <-140.6107,196.2574,310.5300>,
  <-139.7683,196.2574,326.8780>,
  <348.3859,196.2574,326.8780>,
  <355.6604,196.2574,310.5300>,
  <-133.3575,212.6054,326.8780>,
  <-134.5537,212.6054,310.5300>,
  <357.8887,202.7607,310.5300>,
  <353.8886,212.6054,326.8780>,
  <357.8887,212.6054,318.5776>,
  <361.6092,212.6054,310.5300>,
  <-130.0861,224.9748,310.5300>,
  <-130.0861,221.2066,326.8780>,
  <-126.9780,228.9534,326.8780>,
  <-128.5676,228.9534,310.5300>,
  <357.8887,227.1382,326.8780>,
  <358.4368,228.9534,326.8780>,
  <366.6259,228.9534,310.5300>,
  <-120.5628,245.3014,326.8780>,
  <-122.5591,245.3014,310.5300>,
  <362.1577,245.3014,326.8780>,
  <370.6194,245.3014,310.5300>,
  <-114.0677,261.6494,326.8780>,
  <-116.4862,261.6494,310.5300>,
  <364.8530,261.6494,326.8780>,
  <373.6195,261.6494,310.5300>,
  <-113.8204,268.8961,310.5300>,
  <-113.8204,262.2898,326.8780>,
  <-107.2916,277.9974,326.8780>,
  <-110.2077,277.9974,310.5300>,
  <374.1546,266.1725,310.5300>,
  <366.5233,277.9974,326.8780>,
  <374.1546,277.9974,313.3840>,
  <375.7013,277.9974,310.5300>,
  <-100.2877,294.3454,326.8780>,
  <-103.6703,294.3454,310.5300>,
  <367.1500,294.3454,326.8780>,
  <374.1546,294.3454,315.0956>,
  <376.7488,294.3454,310.5300>,
  <-97.5545,309.0896,310.5300>,
  <-97.5545,300.6929,326.8780>,
  <-92.8473,310.6934,326.8780>,
  <-96.8253,310.6934,310.5300>,
  <366.6966,310.6934,326.8780>,
  <374.1546,310.6934,314.8601>,
  <376.7170,310.6934,310.5300>,
  <-84.9532,327.0414,326.8780>,
  <-89.4435,327.0414,310.5300>,
  <365.1087,327.0414,326.8780>,
  <374.1546,327.0414,312.8363>,
  <375.5683,327.0414,310.5300>,
  <-81.2888,343.3893,311.7377>,
  <-81.2888,334.4807,326.8780>,
  <-81.6268,343.3893,310.5300>,
  <-76.4239,343.3893,326.8780>,
  <373.2707,343.3893,310.5300>,
  <374.1546,337.2506,310.5300>,
  <362.3144,343.3893,326.8780>,
  <-81.2888,344.0991,310.5300>,
  <-72.9977,359.7373,310.5300>,
  <-67.2196,359.7373,326.8780>,
  <358.2258,359.7373,326.8780>,
  <369.7800,359.7373,310.5300>,
  <-65.0229,373.9903,310.5300>,
  <-65.0229,363.5913,326.8780>,
  <-57.0288,376.0852,326.8780>,
  <-63.7029,376.0852,310.5300>,
  <357.8887,360.8117,326.8780>,
  <352.7780,376.0852,326.8780>,
  <357.8887,376.0852,320.2721>,
  <364.9490,376.0852,310.5300>,
  <-48.7570,392.4332,321.1115>,
  <-48.7570,388.5867,326.8780>,
  <-53.3267,392.4332,310.5300>,
  <-45.8668,392.4332,326.8780>,
  <345.7723,392.4332,326.8780>,
  <357.8887,392.4332,311.5674>,
  <358.6566,392.4332,310.5300>,
  <-48.7570,399.4286,310.5300>,
  <-41.8000,408.7812,310.5300>,
  <-33.3964,408.7812,326.8780>,
  <341.6229,400.5353,326.8780>,
  <337.0046,408.7812,326.8780>,
  <341.6229,408.7812,321.6821>,
  <350.7796,408.7812,310.5300>,
  <357.8887,394.1413,310.5300>,
  <-32.4913,421.0237,310.5300>,
  <-32.4913,409.9627,326.8780>,
  <-19.1560,425.1292,326.8780>,
  <-28.8969,425.1292,310.5300>,
  <341.0747,425.1292,310.5300>,
  <341.6229,424.2858,310.5300>,
  <326.2174,425.1292,326.8780>,
  <-16.2254,439.4942,310.5300>,
  <-16.2254,428.4384,326.8780>,
  <-2.8228,441.4771,326.8780>,
  <-14.1886,441.4771,310.5300>,
  <325.3571,426.3021,326.8780>,
  <312.8686,441.4771,326.8780>,
  <325.3571,441.4771,314.6377>,
  <329.1697,441.4771,310.5300>,
  <0.0404,455.4007,310.5300>,
  <0.0404,444.2758,326.8780>,
  <16.3063,457.8252,326.8646>,
  <2.9590,457.8252,310.5300>,
  <16.3063,457.8158,326.8780>,
  <16.3195,457.8252,326.8780>,
  <309.0912,445.6064,326.8780>,
  <296.2706,457.8252,326.8780>,
  <309.0912,457.8252,315.8008>,
  <314.5557,457.8252,310.5300>,
  <325.3571,446.1366,310.5300>,
  <16.3063,469.0950,310.5300>,
  <32.5721,474.1731,320.2076>,
  <23.4777,474.1731,310.5300>,
  <32.5721,469.5778,326.8780>,
  <40.2557,474.1731,326.8780>,
  <276.5595,473.1759,326.8780>,
  <275.0022,474.1731,326.8780>,
  <276.5595,474.1731,325.8507>,
  <292.8254,474.1731,313.5590>,
  <292.8254,460.8705,326.8780>,
  <296.3653,474.1731,310.5300>,
  <309.0912,463.2439,310.5300>,
  <32.5721,480.7832,310.5300>,
  <48.8379,490.5211,310.5999>,
  <48.7622,490.5211,310.5300>,
  <48.8379,479.4780,326.8780>,
  <65.1038,490.5211,322.8742>,
  <65.1038,487.7314,326.8780>,
  <71.9251,490.5211,326.8780>,
  <260.2937,483.2309,326.8780>,
  <245.4983,490.5211,326.8780>,
  <260.2937,490.5211,318.7182>,
  <272.7316,490.5211,310.5300>,
  <276.5595,488.2977,310.5300>,
  <292.8254,477.0339,310.5300>,
  <48.8379,490.5683,310.5300>,
  <65.1038,499.0432,310.5300>,
  <81.3696,494.5714,326.8780>,
  <81.3696,505.8104,310.5300>,
  <97.6354,506.8691,317.0812>,
  <84.5949,506.8691,310.5300>,
  <97.6354,500.0353,326.8780>,
  <113.9013,506.8691,322.9903>,
  <113.9013,504.1011,326.8780>,
  <130.1010,506.8691,326.8780>,
  <195.2304,505.9069,326.8780>,
  <187.8047,506.8691,326.8780>,
  <195.2304,506.8691,325.6472>,
  <211.4963,506.8691,321.4094>,
  <211.4963,502.5123,326.8780>,
  <227.7620,506.8691,315.5604>,
  <227.7620,497.6754,326.8780>,
  <238.7117,506.8691,310.5300>,
  <244.0279,504.9380,310.5300>,
  <244.0279,491.2313,326.8780>,
  <260.2937,497.5477,310.5300>,
  <97.6354,511.3965,310.5300>,
  <113.9013,515.6393,310.5300>,
  <130.1671,506.8812,326.8780>,
  <130.1671,518.5881,310.5300>,
  <146.4329,508.5352,326.8780>,
  <146.4329,520.3199,310.5300>,
  <162.6988,508.9221,326.8780>,
  <162.6988,520.8736,310.5300>,
  <178.9645,508.0416,326.8780>,
  <178.9645,520.2517,310.5300>,
  <195.2304,518.4224,310.5300>,
  <211.4963,515.3198,310.5300>,
  <227.7620,510.8427,310.5300>,
  <-227.6812,-523.0538,298.9610>,
  <-227.6812,-526.3902,294.1820>,
  <-238.3084,-523.0538,294.1820>,
  <-211.4154,-523.0538,304.5334>,
  <-211.4154,-530.1821,294.1820>,
  <-195.1495,-523.0538,308.3711>,
  <-195.1495,-532.6947,294.1820>,
  <-178.8837,-523.0538,310.5141>,
  <-178.8837,-534.0040,294.1820>,
  <-178.3074,-523.0538,310.5300>,
  <-162.6179,-523.3597,310.5300>,
  <-162.6179,-534.1533,294.1820>,
  <-157.2041,-523.0538,310.5300>,
  <-146.3520,-523.0538,309.6631>,
  <-146.3520,-533.1548,294.1820>,
  <-130.0861,-523.0538,306.5127>,
  <-130.0861,-530.9855,294.1820>,
  <-113.8204,-523.0538,301.3366>,
  <-113.8204,-527.5876,294.1820>,
  <-98.2107,-523.0538,294.1820>,
  <-276.4787,-506.7057,294.2842>,
  <-276.4787,-506.7838,294.1820>,
  <-276.6128,-506.7057,294.1820>,
  <-260.2129,-506.7057,305.0909>,
  <-260.2129,-514.8966,294.1820>,
  <-250.3394,-506.7057,310.5300>,
  <-243.9470,-509.3982,310.5300>,
  <-243.9470,-521.3013,294.1820>,
  <-227.6812,-514.8571,310.5300>,
  <-211.4154,-518.8727,310.5300>,
  <-195.1495,-521.5718,310.5300>,
  <-178.8837,-523.0429,310.5300>,
  <-146.3520,-522.4858,310.5300>,
  <-130.0861,-520.4634,310.5300>,
  <-113.8204,-517.2250,310.5300>,
  <-97.5545,-522.8749,294.1820>,
  <-97.5545,-512.6797,310.5300>,
  <-81.3346,-506.7057,310.5300>,
  <-81.2888,-506.7057,310.5049>,
  <-81.2888,-517.1100,294.1820>,
  <-65.0229,-506.7057,299.1100>,
  <-65.0229,-509.7867,294.1820>,
  <-59.4322,-506.7057,294.1820>,
  <-292.7445,-490.3578,302.4413>,
  <-292.7445,-497.0912,294.1820>,
  <-302.1658,-490.3578,294.1820>,
  <-282.2031,-490.3578,310.5300>,
  <-276.4787,-493.9521,310.5300>,
  <-260.2129,-502.5179,310.5300>,
  <-81.2888,-506.6898,310.5300>,
  <-65.0229,-499.5757,310.5300>,
  <-48.7570,-501.0706,294.1820>,
  <-48.7570,-490.6847,310.5300>,
  <-48.2559,-490.3578,310.5300>,
  <-32.4913,-490.3578,294.4727>,
  <-32.4913,-490.5383,294.1820>,
  <-32.2547,-490.3578,294.1820>,
  <-309.0103,-474.0098,306.9981>,
  <-309.0103,-485.2503,294.1820>,
  <-321.9231,-474.0098,294.1820>,
  <-305.0260,-474.0098,310.5300>,
  <-292.7445,-483.5085,310.5300>,
  <-32.4913,-480.4050,310.5300>,
  <-24.0925,-474.0098,310.5300>,
  <-16.2254,-474.0098,301.2095>,
  <-16.2254,-478.4243,294.1820>,
  <-11.2476,-474.0098,294.1820>,
  <-325.2762,-457.6618,308.0709>,
  <-325.2762,-470.8944,294.1820>,
  <-337.7729,-457.6618,294.1820>,
  <-322.8401,-457.6618,310.5300>,
  <-309.0103,-470.7548,310.5300>,
  <-16.2254,-468.1577,310.5300>,
  <-4.3761,-457.6618,310.5300>,
  <0.0404,-457.6618,304.4238>,
  <0.0404,-464.1365,294.1820>,
  <6.3247,-457.6618,294.1820>,
  <-341.5421,-441.3139,305.5959>,
  <-341.5421,-453.2852,294.1820>,
  <-350.7770,-441.3139,294.1820>,
  <-337.2095,-441.3139,310.5300>,
  <-325.2762,-455.1652,310.5300>,
  <0.0404,-453.7989,310.5300>,
  <12.1707,-441.3139,310.5300>,
  <16.3063,-441.3139,303.7997>,
  <16.3063,-447.3869,294.1820>,
  <21.3685,-441.3139,294.1820>,
  <-357.8078,-424.9659,299.2809>,
  <-357.8078,-430.9682,294.1820>,
  <-361.5318,-424.9659,294.1820>,
  <-349.0062,-424.9659,310.5300>,
  <-341.5421,-435.6994,310.5300>,
  <16.3063,-437.0589,310.5300>,
  <26.4076,-424.9659,310.5300>,
  <32.5721,-424.9659,298.5337>,
  <32.5721,-427.6784,294.1820>,
  <34.5047,-424.9659,294.1820>,
  <-357.8078,-410.2522,310.5300>,
  <-358.7057,-408.6179,310.5300>,
  <-370.3861,-408.6179,294.1820>,
  <32.5721,-417.4829,310.5300>,
  <38.9179,-408.6179,310.5300>,
  <46.0058,-408.6179,294.1820>,
  <-374.0737,-392.2699,299.6462>,
  <-374.0737,-400.5498,294.1820>,
  <-377.6108,-392.2699,294.1820>,
  <-366.6277,-392.2699,310.5300>,
  <48.8379,-404.5118,294.1820>,
  <48.8379,-394.3329,310.5300>,
  <50.0964,-392.2699,310.5300>,
  <56.2304,-392.2699,294.1820>,
  <-374.0737,-375.9219,308.8700>,
  <-383.3865,-375.9219,294.1820>,
  <-372.9634,-375.9219,310.5300>,
  <65.1038,-376.7679,294.1820>,
  <59.9745,-375.9219,310.5300>,
  <65.1038,-375.9219,295.6089>,
  <65.5324,-375.9219,294.1820>,
  <-374.0737,-372.4276,310.5300>,
  <-377.9388,-359.5739,310.5300>,
  <-387.7988,-359.5739,294.1820>,
  <65.1038,-367.0909,310.5300>,
  <68.9822,-359.5739,310.5300>,
  <73.7903,-359.5739,294.1820>,
  <-390.3394,-343.2260,295.3428>,
  <-390.3394,-346.6127,294.1820>,
  <-390.9794,-343.2260,294.1820>,
  <-381.6261,-343.2260,310.5300>,
  <81.3696,-343.4350,294.1820>,
  <77.1604,-343.2260,310.5300>,
  <81.3696,-343.2260,294.5627>,
  <81.4576,-343.2260,294.1820>,
  <-390.3394,-326.8780,299.2789>,
  <-393.0610,-326.8780,294.1820>,
  <-384.1017,-326.8780,310.5300>,
  <81.3696,-334.5167,310.5300>,
  <84.6908,-326.8780,310.5300>,
  <88.3642,-326.8780,294.1820>,
  <-390.3394,-310.5300,301.3500>,
  <-394.0286,-310.5300,294.1820>,
  <-385.4456,-310.5300,310.5300>,
  <91.6245,-310.5300,310.5300>,
  <94.8328,-310.5300,294.1820>,
  <-390.3394,-294.1820,301.4635>,
  <-393.9298,-294.1820,294.1820>,
  <-385.7205,-294.1820,310.5300>,
  <97.6354,-303.3083,294.1820>,
  <97.6354,-295.6284,310.5300>,
  <98.1680,-294.1820,310.5300>,
  <100.8569,-294.1820,294.1820>,
  <-390.3394,-277.8340,299.4174>,
  <-392.7938,-277.8340,294.1820>,
  <-384.9721,-277.8340,310.5300>,
  <104.2560,-277.8340,310.5300>,
  <106.5186,-277.8340,294.1820>,
  <-390.3394,-261.4860,294.8432>,
  <-390.6312,-261.4860,294.1820>,
  <-383.2289,-261.4860,310.5300>,
  <110.1080,-261.4860,310.5300>,
  <111.9566,-261.4860,294.1820>,
  <-390.3394,-260.0545,294.1820>,
  <-387.6124,-245.1380,294.1820>,
  <-380.5010,-245.1380,310.5300>,
  <113.9013,-255.7058,294.1820>,
  <113.9013,-250.7971,310.5300>,
  <115.7700,-245.1380,310.5300>,
  <117.1988,-245.1380,294.1820>,
  <-376.7787,-228.7901,310.5300>,
  <-383.6430,-228.7901,294.1820>,
  <121.2793,-228.7901,310.5300>,
  <122.3315,-228.7901,294.1820>,
  <-374.0737,-212.4421,305.8047>,
  <-374.0737,-219.6278,310.5300>,
  <-378.6653,-212.4421,294.1820>,
  <-372.1549,-212.4421,310.5300>,
  <126.7690,-212.4421,310.5300>,
  <127.4585,-212.4421,294.1820>,
  <-374.0737,-200.1406,294.1820>,
  <-372.7154,-196.0941,294.1820>,
  <-366.7214,-196.0941,310.5300>,
  <130.1671,-204.1276,294.1820>,
  <130.1671,-202.6038,310.5300>,
  <132.3084,-196.0941,310.5300>,
  <132.6540,-196.0941,294.1820>,
  <-360.2659,-179.7462,310.5300>,
  <-366.0506,-179.7462,294.1820>,
  <137.9596,-179.7462,310.5300>,
  <137.9894,-179.7462,294.1820>,
  <-357.8078,-163.3982,295.6532>,
  <-357.8078,-174.5177,310.5300>,
  <-358.2654,-163.3982,294.1820>,
  <-353.0569,-163.3982,310.5300>,
  <143.8249,-163.3982,310.5300>,
  <143.5615,-163.3982,294.1820>,
  <-357.8078,-162.5838,294.1820>,
  <-349.9160,-147.0502,294.1820>,
  <-344.9597,-147.0502,310.5300>,
  <146.4329,-155.5690,294.1820>,
  <146.4329,-156.5917,310.5300>,
  <150.0061,-147.0502,310.5300>,
  <149.4855,-147.0502,294.1820>,
  <-341.5421,-132.6857,294.1820>,
  <-341.5421,-141.0694,310.5300>,
  <-336.1253,-130.7022,310.5300>,
  <-340.4911,-130.7022,294.1820>,
  <156.5692,-130.7022,310.5300>,
  <155.8383,-130.7022,294.1820>,
  <-326.4370,-114.3542,310.5300>,
  <-330.5338,-114.3542,294.1820>,
  <162.6988,-114.3563,294.1820>,
  <162.6988,-116.4630,310.5300>,
  <163.6050,-114.3542,310.5300>,
  <162.6996,-114.3542,294.1820>,
  <-325.2762,-106.7275,294.1820>,
  <-325.2762,-112.6209,310.5300>,
  <-316.2647,-98.0063,310.5300>,
  <-319.7714,-98.0063,294.1820>,
  <171.2421,-98.0063,310.5300>,
  <170.2585,-98.0063,294.1820>,
  <-309.0103,-82.7858,294.1820>,
  <-309.0103,-87.4201,310.5300>,
  <-305.3502,-81.6583,310.5300>,
  <-308.2752,-81.6583,294.1820>,
  <178.9645,-81.6583,302.9690>,
  <178.9645,-82.6456,310.5300>,
  <178.4669,-81.6583,294.1820>,
  <178.9645,-82.6457,310.5300>,
  <179.4694,-81.6583,310.5300>,
  <-293.9297,-65.3103,310.5300>,
  <-296.4578,-65.3103,294.1820>,
  <178.9645,-80.7443,294.1820>,
  <187.5545,-65.3103,294.1820>,
  <188.4588,-65.3103,310.5300>,
  <-292.7445,-60.6071,294.1820>,
  <-292.7445,-63.7485,310.5300>,
  <-282.2657,-48.9623,310.5300>,
  <-284.1956,-48.9623,294.1820>,
  <195.2304,-52.4673,294.1820>,
  <195.2304,-53.7469,310.5300>,
  <198.1202,-48.9623,310.5300>,
  <197.3987,-48.9623,294.1820>,
  <-276.4787,-39.1866,294.1820>,
  <-276.4787,-41.3228,310.5300>,
  <-270.2723,-32.6143,310.5300>,
  <-271.6163,-32.6143,294.1820>,
  <208.4916,-32.6143,310.5300>,
  <208.0893,-32.6143,294.1820>,
  <-260.2129,-18.0223,294.1820>,
  <-260.2129,-19.1898,310.5300>,
  <-258.1361,-16.2663,310.5300>,
  <-258.9164,-16.2663,294.1820>,
  <211.4963,-27.6070,294.1820>,
  <211.4963,-28.0402,310.5300>,
  <219.5462,-16.2663,310.5300>,
  <219.5545,-16.2663,294.1820>,
  <-246.1443,0.0817,310.5300>,
  <-246.4217,0.0817,294.1820>,
  <227.7620,-4.9386,294.1820>,
  <227.7620,-4.4627,310.5300>,
  <231.0805,0.0817,310.5300>,
  <231.5906,0.0817,294.1820>,
  <-243.9470,3.2670,294.1820>,
  <-243.9470,3.0316,310.5300>,
  <-234.4279,16.4297,310.5300>,
  <-234.2276,16.4297,294.1820>,
  <242.9812,16.4297,310.5300>,
  <244.0180,16.4297,294.1820>,
  <-227.6812,25.3351,294.1820>,
  <-227.6812,25.9586,310.5300>,
  <-223.0389,32.7777,310.5300>,
  <-222.4388,32.7777,294.1820>,
  <244.0279,16.4429,294.1820>,
  <244.0279,17.8996,310.5300>,
  <255.1993,32.7777,310.5300>,
  <256.8389,32.7777,294.1820>,
  <-211.4154,48.8202,294.1820>,
  <-211.4154,49.1256,298.2324>,
  <-212.1470,49.1256,310.5300>,
  <-211.2124,49.1256,294.1820>,
  <260.2937,37.3826,294.1820>,
  <260.2937,39.8363,310.5300>,
  <267.4128,49.1256,310.5300>,
  <269.6791,49.1256,294.1820>,
  <-211.4154,50.2656,310.5300>,
  <-201.9523,65.4736,310.5300>,
  <-200.8233,65.4736,294.1820>,
  <276.5595,58.3067,294.1820>,
  <276.5595,61.7744,310.5300>,
  <279.4196,65.4736,310.5300>,
  <282.3238,65.4736,294.1820>,
  <-195.1495,74.9230,294.1820>,
  <-195.1495,76.9602,310.5300>,
  <-192.3276,81.8216,310.5300>,
  <-191.1029,81.8216,294.1820>,
  <292.8254,79.6459,294.1820>,
  <291.1327,81.8216,310.5300>,
  <292.8254,81.8216,302.7079>,
  <294.5682,81.8216,294.1820>,
  <-183.4069,98.1696,310.5300>,
  <-182.1600,98.1696,294.1820>,
  <292.8254,84.4105,310.5300>,
  <302.5068,98.1696,310.5300>,
  <306.4294,98.1696,294.1820>,
  <-178.8837,104.6456,294.1820>,
  <-178.8837,107.0316,310.5300>,
  <-175.0845,114.5175,310.5300>,
  <-173.9297,114.5175,294.1820>,
  <309.0912,102.2711,294.1820>,
  <309.0912,108.5266,310.5300>,
  <313.2178,114.5175,310.5300>,
  <317.7462,114.5175,294.1820>,
  <-167.3596,130.8655,310.5300>,
  <-166.3499,130.8655,294.1820>,
  <325.3571,126.6659,294.1820>,
  <323.2473,130.8655,310.5300>,
  <325.3571,130.8655,303.7919>,
  <328.2413,130.8655,294.1820>,
  <-162.6179,139.5907,294.1820>,
  <-162.6179,141.6086,310.5300>,
  <-160.1135,147.2135,310.5300>,
  <-159.3204,147.2135,294.1820>,
  <325.3571,134.7827,310.5300>,
  <332.6608,147.2135,310.5300>,
  <338.0440,147.2135,294.1820>,
  <-153.3162,163.5615,310.5300>,
  <-152.7841,163.5615,294.1820>,
  <341.6229,154.1019,294.1820>,
  <341.0880,163.5615,310.5300>,
  <341.6229,163.5615,309.1127>,
  <347.0457,163.5615,294.1820>,
  <-146.8377,179.9095,310.5300>,
  <-146.5982,179.9095,294.1820>,
  <341.6229,164.7811,310.5300>,
  <348.9048,179.9095,310.5300>,
  <355.0981,179.9095,294.1820>,
  <-146.3520,180.6170,294.1820>,
  <-146.3520,181.2267,310.5300>,
  <-140.6107,196.2574,310.5300>,
  <-140.7068,196.2574,294.1820>,
  <357.8887,186.6150,294.1820>,
  <355.6604,196.2574,310.5300>,
  <357.8887,196.2574,305.1976>,
  <362.3394,196.2574,294.1820>,
  <-134.5537,212.6054,310.5300>,
  <-135.0063,212.6054,294.1820>,
  <357.8887,202.7607,310.5300>,
  <361.6092,212.6054,310.5300>,
  <368.6341,212.6054,294.1820>,
  <-130.0861,227.0541,294.1820>,
  <-130.0861,224.9748,310.5300>,
  <-128.5676,228.9534,310.5300>,
  <-129.4012,228.9534,294.1820>,
  <366.6259,228.9534,310.5300>,
  <373.8651,228.9534,294.1820>,
  <-122.5591,245.3014,310.5300>,
  <-123.7951,245.3014,294.1820>,
  <374.1546,230.1225,294.1820>,
  <370.6194,245.3014,310.5300>,
  <374.1546,245.3014,303.1751>,
  <378.3374,245.3014,294.1820>,
  <-116.4862,261.6494,310.5300>,
  <-118.1377,261.6494,294.1820>,
  <373.6195,261.6494,310.5300>,
  <374.1546,261.6494,309.4921>,
  <381.7651,261.6494,294.1820>,
  <-113.8204,274.0342,294.1820>,
  <-113.8204,268.8961,310.5300>,
  <-110.2077,277.9974,310.5300>,
  <-112.3252,277.9974,294.1820>,
  <374.1546,266.1725,310.5300>,
  <375.7013,277.9974,310.5300>,
  <384.1621,277.9974,294.1820>,
  <-103.6703,294.3454,310.5300>,
  <-106.2427,294.3454,294.1820>,
  <376.7488,294.3454,310.5300>,
  <385.5360,294.3454,294.1820>,
  <-97.5545,310.6934,307.0134>,
  <-97.5545,309.0896,310.5300>,
  <-99.8839,310.6934,294.1820>,
  <-96.8253,310.6934,310.5300>,
  <376.7170,310.6934,310.5300>,
  <385.8727,310.6934,294.1820>,
  <-97.5545,316.6344,294.1820>,
  <-93.0602,327.0414,294.1820>,
  <-89.4435,327.0414,310.5300>,
  <375.5683,327.0414,310.5300>,
  <385.1387,327.0414,294.1820>,
  <-81.6268,343.3893,310.5300>,
  <-85.7511,343.3893,294.1820>,
  <374.1546,337.2506,310.5300>,
  <373.2707,343.3893,310.5300>,
  <374.1546,343.3893,309.1488>,
  <383.2805,343.3893,294.1820>,
  <-81.2888,353.0263,294.1820>,
  <-81.2888,344.0991,310.5300>,
  <-72.9977,359.7373,310.5300>,
  <-77.8193,359.7373,294.1820>,
  <369.7800,359.7373,310.5300>,
  <374.1546,359.7373,303.8844>,
  <380.2286,359.7373,294.1820>,
  <-65.0229,376.0852,306.9636>,
  <-65.0229,373.9903,310.5300>,
  <-69.1405,376.0852,294.1820>,
  <-63.7029,376.0852,310.5300>,
  <364.9490,376.0852,310.5300>,
  <374.1546,376.0852,296.8971>,
  <375.8949,376.0852,294.1820>,
  <-65.0229,383.6015,294.1820>,
  <-59.5571,392.4332,294.1820>,
  <-53.3267,392.4332,310.5300>,
  <370.2390,392.4332,294.1820>,
  <374.1546,381.3245,294.1820>,
  <358.6566,392.4332,310.5300>,
  <-48.7570,408.7812,294.8853>,
  <-48.7570,399.4286,310.5300>,
  <-49.0284,408.7812,294.1820>,
  <-41.8000,408.7812,310.5300>,
  <357.8887,394.1413,310.5300>,
  <350.7796,408.7812,310.5300>,
  <357.8887,408.7812,301.3460>,
  <363.0822,408.7812,294.1820>,
  <-48.7570,409.2020,294.1820>,
  <-32.4913,425.1292,303.9073>,
  <-37.0327,425.1292,294.1820>,
  <-32.4913,421.0237,310.5300>,
  <-28.8969,425.1292,310.5300>,
  <341.6229,424.2858,310.5300>,
  <341.0747,425.1292,310.5300>,
  <341.6229,425.1292,309.8980>,
  <354.2318,425.1292,294.1820>,
  <357.8887,418.7025,294.1820>,
  <-32.4913,431.1512,294.1820>,
  <-16.2254,441.4771,307.3825>,
  <-23.5076,441.4771,294.1820>,
  <-16.2254,439.4942,310.5300>,
  <-14.1886,441.4771,310.5300>,
  <329.1697,441.4771,310.5300>,
  <341.6229,441.4771,296.4267>,
  <343.4530,441.4771,294.1820>,
  <-16.2254,449.7787,294.1820>,
  <0.0404,457.8252,306.6948>,
  <-7.9952,457.8252,294.1820>,
  <0.0404,455.4007,310.5300>,
  <2.9590,457.8252,310.5300>,
  <325.3571,446.1366,310.5300>,
  <314.5557,457.8252,310.5300>,
  <325.3571,457.8252,299.6553>,
  <330.3072,457.8252,294.1820>,
  <341.6229,443.9722,294.1820>,
  <0.0404,465.7242,294.1820>,
  <16.3063,474.1731,302.4574>,
  <10.1730,474.1731,294.1820>,
  <16.3063,469.0950,310.5300>,
  <23.4777,474.1731,310.5300>,
  <309.0912,463.2439,310.5300>,
  <296.3653,474.1731,310.5300>,
  <309.0912,474.1731,299.2383>,
  <314.1981,474.1731,294.1820>,
  <325.3571,463.3044,294.1820>,
  <16.3063,479.3760,294.1820>,
  <32.5721,490.5211,294.8849>,
  <31.9734,490.5211,294.1820>,
  <32.5721,480.7832,310.5300>,
  <48.7622,490.5211,310.5300>,
  <276.5595,488.2977,310.5300>,
  <272.7316,490.5211,310.5300>,
  <276.5595,490.5211,307.9489>,
  <292.8254,490.5211,295.2716>,
  <292.8254,477.0339,310.5300>,
  <294.0671,490.5211,294.1820>,
  <309.0912,478.8035,294.1820>,
  <32.5721,490.9589,294.1820>,
  <48.8379,490.5683,310.5300>,
  <48.8379,501.0326,294.1820>,
  <65.1038,506.8691,298.1052>,
  <60.4157,506.8691,294.1820>,
  <65.1038,499.0432,310.5300>,
  <81.3696,506.8691,308.8887>,
  <81.3696,505.8104,310.5300>,
  <84.5949,506.8691,310.5300>,
  <244.0279,504.9380,310.5300>,
  <238.7117,506.8691,310.5300>,
  <244.0279,506.8691,308.0575>,
  <260.2937,506.8691,298.8431>,
  <260.2937,497.5477,310.5300>,
  <267.2371,506.8691,294.1820>,
  <276.5595,501.9312,294.1820>,
  <292.8254,491.4442,294.1820>,
  <65.1038,509.3401,294.1820>,
  <81.3696,516.3338,294.1820>,
  <97.6354,511.3965,310.5300>,
  <97.6354,521.8133,294.1820>,
  <113.9013,523.2171,298.7550>,
  <103.1281,523.2171,294.1820>,
  <113.9013,515.6393,310.5300>,
  <130.1671,523.2171,303.4713>,
  <130.1671,518.5881,310.5300>,
  <146.4329,523.2171,306.1917>,
  <146.4329,520.3199,310.5300>,
  <162.6988,523.2171,307.0821>,
  <162.6988,520.8736,310.5300>,
  <178.9645,523.2171,306.2422>,
  <178.9645,520.2517,310.5300>,
  <195.2304,523.2171,303.7177>,
  <195.2304,518.4224,310.5300>,
  <211.4963,523.2171,299.5070>,
  <211.4963,515.3198,310.5300>,
  <226.1147,523.2171,294.1820>,
  <227.7620,522.8004,294.1820>,
  <227.7620,510.8427,310.5300>,
  <244.0279,517.4319,294.1820>,
  <260.2937,510.4811,294.1820>,
  <113.9013,526.1533,294.1820>,
  <130.1671,529.2830,294.1820>,
  <146.4329,531.1865,294.1820>,
  <162.6988,531.9118,294.1820>,
  <178.9645,531.4708,294.1820>,
  <195.2304,529.8429,294.1820>,
  <211.4963,526.9745,294.1820>,
  <-211.4154,-539.4017,279.4678>,
  <-211.4154,-540.4222,277.8340>,
  <-216.1162,-539.4017,277.8340>,
  <-195.1495,-539.4017,283.3190>,
  <-195.1495,-542.7847,277.8340>,
  <-178.8837,-539.4017,285.3105>,
  <-178.8837,-543.9550,277.8340>,
  <-162.6179,-539.4017,285.4282>,
  <-162.6179,-543.9677,277.8340>,
  <-146.3520,-539.4017,283.6045>,
  <-146.3520,-542.8254,277.8340>,
  <-130.0861,-539.4017,279.7078>,
  <-130.0861,-540.4984,277.8340>,
  <-125.0911,-539.4017,277.8340>,
  <-260.2129,-523.0538,282.3252>,
  <-260.2129,-526.0985,277.8340>,
  <-266.7949,-523.0538,277.8340>,
  <-243.9470,-523.0538,291.5913>,
  <-243.9470,-532.2482,277.8340>,
  <-238.3084,-523.0538,294.1820>,
  <-227.6812,-526.3902,294.1820>,
  <-227.6812,-536.9543,277.8340>,
  <-211.4154,-530.1821,294.1820>,
  <-195.1495,-532.6947,294.1820>,
  <-178.8837,-534.0040,294.1820>,
  <-162.6179,-534.1533,294.1820>,
  <-146.3520,-533.1548,294.1820>,
  <-130.0861,-530.9855,294.1820>,
  <-113.8204,-537.0977,277.8340>,
  <-113.8204,-527.5876,294.1820>,
  <-98.2107,-523.0538,294.1820>,
  <-97.5545,-523.0538,293.8770>,
  <-97.5545,-532.5206,277.8340>,
  <-81.2888,-523.0538,283.8494>,
  <-81.2888,-526.5427,277.8340>,
  <-73.7086,-523.0538,277.8340>,
  <-292.7445,-506.7057,281.3921>,
  <-292.7445,-509.3112,277.8340>,
  <-296.6720,-506.7057,277.8340>,
  <-276.6128,-506.7057,294.1820>,
  <-276.4787,-506.7838,294.1820>,
  <-276.4787,-518.5475,277.8340>,
  <-260.2129,-514.8966,294.1820>,
  <-243.9470,-521.3013,294.1820>,
  <-97.5545,-522.8749,294.1820>,
  <-81.2888,-517.1100,294.1820>,
  <-65.0229,-519.2607,277.8340>,
  <-65.0229,-509.7867,294.1820>,
  <-59.4322,-506.7057,294.1820>,
  <-48.7570,-506.7057,284.3684>,
  <-48.7570,-510.4905,277.8340>,
  <-42.9449,-506.7057,277.8340>,
  <-309.0103,-490.3578,287.8994>,
  <-309.0103,-498.2470,277.8340>,
  <-318.8110,-490.3578,277.8340>,
  <-302.1658,-490.3578,294.1820>,
  <-292.7445,-497.0912,294.1820>,
  <-48.7570,-501.0706,294.1820>,
  <-32.4913,-500.1408,277.8340>,
  <-32.4913,-490.5383,294.1820>,
  <-32.2547,-490.3578,294.1820>,
  <-19.6110,-490.3578,277.8340>,
  <-325.2762,-474.0098,290.6746>,
  <-325.2762,-484.8711,277.8340>,
  <-336.4369,-474.0098,277.8340>,
  <-321.9231,-474.0098,294.1820>,
  <-309.0103,-485.2503,294.1820>,
  <-16.2254,-487.8535,277.8340>,
  <-16.2254,-478.4243,294.1820>,
  <-11.2476,-474.0098,294.1820>,
  <-0.5649,-474.0098,277.8340>,
  <-341.5421,-457.6618,289.7346>,
  <-341.5421,-468.6444,277.8340>,
  <-350.8481,-457.6618,277.8340>,
  <-337.7729,-457.6618,294.1820>,
  <-325.2762,-470.8944,294.1820>,
  <0.0404,-473.4826,277.8340>,
  <0.0404,-464.1365,294.1820>,
  <6.3247,-457.6618,294.1820>,
  <15.4141,-457.6618,277.8340>,
  <-357.8078,-441.3139,284.8814>,
  <-357.8078,-448.5214,277.8340>,
  <-362.7884,-441.3139,277.8340>,
  <-350.7770,-441.3139,294.1820>,
  <-341.5421,-453.2852,294.1820>,
  <16.3063,-456.7452,277.8340>,
  <16.3063,-447.3869,294.1820>,
  <21.3685,-441.3139,294.1820>,
  <29.1496,-441.3139,277.8340>,
  <-357.8078,-430.9682,294.1820>,
  <-361.5318,-424.9659,294.1820>,
  <-372.6800,-424.9659,277.8340>,
  <32.5721,-437.1408,277.8340>,
  <32.5721,-427.6784,294.1820>,
  <34.5047,-424.9659,294.1820>,
  <41.2013,-424.9659,277.8340>,
  <-374.0737,-408.6179,288.6263>,
  <-374.0737,-422.3478,277.8340>,
  <-380.8636,-408.6179,277.8340>,
  <-370.3861,-408.6179,294.1820>,
  <48.8379,-413.8151,277.8340>,
  <46.0058,-408.6179,294.1820>,
  <48.8379,-408.6179,286.9388>,
  <51.9461,-408.6179,277.8340>,
  <-374.0737,-400.5498,294.1820>,
  <-377.6108,-392.2699,294.1820>,
  <-387.4828,-392.2699,277.8340>,
  <48.8379,-404.5118,294.1820>,
  <56.2304,-392.2699,294.1820>,
  <61.4750,-392.2699,277.8340>,
  <-390.3394,-375.9219,282.1503>,
  <-390.3394,-383.5823,277.8340>,
  <-392.7357,-375.9219,277.8340>,
  <-383.3865,-375.9219,294.1820>,
  <65.1038,-385.8392,277.8340>,
  <65.1038,-376.7679,294.1820>,
  <65.5324,-375.9219,294.1820>,
  <70.0405,-375.9219,277.8340>,
  <-390.3394,-359.5739,289.6679>,
  <-396.7514,-359.5739,277.8340>,
  <-387.7988,-359.5739,294.1820>,
  <73.7903,-359.5739,294.1820>,
  <77.8003,-359.5739,277.8340>,
  <-390.3394,-346.6127,294.1820>,
  <-390.9794,-343.2260,294.1820>,
  <-399.5542,-343.2260,277.8340>,
  <81.3696,-351.7771,277.8340>,
  <81.3696,-343.4350,294.1820>,
  <81.4576,-343.2260,294.1820>,
  <84.8637,-343.2260,277.8340>,
  <-393.0610,-326.8780,294.1820>,
  <-401.2224,-326.8780,277.8340>,
  <88.3642,-326.8780,294.1820>,
  <91.3122,-326.8780,277.8340>,
  <-394.0286,-310.5300,294.1820>,
  <-401.8187,-310.5300,277.8340>,
  <94.8328,-310.5300,294.1820>,
  <97.3337,-310.5300,277.8340>,
  <-393.9298,-294.1820,294.1820>,
  <-401.3876,-294.1820,277.8340>,
  <97.6354,-309.7196,277.8340>,
  <97.6354,-303.3083,294.1820>,
  <100.8569,-294.1820,294.1820>,
  <102.8764,-294.1820,277.8340>,
  <-392.7938,-277.8340,294.1820>,
  <-399.9554,-277.8340,277.8340>,
  <106.5186,-277.8340,294.1820>,
  <108.1256,-277.8340,277.8340>,
  <-390.6312,-261.4860,294.1820>,
  <-397.5287,-261.4860,277.8340>,
  <111.9566,-261.4860,294.1820>,
  <113.1614,-261.4860,277.8340>,
  <-390.3394,-245.1380,287.3736>,
  <-390.3394,-260.0545,294.1820>,
  <-394.0905,-245.1380,277.8340>,
  <-387.6124,-245.1380,294.1820>,
  <113.9013,-259.1518,277.8340>,
  <113.9013,-255.7058,294.1820>,
  <117.1988,-245.1380,294.1820>,
  <118.0061,-245.1380,277.8340>,
  <-390.3394,-231.5808,277.8340>,
  <-389.6513,-228.7901,277.8340>,
  <-383.6430,-228.7901,294.1820>,
  <122.3315,-228.7901,294.1820>,
  <122.7683,-228.7901,277.8340>,
  <-378.6653,-212.4421,294.1820>,
  <-384.4720,-212.4421,277.8340>,
  <127.4585,-212.4421,294.1820>,
  <127.5366,-212.4421,277.8340>,
  <-374.0737,-196.0941,290.2049>,
  <-374.0737,-200.1406,294.1820>,
  <-378.2237,-196.0941,277.8340>,
  <-372.7154,-196.0941,294.1820>,
  <130.1671,-203.8027,277.8340>,
  <130.1671,-204.1276,294.1820>,
  <132.6540,-196.0941,294.1820>,
  <132.3916,-196.0941,277.8340>,
  <-374.0737,-187.0743,277.8340>,
  <-371.0597,-179.7462,277.8340>,
  <-366.0506,-179.7462,294.1820>,
  <137.9894,-179.7462,294.1820>,
  <137.4079,-179.7462,277.8340>,
  <-358.2654,-163.3982,294.1820>,
  <-363.0796,-163.3982,277.8340>,
  <143.5615,-163.3982,294.1820>,
  <142.6802,-163.3982,277.8340>,
  <-357.8078,-154.1757,277.8340>,
  <-357.8078,-162.5838,294.1820>,
  <-349.9160,-147.0502,294.1820>,
  <-354.1494,-147.0502,277.8340>,
  <146.4329,-152.6233,277.8340>,
  <146.4329,-155.5690,294.1820>,
  <149.4855,-147.0502,294.1820>,
  <148.3283,-147.0502,277.8340>,
  <-341.5421,-130.7022,289.8655>,
  <-341.5421,-132.6857,294.1820>,
  <-344.3988,-130.7022,277.8340>,
  <-340.4911,-130.7022,294.1820>,
  <155.8383,-130.7022,294.1820>,
  <154.4583,-130.7022,277.8340>,
  <-341.5421,-126.5503,277.8340>,
  <-333.9547,-114.3542,277.8340>,
  <-330.5338,-114.3542,294.1820>,
  <162.6988,-114.3542,294.1743>,
  <162.6988,-114.3563,294.1820>,
  <161.1411,-114.3542,277.8340>,
  <162.6996,-114.3542,294.1820>,
  <-325.2762,-102.1155,277.8340>,
  <-325.2762,-106.7275,294.1820>,
  <-319.7714,-98.0063,294.1820>,
  <-322.6245,-98.0063,277.8340>,
  <162.6988,-110.9161,277.8340>,
  <168.5814,-98.0063,277.8340>,
  <170.2585,-98.0063,294.1820>,
  <-309.0103,-81.6583,289.3643>,
  <-309.0103,-82.7858,294.1820>,
  <-310.7016,-81.6583,277.8340>,
  <-308.2752,-81.6583,294.1820>,
  <178.4669,-81.6583,294.1820>,
  <176.7744,-81.6583,277.8340>,
  <-309.0103,-79.5804,277.8340>,
  <-298.3487,-65.3103,277.8340>,
  <-296.4578,-65.3103,294.1820>,
  <178.9645,-77.6718,277.8340>,
  <178.9645,-80.7443,294.1820>,
  <187.5545,-65.3103,294.1820>,
  <185.9300,-65.3103,277.8340>,
  <-292.7445,-58.4943,277.8340>,
  <-292.7445,-60.6071,294.1820>,
  <-284.1956,-48.9623,294.1820>,
  <-285.4914,-48.9623,277.8340>,
  <195.2304,-50.0876,277.8340>,
  <195.2304,-52.4673,294.1820>,
  <197.3987,-48.9623,294.1820>,
  <195.9448,-48.9623,277.8340>,
  <-276.4787,-38.0215,277.8340>,
  <-276.4787,-39.1866,294.1820>,
  <-271.6163,-32.6143,294.1820>,
  <-272.3210,-32.6143,277.8340>,
  <208.0893,-32.6143,294.1820>,
  <206.9911,-32.6143,277.8340>,
  <-260.2129,-17.7871,277.8340>,
  <-260.2129,-18.0223,294.1820>,
  <-258.9164,-16.2663,294.1820>,
  <-259.0436,-16.2663,277.8340>,
  <211.4963,-26.2415,277.8340>,
  <211.4963,-27.6070,294.1820>,
  <219.5545,-16.2663,294.1820>,
  <218.8856,-16.2663,277.8340>,
  <-246.4217,0.0817,294.1820>,
  <-245.9901,0.0817,277.8340>,
  <227.7620,-4.5341,277.8340>,
  <227.7620,-4.9386,294.1820>,
  <231.5906,0.0817,294.1820>,
  <231.4496,0.0817,277.8340>,
  <-243.9470,2.5956,277.8340>,
  <-243.9470,3.2670,294.1820>,
  <-234.2276,16.4297,294.1820>,
  <-233.2985,16.4297,277.8340>,
  <244.0279,15.8970,277.8340>,
  <244.0180,16.4297,294.1820>,
  <244.0279,16.4297,293.8606>,
  <244.4784,16.4297,277.8340>,
  <-227.6812,23.7677,277.8340>,
  <-227.6812,25.3351,294.1820>,
  <-222.4388,32.7777,294.1820>,
  <-221.0956,32.7777,277.8340>,
  <244.0279,16.4429,294.1820>,
  <256.8389,32.7777,294.1820>,
  <257.8958,32.7777,277.8340>,
  <-211.4154,46.4049,277.8340>,
  <-211.4154,48.8202,294.1820>,
  <-211.2124,49.1256,294.1820>,
  <-209.5534,49.1256,277.8340>,
  <260.2937,35.8494,277.8340>,
  <260.2937,37.3826,294.1820>,
  <269.6791,49.1256,294.1820>,
  <271.3699,49.1256,277.8340>,
  <-200.8233,65.4736,294.1820>,
  <-198.9186,65.4736,277.8340>,
  <276.5595,55.8077,277.8340>,
  <276.5595,58.3067,294.1820>,
  <282.3238,65.4736,294.1820>,
  <284.6476,65.4736,277.8340>,
  <-195.1495,71.6622,277.8340>,
  <-195.1495,74.9230,294.1820>,
  <-191.1029,81.8216,294.1820>,
  <-189.1268,81.8216,277.8340>,
  <292.8254,76.1698,277.8340>,
  <292.8254,79.6459,294.1820>,
  <294.5682,81.8216,294.1820>,
  <297.5186,81.8216,277.8340>,
  <-182.1600,98.1696,294.1820>,
  <-180.1596,98.1696,277.8340>,
  <309.0912,97.3131,277.8340>,
  <306.4294,98.1696,294.1820>,
  <309.0912,98.1696,281.3547>,
  <309.7914,98.1696,277.8340>,
  <-178.8837,100.7212,277.8340>,
  <-178.8837,104.6456,294.1820>,
  <-173.9297,114.5175,294.1820>,
  <-172.0593,114.5175,277.8340>,
  <309.0912,102.2711,294.1820>,
  <317.7462,114.5175,294.1820>,
  <321.6309,114.5175,277.8340>,
  <-166.3499,130.8655,294.1820>,
  <-164.6353,130.8655,277.8340>,
  <325.3571,120.3799,277.8340>,
  <325.3571,126.6659,294.1820>,
  <328.2413,130.8655,294.1820>,
  <332.7082,130.8655,277.8340>,
  <-162.6179,135.7639,277.8340>,
  <-162.6179,139.5907,294.1820>,
  <-159.3204,147.2135,294.1820>,
  <-157.8533,147.2135,277.8340>,
  <341.6229,145.4590,277.8340>,
  <338.0440,147.2135,294.1820>,
  <341.6229,147.2135,281.9971>,
  <342.8120,147.2135,277.8340>,
  <-152.7841,163.5615,294.1820>,
  <-151.5881,163.5615,277.8340>,
  <341.6229,154.1019,294.1820>,
  <347.0457,163.5615,294.1820>,
  <352.2970,163.5615,277.8340>,
  <-146.3520,178.1693,277.8340>,
  <-146.3520,179.9095,290.1206>,
  <-146.5982,179.9095,294.1820>,
  <-145.7070,179.9095,277.8340>,
  <357.8887,174.7918,277.8340>,
  <355.0981,179.9095,294.1820>,
  <357.8887,179.9095,286.1833>,
  <360.7318,179.9095,277.8340>,
  <-146.3520,180.6170,294.1820>,
  <-140.7068,196.2574,294.1820>,
  <-140.1564,196.2574,277.8340>,
  <357.8887,186.6150,294.1820>,
  <362.3394,196.2574,294.1820>,
  <368.3559,196.2574,277.8340>,
  <-135.0063,212.6054,294.1820>,
  <-134.8124,212.6054,277.8340>,
  <374.1546,210.9832,277.8340>,
  <368.6341,212.6054,294.1820>,
  <374.1546,212.6054,279.7438>,
  <374.8700,212.6054,277.8340>,
  <-130.0861,227.4560,277.8340>,
  <-130.0861,227.0541,294.1820>,
  <-129.4012,228.9534,294.1820>,
  <-129.5803,228.9534,277.8340>,
  <373.8651,228.9534,294.1820>,
  <374.1546,228.9534,293.5027>,
  <380.6662,228.9534,277.8340>,
  <-123.7951,245.3014,294.1820>,
  <-124.3704,245.3014,277.8340>,
  <374.1546,230.1225,294.1820>,
  <378.3374,245.3014,294.1820>,
  <385.3544,245.3014,277.8340>,
  <-118.1377,261.6494,294.1820>,
  <-119.1198,261.6494,277.8340>,
  <381.7651,261.6494,294.1820>,
  <389.0061,261.6494,277.8340>,
  <-113.8204,277.7903,277.8340>,
  <-113.8204,274.0342,294.1820>,
  <-112.3252,277.9974,294.1820>,
  <-113.7466,277.9974,277.8340>,
  <390.4204,270.5829,277.8340>,
  <384.1621,277.9974,294.1820>,
  <390.4204,277.9974,280.7316>,
  <391.7365,277.9974,277.8340>,
  <-106.2427,294.3454,294.1820>,
  <-108.1045,294.3454,277.8340>,
  <385.5360,294.3454,294.1820>,
  <390.4204,294.3454,284.2494>,
  <393.4907,294.3454,277.8340>,
  <-99.8839,310.6934,294.1820>,
  <-102.1964,310.6934,277.8340>,
  <385.8727,310.6934,294.1820>,
  <390.4204,310.6934,285.3551>,
  <394.1811,310.6934,277.8340>,
  <-97.5545,323.0674,277.8340>,
  <-97.5545,316.6344,294.1820>,
  <-97.5545,323.0672,277.8340>,
  <-93.0602,327.0414,294.1820>,
  <-95.9067,327.0414,277.8340>,
  <385.1387,327.0414,294.1820>,
  <390.4204,327.0414,284.3302>,
  <393.7920,327.0414,277.8340>,
  <-85.7511,343.3893,294.1820>,
  <-89.0853,343.3893,277.8340>,
  <383.2805,343.3893,294.1820>,
  <390.4204,343.3893,281.3164>,
  <392.2868,343.3893,277.8340>,
  <-81.2888,359.7373,280.0783>,
  <-81.2888,353.0263,294.1820>,
  <-81.7742,359.7373,277.8340>,
  <-77.8193,359.7373,294.1820>,
  <389.6382,359.7373,277.8340>,
  <390.4204,355.0248,277.8340>,
  <380.2286,359.7373,294.1820>,
  <-81.2888,360.8229,277.8340>,
  <-73.6424,376.0852,277.8340>,
  <-69.1405,376.0852,294.1820>,
  <375.8949,376.0852,294.1820>,
  <385.8304,376.0852,277.8340>,
  <-65.0229,392.1308,277.8340>,
  <-65.0229,383.6015,294.1820>,
  <-59.5571,392.4332,294.1820>,
  <-64.8388,392.4332,277.8340>,
  <374.1546,381.3245,294.1820>,
  <370.2390,392.4332,294.1820>,
  <374.1546,392.4332,288.2490>,
  <380.6898,392.4332,277.8340>,
  <-49.0284,408.7812,294.1820>,
  <-54.8882,408.7812,277.8340>,
  <374.0968,408.7812,277.8340>,
  <374.1546,408.6469,277.8340>,
  <363.0822,408.7812,294.1820>,
  <-48.7570,418.4091,277.8340>,
  <-48.7570,409.2020,294.1820>,
  <-37.0327,425.1292,294.1820>,
  <-43.8563,425.1292,277.8340>,
  <357.8887,418.7025,294.1820>,
  <354.2318,425.1292,294.1820>,
  <357.8887,425.1292,289.3204>,
  <365.9928,425.1292,277.8340>,
  <-32.4913,440.3145,277.8340>,
  <-32.4913,431.1512,294.1820>,
  <-23.5076,441.4771,294.1820>,
  <-31.4840,441.4771,277.8340>,
  <356.0807,441.4771,277.8340>,
  <357.8887,438.7076,277.8340>,
  <343.4530,441.4771,294.1820>,
  <-16.2254,457.8252,279.9539>,
  <-16.2254,449.7787,294.1820>,
  <-17.2788,457.8252,277.8340>,
  <-7.9952,457.8252,294.1820>,
  <341.6229,443.9722,294.1820>,
  <330.3072,457.8252,294.1820>,
  <341.6229,457.8252,280.9527>,
  <344.0893,457.8252,277.8340>,
  <-16.2254,459.0334,277.8340>,
  <0.0404,474.1731,279.3151>,
  <-0.8182,474.1731,277.8340>,
  <0.0404,465.7242,294.1820>,
  <10.1730,474.1731,294.1820>,
  <325.3571,463.3044,294.1820>,
  <314.1981,474.1731,294.1820>,
  <325.3571,474.1731,282.5805>,
  <329.5185,474.1731,277.8340>,
  <341.6229,460.8636,277.8340>,
  <0.0404,475.0216,277.8340>,
  <16.3063,479.3760,294.1820>,
  <16.3063,488.7600,277.8340>,
  <31.9734,490.5211,294.1820>,
  <18.7914,490.5211,277.8340>,
  <309.0912,478.8035,294.1820>,
  <294.0671,490.5211,294.1820>,
  <309.0912,490.5211,280.4259>,
  <311.6295,490.5211,277.8340>,
  <325.3571,478.3815,277.8340>,
  <32.5721,500.5741,277.8340>,
  <32.5721,490.9589,294.1820>,
  <48.8379,506.8691,284.0829>,
  <43.0234,506.8691,277.8340>,
  <48.8379,501.0326,294.1820>,
  <60.4157,506.8691,294.1820>,
  <276.5595,501.9312,294.1820>,
  <267.2371,506.8691,294.1820>,
  <276.5595,506.8691,287.7307>,
  <288.8654,506.8691,277.8340>,
  <292.8254,504.4340,277.8340>,
  <292.8254,491.4442,294.1820>,
  <309.0912,492.6392,277.8340>,
  <48.8379,510.5072,277.8340>,
  <65.1038,509.3401,294.1820>,
  <65.1038,518.9279,277.8340>,
  <81.3696,523.2171,282.3452>,
  <75.3753,523.2171,277.8340>,
  <81.3696,516.3338,294.1820>,
  <97.6354,523.2171,291.8189>,
  <97.6354,521.8133,294.1820>,
  <103.1281,523.2171,294.1820>,
  <227.7620,522.8004,294.1820>,
  <226.1147,523.2171,294.1820>,
  <227.7620,523.2171,293.5743>,
  <244.0279,523.2171,285.8992>,
  <244.0279,517.4319,294.1820>,
  <257.7674,523.2171,277.8340>,
  <260.2937,522.1973,277.8340>,
  <260.2937,510.4811,294.1820>,
  <276.5595,514.2433,277.8340>,
  <81.3696,525.8582,277.8340>,
  <97.6354,531.5648,277.8340>,
  <113.9013,526.1533,294.1820>,
  <113.9013,535.8971,277.8340>,
  <130.1671,529.2830,294.1820>,
  <130.1671,538.9894,277.8340>,
  <146.4329,539.5651,280.2594>,
  <135.0167,539.5651,277.8340>,
  <146.4329,531.1865,294.1820>,
  <162.6988,539.5651,281.6788>,
  <162.6988,531.9118,294.1820>,
  <178.9645,539.5651,281.1777>,
  <178.9645,531.4708,294.1820>,
  <195.2304,539.5651,278.8201>,
  <195.2304,529.8429,294.1820>,
  <199.0947,539.5651,277.8340>,
  <211.4963,537.6311,277.8340>,
  <211.4963,526.9745,294.1820>,
  <227.7620,533.8759,277.8340>,
  <244.0279,528.7655,277.8340>,
  <146.4329,541.0286,277.8340>,
  <162.6988,541.9203,277.8340>,
  <178.9645,541.6435,277.8340>,
  <195.2304,540.1870,277.8340>,
  <-243.9470,-539.4017,266.0004>,
  <-243.9470,-542.1237,261.4860>,
  <-251.5535,-539.4017,261.4860>,
  <-227.6812,-539.4017,273.7234>,
  <-227.6812,-546.6866,261.4860>,
  <-216.1162,-539.4017,277.8340>,
  <-211.4154,-540.4222,277.8340>,
  <-211.4154,-549.9727,261.4860>,
  <-195.1495,-542.7847,277.8340>,
  <-195.1495,-552.0763,261.4860>,
  <-178.8837,-543.9550,277.8340>,
  <-178.8837,-553.0587,261.4860>,
  <-162.6179,-543.9677,277.8340>,
  <-162.6179,-552.9526,261.4860>,
  <-146.3520,-542.8254,277.8340>,
  <-146.3520,-551.7593,261.4860>,
  <-130.0861,-540.4984,277.8340>,
  <-130.0861,-549.4478,261.4860>,
  <-125.0911,-539.4017,277.8340>,
  <-113.8204,-539.4017,273.5379>,
  <-113.8204,-545.9521,261.4860>,
  <-97.5545,-539.4017,264.7793>,
  <-97.5545,-541.1640,261.4860>,
  <-92.8985,-539.4017,261.4860>,
  <-276.4787,-523.0538,270.9529>,
  <-276.4787,-529.1771,261.4860>,
  <-287.8661,-523.0538,261.4860>,
  <-266.7949,-523.0538,277.8340>,
  <-260.2129,-526.0985,277.8340>,
  <-260.2129,-536.3350,261.4860>,
  <-243.9470,-532.2482,277.8340>,
  <-227.6812,-536.9543,277.8340>,
  <-113.8204,-537.0977,277.8340>,
  <-97.5545,-532.5206,277.8340>,
  <-81.2888,-535.2692,261.4860>,
  <-81.2888,-526.5427,277.8340>,
  <-73.7086,-523.0538,277.8340>,
  <-65.0229,-523.0538,270.6552>,
  <-65.0229,-527.9735,261.4860>,
  <-56.1047,-523.0538,261.4860>,
  <-309.0103,-506.7057,266.0487>,
  <-309.0103,-509.9012,261.4860>,
  <-313.2823,-506.7057,261.4860>,
  <-296.6720,-506.7057,277.8340>,
  <-292.7445,-509.3112,277.8340>,
  <-292.7445,-520.3947,261.4860>,
  <-276.4787,-518.5475,277.8340>,
  <-65.0229,-519.2607,277.8340>,
  <-48.7570,-519.1854,261.4860>,
  <-48.7570,-510.4905,277.8340>,
  <-42.9449,-506.7057,277.8340>,
  <-32.4913,-506.7057,265.3124>,
  <-32.4913,-508.7445,261.4860>,
  <-29.8176,-506.7057,261.4860>,
  <-325.2762,-490.3578,270.7876>,
  <-325.2762,-497.3489,261.4860>,
  <-333.0444,-490.3578,261.4860>,
  <-318.8110,-490.3578,277.8340>,
  <-309.0103,-498.2470,277.8340>,
  <-32.4913,-500.1408,277.8340>,
  <-19.6110,-490.3578,277.8340>,
  <-16.2254,-490.3578,273.1152>,
  <-16.2254,-496.6228,261.4860>,
  <-9.1573,-490.3578,261.4860>,
  <-341.5421,-474.0098,271.5558>,
  <-341.5421,-482.2075,261.4860>,
  <-349.1091,-474.0098,261.4860>,
  <-336.4369,-474.0098,277.8340>,
  <-325.2762,-484.8711,277.8340>,
  <-16.2254,-487.8535,277.8340>,
  <-0.5649,-474.0098,277.8340>,
  <0.0404,-474.0098,276.8472>,
  <0.0404,-482.3335,261.4860>,
  <8.1097,-474.0098,261.4860>,
  <-357.8078,-457.6618,268.2460>,
  <-357.8078,-463.6982,261.4860>,
  <-362.4028,-457.6618,261.4860>,
  <-350.8481,-457.6618,277.8340>,
  <-341.5421,-468.6444,277.8340>,
  <0.0404,-473.4826,277.8340>,
  <15.4141,-457.6618,277.8340>,
  <16.3063,-457.6618,276.1145>,
  <16.3063,-465.5698,261.4860>,
  <22.8674,-457.6618,261.4860>,
  <-357.8078,-448.5214,277.8340>,
  <-362.7884,-441.3139,277.8340>,
  <-373.4590,-441.3139,261.4860>,
  <16.3063,-456.7452,277.8340>,
  <29.1496,-441.3139,277.8340>,
  <32.5721,-441.3139,269.8819>,
  <32.5721,-445.7844,261.4860>,
  <35.7235,-441.3139,261.4860>,
  <-374.0737,-424.9659,275.6549>,
  <-374.0737,-440.3022,261.4860>,
  <-382.6789,-424.9659,261.4860>,
  <-372.6800,-424.9659,277.8340>,
  <32.5721,-437.1408,277.8340>,
  <41.2013,-424.9659,277.8340>,
  <46.9966,-424.9659,261.4860>,
  <-374.0737,-422.3478,277.8340>,
  <-380.8636,-408.6179,277.8340>,
  <-390.2218,-408.6179,261.4860>,
  <48.8379,-422.2586,261.4860>,
  <48.8379,-413.8151,277.8340>,
  <51.9461,-408.6179,277.8340>,
  <56.9117,-408.6179,261.4860>,
  <-390.3394,-392.2699,272.7340>,
  <-390.3394,-408.3232,261.4860>,
  <-396.4034,-392.2699,261.4860>,
  <-387.4828,-392.2699,277.8340>,
  <65.1038,-393.8789,261.4860>,
  <61.4750,-392.2699,277.8340>,
  <65.1038,-392.2699,264.7110>,
  <65.8903,-392.2699,261.4860>,
  <-390.3394,-383.5823,277.8340>,
  <-392.7357,-375.9219,277.8340>,
  <-401.2159,-375.9219,261.4860>,
  <65.1038,-385.8392,277.8340>,
  <70.0405,-375.9219,277.8340>,
  <73.8170,-375.9219,261.4860>,
  <-396.7514,-359.5739,277.8340>,
  <-404.7661,-359.5739,261.4860>,
  <77.8003,-359.5739,277.8340>,
  <81.1026,-359.5739,261.4860>,
  <-406.6053,-343.2260,262.7303>,
  <-406.6053,-347.1571,261.4860>,
  <-407.1734,-343.2260,261.4860>,
  <-399.5542,-343.2260,277.8340>,
  <81.3696,-358.9750,261.4860>,
  <81.3696,-351.7771,277.8340>,
  <84.8637,-343.2260,277.8340>,
  <87.6121,-343.2260,261.4860>,
  <-406.6053,-326.8780,265.8609>,
  <-408.5342,-326.8780,261.4860>,
  <-401.2224,-326.8780,277.8340>,
  <91.3122,-326.8780,277.8340>,
  <93.6231,-326.8780,261.4860>,
  <-406.6053,-310.5300,266.7080>,
  <-408.8150,-310.5300,261.4860>,
  <-401.8187,-310.5300,277.8340>,
  <97.6354,-315.4300,261.4860>,
  <97.3337,-310.5300,277.8340>,
  <97.6354,-310.5300,275.4365>,
  <99.1832,-310.5300,261.4860>,
  <-406.6053,-294.1820,265.0578>,
  <-408.0445,-294.1820,261.4860>,
  <-401.3876,-294.1820,277.8340>,
  <97.6354,-309.7196,277.8340>,
  <102.8764,-294.1820,277.8340>,
  <104.3130,-294.1820,261.4860>,
  <-406.6053,-281.3510,261.4860>,
  <-406.2556,-277.8340,261.4860>,
  <-399.9554,-277.8340,277.8340>,
  <108.1256,-277.8340,277.8340>,
  <109.1648,-277.8340,261.4860>,
  <-397.5287,-261.4860,277.8340>,
  <-403.5901,-261.4860,261.4860>,
  <113.1614,-261.4860,277.8340>,
  <113.8121,-261.4860,261.4860>,
  <-394.0905,-245.1380,277.8340>,
  <-399.9395,-245.1380,261.4860>,
  <113.9013,-261.1855,261.4860>,
  <113.9013,-259.1518,277.8340>,
  <118.0061,-245.1380,277.8340>,
  <118.2789,-245.1380,261.4860>,
  <-390.3394,-228.7901,275.8415>,
  <-390.3394,-231.5808,277.8340>,
  <-395.2535,-228.7901,261.4860>,
  <-389.6513,-228.7901,277.8340>,
  <122.7683,-228.7901,277.8340>,
  <122.6796,-228.7901,261.4860>,
  <-390.3394,-215.0307,261.4860>,
  <-389.5208,-212.4421,261.4860>,
  <-384.4720,-212.4421,277.8340>,
  <127.5366,-212.4421,277.8340>,
  <127.0949,-212.4421,261.4860>,
  <-378.2237,-196.0941,277.8340>,
  <-383.1031,-196.0941,261.4860>,
  <130.1671,-201.5253,261.4860>,
  <130.1671,-203.8027,277.8340>,
  <132.3916,-196.0941,277.8340>,
  <131.6109,-196.0941,261.4860>,
  <-374.0737,-179.7462,266.7325>,
  <-374.0737,-187.0743,277.8340>,
  <-375.4889,-179.7462,261.4860>,
  <-371.0597,-179.7462,277.8340>,
  <137.4079,-179.7462,277.8340>,
  <136.3068,-179.7462,261.4860>,
  <-374.0737,-177.2139,261.4860>,
  <-367.2140,-163.3982,261.4860>,
  <-363.0796,-163.3982,277.8340>,
  <142.6802,-163.3982,277.8340>,
  <141.2737,-163.3982,261.4860>,
  <-357.8078,-147.1975,261.4860>,
  <-357.8078,-154.1757,277.8340>,
  <-354.1494,-147.0502,277.8340>,
  <-357.7316,-147.0502,261.4860>,
  <146.4329,-147.6447,261.4860>,
  <146.4329,-152.6233,277.8340>,
  <148.3283,-147.0502,277.8340>,
  <146.6229,-147.0502,261.4860>,
  <-344.3988,-130.7022,277.8340>,
  <-347.7677,-130.7022,261.4860>,
  <154.4583,-130.7022,277.8340>,
  <152.5170,-130.7022,261.4860>,
  <-341.5421,-121.8790,261.4860>,
  <-341.5421,-126.5503,277.8340>,
  <-341.5421,-121.8789,261.4860>,
  <-333.9547,-114.3542,277.8340>,
  <-336.7757,-114.3542,261.4860>,
  <161.1411,-114.3542,277.8340>,
  <159.0054,-114.3542,261.4860>,
  <-325.2762,-98.5731,261.4860>,
  <-325.2762,-102.1155,277.8340>,
  <-325.2762,-98.5730,261.4860>,
  <-322.6245,-98.0063,277.8340>,
  <-324.9029,-98.0063,261.4860>,
  <162.6988,-106.0317,261.4860>,
  <162.6988,-110.9161,277.8340>,
  <168.5814,-98.0063,277.8340>,
  <166.2884,-98.0063,261.4860>,
  <-310.7016,-81.6583,277.8340>,
  <-312.6204,-81.6583,261.4860>,
  <176.7744,-81.6583,277.8340>,
  <174.4579,-81.6583,261.4860>,
  <-309.0103,-77.3898,261.4860>,
  <-309.0103,-79.5804,277.8340>,
  <-298.3487,-65.3103,277.8340>,
  <-299.6876,-65.3103,261.4860>,
  <178.9645,-73.5284,261.4860>,
  <178.9645,-77.6718,277.8340>,
  <185.9300,-65.3103,277.8340>,
  <183.6544,-65.3103,261.4860>,
  <-292.7445,-57.2061,261.4860>,
  <-292.7445,-58.4943,277.8340>,
  <-285.4914,-48.9623,277.8340>,
  <-286.2417,-48.9623,261.4860>,
  <195.2304,-48.9623,272.8476>,
  <195.2304,-50.0876,277.8340>,
  <193.8755,-48.9623,261.4860>,
  <195.9448,-48.9623,277.8340>,
  <-276.4787,-37.6182,261.4860>,
  <-276.4787,-38.0215,277.8340>,
  <-272.3210,-32.6143,277.8340>,
  <-272.4759,-32.6143,261.4860>,
  <195.2304,-46.9464,261.4860>,
  <205.2714,-32.6143,261.4860>,
  <206.9911,-32.6143,277.8340>,
  <-260.2129,-18.2703,261.4860>,
  <-260.2129,-17.7871,277.8340>,
  <-259.0436,-16.2663,277.8340>,
  <-258.6055,-16.2663,261.4860>,
  <211.4963,-24.1683,261.4860>,
  <211.4963,-26.2415,277.8340>,
  <218.8856,-16.2663,277.8340>,
  <217.6196,-16.2663,261.4860>,
  <-245.9901,0.0817,277.8340>,
  <-244.9270,0.0817,261.4860>,
  <227.7620,-3.4714,261.4860>,
  <227.7620,-4.5341,277.8340>,
  <231.4496,0.0817,277.8340>,
  <230.7450,0.0817,261.4860>,
  <-243.9470,1.2305,261.4860>,
  <-243.9470,2.5956,277.8340>,
  <-233.2985,16.4297,277.8340>,
  <-231.7123,16.4297,261.4860>,
  <244.0279,16.0020,261.4860>,
  <244.0279,15.8970,277.8340>,
  <244.4784,16.4297,277.8340>,
  <244.4084,16.4297,261.4860>,
  <-227.6812,21.4700,261.4860>,
  <-227.6812,23.7677,277.8340>,
  <-221.0956,32.7777,277.8340>,
  <-219.0767,32.7777,261.4860>,
  <257.8958,32.7777,277.8340>,
  <258.4688,32.7777,261.4860>,
  <-211.4154,43.1811,261.4860>,
  <-211.4154,46.4049,277.8340>,
  <-209.5534,49.1256,277.8340>,
  <-207.2134,49.1256,261.4860>,
  <260.2937,35.0230,261.4860>,
  <260.2937,35.8494,277.8340>,
  <271.3699,49.1256,277.8340>,
  <272.5820,49.1256,261.4860>,
  <-198.9186,65.4736,277.8340>,
  <-196.2991,65.4736,261.4860>,
  <276.5595,54.0703,261.4860>,
  <276.5595,55.8077,277.8340>,
  <284.6476,65.4736,277.8340>,
  <286.4836,65.4736,261.4860>,
  <-195.1495,67.3337,261.4860>,
  <-195.1495,71.6622,277.8340>,
  <-189.1268,81.8216,277.8340>,
  <-186.4688,81.8216,261.4860>,
  <292.8254,73.5247,261.4860>,
  <292.8254,76.1698,277.8340>,
  <297.5186,81.8216,277.8340>,
  <299.9604,81.8216,261.4860>,
  <-178.8837,95.6393,261.4860>,
  <-178.8837,98.1696,270.6598>,
  <-180.1596,98.1696,277.8340>,
  <-177.5170,98.1696,261.4860>,
  <309.0912,93.7426,261.4860>,
  <309.0912,97.3131,277.8340>,
  <309.7914,98.1696,277.8340>,
  <312.8247,98.1696,261.4860>,
  <-178.8837,100.7212,277.8340>,
  <-172.0593,114.5175,277.8340>,
  <-169.5554,114.5175,261.4860>,
  <321.6309,114.5175,277.8340>,
  <324.9461,114.5175,261.4860>,
  <-162.6179,130.1650,261.4860>,
  <-162.6179,130.8655,264.0133>,
  <-164.6353,130.8655,277.8340>,
  <-162.3056,130.8655,261.4860>,
  <325.3571,115.1568,261.4860>,
  <325.3571,120.3799,277.8340>,
  <332.7082,130.8655,277.8340>,
  <336.5712,130.8655,261.4860>,
  <-162.6179,135.7639,277.8340>,
  <-157.8533,147.2135,277.8340>,
  <-155.8038,147.2135,261.4860>,
  <341.6229,139.0659,261.4860>,
  <341.6229,145.4590,277.8340>,
  <342.8120,147.2135,277.8340>,
  <347.2315,147.2135,261.4860>,
  <-151.5881,163.5615,277.8340>,
  <-149.8201,163.5615,261.4860>,
  <352.2970,163.5615,277.8340>,
  <356.8728,163.5615,261.4860>,
  <-146.3520,173.8958,261.4860>,
  <-146.3520,178.1693,277.8340>,
  <-145.7070,179.9095,277.8340>,
  <-144.2622,179.9095,261.4860>,
  <357.8887,165.6067,261.4860>,
  <357.8887,174.7918,277.8340>,
  <360.7318,179.9095,277.8340>,
  <365.8735,179.9095,261.4860>,
  <-140.1564,196.2574,277.8340>,
  <-139.0538,196.2574,261.4860>,
  <368.3559,196.2574,277.8340>,
  <373.6313,196.2574,261.4860>,
  <-134.8124,212.6054,277.8340>,
  <-134.0650,212.6054,261.4860>,
  <374.1546,197.6024,261.4860>,
  <374.1546,210.9832,277.8340>,
  <374.8700,212.6054,277.8340>,
  <380.7394,212.6054,261.4860>,
  <-130.0861,226.1259,261.4860>,
  <-130.0861,227.4560,277.8340>,
  <-129.5803,228.9534,277.8340>,
  <-129.1999,228.9534,261.4860>,
  <380.6662,228.9534,277.8340>,
  <386.6848,228.9534,261.4860>,
  <-124.3704,245.3014,277.8340>,
  <-124.3779,245.3014,261.4860>,
  <390.4204,241.6595,261.4860>,
  <385.3544,245.3014,277.8340>,
  <390.4204,245.3014,264.6671>,
  <391.6298,245.3014,261.4860>,
  <-119.1198,261.6494,277.8340>,
  <-119.5240,261.6494,261.4860>,
  <389.0061,261.6494,277.8340>,
  <390.4204,261.6494,274.4465>,
  <395.7452,261.6494,261.4860>,
  <-113.8204,277.9974,276.5076>,
  <-113.8204,277.7903,277.8340>,
  <-114.5564,277.9974,261.4860>,
  <-113.7466,277.9974,277.8340>,
  <390.4204,270.5829,277.8340>,
  <391.7365,277.9974,277.8340>,
  <398.7839,277.9974,261.4860>,
  <-113.8204,280.4884,261.4860>,
  <-109.3488,294.3454,261.4860>,
  <-108.1045,294.3454,277.8340>,
  <393.4907,294.3454,277.8340>,
  <400.7849,294.3454,261.4860>,
  <-102.1964,310.6934,277.8340>,
  <-103.8741,310.6934,261.4860>,
  <394.1811,310.6934,277.8340>,
  <401.7591,310.6934,261.4860>,
  <-97.5545,327.0414,265.7350>,
  <-97.5545,323.0674,277.8340>,
  <-98.0658,327.0414,261.4860>,
  <-97.5545,323.0672,277.8340>,
  <-95.9067,327.0414,277.8340>,
  <393.7920,327.0414,277.8340>,
  <401.6927,327.0414,261.4860>,
  <-97.5545,328.4916,261.4860>,
  <-91.7225,343.3893,261.4860>,
  <-89.0853,343.3893,277.8340>,
  <392.2868,343.3893,277.8340>,
  <400.5521,343.3893,261.4860>,
  <-81.7742,359.7373,277.8340>,
  <-84.8872,359.7373,261.4860>,
  <390.4204,355.0248,277.8340>,
  <389.6382,359.7373,277.8340>,
  <390.4204,359.7373,276.3988>,
  <398.2834,359.7373,261.4860>,
  <-81.2888,368.0407,261.4860>,
  <-81.2888,360.8229,277.8340>,
  <-73.6424,376.0852,277.8340>,
  <-77.3683,376.0852,261.4860>,
  <385.8304,376.0852,277.8340>,
  <390.4204,376.0852,269.6278>,
  <394.8163,376.0852,261.4860>,
  <-65.0229,392.4332,277.2083>,
  <-65.0229,392.1308,277.8340>,
  <-69.0883,392.4332,261.4860>,
  <-64.8388,392.4332,277.8340>,
  <390.0719,392.4332,261.4860>,
  <390.4204,391.2847,261.4860>,
  <380.6898,392.4332,277.8340>,
  <-65.0229,400.1659,261.4860>,
  <-59.8739,408.7812,261.4860>,
  <-54.8882,408.7812,277.8340>,
  <374.1546,408.6469,277.8340>,
  <374.0968,408.7812,277.8340>,
  <374.1546,408.7812,277.7437>,
  <384.0668,408.7812,261.4860>,
  <-48.7570,425.1292,264.3465>,
  <-48.7570,418.4091,277.8340>,
  <-49.6675,425.1292,261.4860>,
  <-43.8563,425.1292,277.8340>,
  <365.9928,425.1292,277.8340>,
  <374.1546,425.1292,265.3114>,
  <376.5247,425.1292,261.4860>,
  <-48.7570,426.5781,261.4860>,
  <-32.4913,441.4771,275.5980>,
  <-38.0122,441.4771,261.4860>,
  <-32.4913,440.3145,277.8340>,
  <-31.4840,441.4771,277.8340>,
  <357.8887,438.7076,277.8340>,
  <356.0807,441.4771,277.8340>,
  <357.8887,441.4771,275.3446>,
  <367.3443,441.4771,261.4860>,
  <374.1546,429.5978,261.4860>,
  <-32.4913,448.9192,261.4860>,
  <-24.8327,457.8252,261.4860>,
  <-17.2788,457.8252,277.8340>,
  <356.2494,457.8252,261.4860>,
  <357.8887,455.6001,261.4860>,
  <344.0893,457.8252,277.8340>,
  <-16.2254,467.7397,261.4860>,
  <-16.2254,459.0334,277.8340>,
  <-0.8182,474.1731,277.8340>,
  <-9.6861,474.1731,261.4860>,
  <341.6229,460.8636,277.8340>,
  <329.5185,474.1731,277.8340>,
  <341.6229,474.1731,263.1421>,
  <342.8860,474.1731,261.4860>,
  <0.0404,483.8004,261.4860>,
  <0.0404,475.0216,277.8340>,
  <16.3063,490.5211,274.5188>,
  <8.0727,490.5211,261.4860>,
  <16.3063,488.7600,277.8340>,
  <18.7914,490.5211,277.8340>,
  <325.3571,478.3815,277.8340>,
  <311.6295,490.5211,277.8340>,
  <325.3571,490.5211,263.0172>,
  <326.6512,490.5211,261.4860>,
  <341.6229,475.5925,261.4860>,
  <16.3063,497.5423,261.4860>,
  <32.5721,506.8691,265.8700>,
  <29.3854,506.8691,261.4860>,
  <32.5721,500.5741,277.8340>,
  <43.0234,506.8691,277.8340>,
  <292.8254,504.4340,277.8340>,
  <288.8654,506.8691,277.8340>,
  <292.8254,506.8691,274.5094>,
  <306.4998,506.8691,261.4860>,
  <309.0912,505.0442,261.4860>,
  <309.0912,492.6392,277.8340>,
  <325.3571,491.7255,261.4860>,
  <32.5721,509.2105,261.4860>,
  <48.8379,510.5072,277.8340>,
  <48.8379,519.2577,261.4860>,
  <65.1038,523.2171,269.7857>,
  <56.6590,523.2171,261.4860>,
  <65.1038,518.9279,277.8340>,
  <75.3753,523.2171,277.8340>,
  <260.2937,522.1973,277.8340>,
  <257.7674,523.2171,277.8340>,
  <260.2937,523.2171,276.3040>,
  <276.5595,523.2171,264.6382>,
  <276.5595,514.2433,277.8340>,
  <280.3574,523.2171,261.4860>,
  <292.8254,516.1730,261.4860>,
  <65.1038,527.7026,261.4860>,
  <81.3696,525.8582,277.8340>,
  <81.3696,534.7228,261.4860>,
  <97.6354,539.5651,262.8514>,
  <95.5952,539.5651,261.4860>,
  <97.6354,531.5648,277.8340>,
  <113.9013,539.5651,271.0974>,
  <113.9013,535.8971,277.8340>,
  <130.1671,539.5651,276.7960>,
  <130.1671,538.9894,277.8340>,
  <135.0167,539.5651,277.8340>,
  <211.4963,537.6311,277.8340>,
  <199.0947,539.5651,277.8340>,
  <211.4963,539.5651,274.6267>,
  <227.7620,539.5651,268.5569>,
  <227.7620,533.8759,277.8340>,
  <242.1315,539.5651,261.4860>,
  <244.0279,539.0040,261.4860>,
  <244.0279,528.7655,277.8340>,
  <260.2937,532.9683,261.4860>,
  <276.5595,525.3271,261.4860>,
  <97.6354,540.3041,261.4860>,
  <113.9013,544.8598,261.4860>,
  <130.1671,548.1384,261.4860>,
  <146.4329,541.0286,277.8340>,
  <146.4329,550.2379,261.4860>,
  <162.6988,541.9203,277.8340>,
  <162.6988,551.2151,261.4860>,
  <178.9645,541.6435,277.8340>,
  <178.9645,551.0930,261.4860>,
  <195.2304,540.1870,277.8340>,
  <195.2304,549.8627,261.4860>,
  <211.4963,547.4850,261.4860>,
  <227.7620,543.8887,261.4860>,
  <-211.4154,-555.7497,250.4603>,
  <-211.4154,-558.5687,245.1380>,
  <-225.8050,-555.7497,245.1380>,
  <-195.1495,-555.7497,254.3781>,
  <-195.1495,-560.5862,245.1380>,
  <-178.8837,-555.7497,256.2068>,
  <-178.8837,-561.4751,245.1380>,
  <-162.6179,-555.7497,255.9214>,
  <-162.6179,-561.2601,245.1380>,
  <-146.3520,-555.7497,253.4321>,
  <-146.3520,-559.9346,245.1380>,
  <-130.0861,-555.7497,248.5746>,
  <-130.0861,-557.4608,245.1380>,
  <-122.5386,-555.7497,245.1380>,
  <-260.2129,-539.4017,256.1255>,
  <-260.2129,-545.6889,245.1380>,
  <-274.8898,-539.4017,245.1380>,
  <-251.5535,-539.4017,261.4860>,
  <-243.9470,-542.1237,261.4860>,
  <-243.9470,-551.2051,245.1380>,
  <-227.6812,-546.6866,261.4860>,
  <-227.6812,-555.3944,245.1380>,
  <-211.4154,-549.9727,261.4860>,
  <-195.1495,-552.0763,261.4860>,
  <-178.8837,-553.0587,261.4860>,
  <-162.6179,-552.9526,261.4860>,
  <-146.3520,-551.7593,261.4860>,
  <-130.0861,-549.4478,261.4860>,
  <-113.8204,-553.9166,245.1380>,
  <-113.8204,-545.9521,261.4860>,
  <-97.5545,-541.1640,261.4860>,
  <-97.5545,-549.2747,245.1380>,
  <-92.8985,-539.4017,261.4860>,
  <-81.2888,-539.4017,252.9291>,
  <-81.2888,-543.2484,245.1380>,
  <-72.9768,-539.4017,245.1380>,
  <-292.7445,-523.0538,257.2045>,
  <-292.7445,-530.4722,245.1380>,
  <-304.8163,-523.0538,245.1380>,
  <-287.8661,-523.0538,261.4860>,
  <-276.4787,-529.1771,261.4860>,
  <-276.4787,-538.7234,245.1380>,
  <-260.2129,-536.3350,261.4860>,
  <-81.2888,-535.2692,261.4860>,
  <-65.0229,-535.9218,245.1380>,
  <-65.0229,-527.9735,261.4860>,
  <-56.1047,-523.0538,261.4860>,
  <-48.7570,-523.0538,253.4583>,
  <-48.7570,-527.1550,245.1380>,
  <-42.4643,-523.0538,245.1380>,
  <-325.2762,-506.7057,247.7879>,
  <-325.2762,-508.4744,245.1380>,
  <-327.3903,-506.7057,245.1380>,
  <-313.2823,-506.7057,261.4860>,
  <-309.0103,-509.9012,261.4860>,
  <-309.0103,-520.4200,245.1380>,
  <-292.7445,-520.3947,261.4860>,
  <-48.7570,-519.1854,261.4860>,
  <-32.4913,-516.8043,245.1380>,
  <-32.4913,-508.7445,261.4860>,
  <-29.8176,-506.7057,261.4860>,
  <-19.1940,-506.7057,245.1380>,
  <-341.5421,-490.3578,250.5305>,
  <-341.5421,-494.2326,245.1380>,
  <-345.4124,-490.3578,245.1380>,
  <-333.0444,-490.3578,261.4860>,
  <-325.2762,-497.3489,261.4860>,
  <-16.2254,-504.5160,245.1380>,
  <-16.2254,-496.6228,261.4860>,
  <-9.1573,-490.3578,261.4860>,
  <-0.2099,-490.3578,245.1380>,
  <-357.8078,-474.0098,248.9263>,
  <-357.8078,-476.9712,245.1380>,
  <-360.2686,-474.0098,245.1380>,
  <-349.1091,-474.0098,261.4860>,
  <-341.5421,-482.2075,261.4860>,
  <0.0404,-490.1403,245.1380>,
  <0.0404,-482.3335,261.4860>,
  <8.1097,-474.0098,261.4860>,
  <15.6906,-474.0098,245.1380>,
  <-357.8078,-463.6982,261.4860>,
  <-362.4028,-457.6618,261.4860>,
  <-372.6417,-457.6618,245.1380>,
  <16.3063,-473.3769,245.1380>,
  <16.3063,-465.5698,261.4860>,
  <22.8674,-457.6618,261.4860>,
  <29.3218,-457.6618,245.1380>,
  <-374.0737,-441.3139,260.4815>,
  <-374.0737,-455.5641,245.1380>,
  <-383.0053,-441.3139,245.1380>,
  <-373.4590,-441.3139,261.4860>,
  <32.5721,-453.6756,245.1380>,
  <32.5721,-445.7844,261.4860>,
  <35.7235,-441.3139,261.4860>,
  <41.2404,-441.3139,245.1380>,
  <-390.3394,-424.9659,247.5225>,
  <-390.3394,-427.5035,245.1380>,
  <-391.5982,-424.9659,245.1380>,
  <-382.6789,-424.9659,261.4860>,
  <-374.0737,-440.3022,261.4860>,
  <48.8379,-430.0542,245.1380>,
  <46.9966,-424.9659,261.4860>,
  <48.8379,-424.9659,255.7241>,
  <51.8200,-424.9659,245.1380>,
  <-390.3394,-408.6179,261.2674>,
  <-398.7166,-408.6179,245.1380>,
  <-390.2218,-408.6179,261.4860>,
  <48.8379,-422.2586,261.4860>,
  <56.9117,-408.6179,261.4860>,
  <61.1415,-408.6179,245.1380>,
  <-390.3394,-408.3232,261.4860>,
  <-396.4034,-392.2699,261.4860>,
  <-404.3838,-392.2699,245.1380>,
  <65.1038,-401.3821,245.1380>,
  <65.1038,-393.8789,261.4860>,
  <65.8903,-392.2699,261.4860>,
  <69.4769,-392.2699,245.1380>,
  <-406.6053,-375.9219,249.9649>,
  <-406.6053,-384.2271,245.1380>,
  <-408.8122,-375.9219,245.1380>,
  <-401.2159,-375.9219,261.4860>,
  <73.8170,-375.9219,261.4860>,
  <76.9448,-375.9219,245.1380>,
  <-406.6053,-359.5739,257.4417>,
  <-412.0881,-359.5739,245.1380>,
  <-404.7661,-359.5739,261.4860>,
  <81.3696,-365.6814,245.1380>,
  <81.1026,-359.5739,261.4860>,
  <81.3696,-359.5739,259.9825>,
  <83.7070,-359.5739,245.1380>,
  <-406.6053,-347.1571,261.4860>,
  <-407.1734,-343.2260,261.4860>,
  <-414.2108,-343.2260,245.1380>,
  <81.3696,-358.9750,261.4860>,
  <87.6121,-343.2260,261.4860>,
  <89.7831,-343.2260,245.1380>,
  <-408.5342,-326.8780,261.4860>,
  <-415.2433,-326.8780,245.1380>,
  <93.6231,-326.8780,261.4860>,
  <95.3782,-326.8780,245.1380>,
  <-408.8150,-310.5300,261.4860>,
  <-415.2305,-310.5300,245.1380>,
  <97.6354,-320.1134,245.1380>,
  <97.6354,-315.4300,261.4860>,
  <99.1832,-310.5300,261.4860>,
  <100.5048,-310.5300,245.1380>,
  <-408.0445,-294.1820,261.4860>,
  <-414.1991,-294.1820,245.1380>,
  <104.3130,-294.1820,261.4860>,
  <105.2465,-294.1820,245.1380>,
  <-406.6053,-277.8340,260.5210>,
  <-406.6053,-281.3510,261.4860>,
  <-412.1532,-277.8340,245.1380>,
  <-406.2556,-277.8340,261.4860>,
  <109.1648,-277.8340,261.4860>,
  <109.7178,-277.8340,245.1380>,
  <-406.6053,-261.4860,252.4974>,
  <-409.0728,-261.4860,245.1380>,
  <-403.5901,-261.4860,261.4860>,
  <113.9013,-261.8622,245.1380>,
  <113.8121,-261.4860,261.4860>,
  <113.9013,-261.4860,253.8773>,
  <113.9913,-261.4860,245.1380>,
  <-406.6053,-251.9742,245.1380>,
  <-405.0458,-245.1380,245.1380>,
  <-399.9395,-245.1380,261.4860>,
  <113.9013,-261.1855,261.4860>,
  <118.2789,-245.1380,261.4860>,
  <118.0996,-245.1380,245.1380>,
  <-395.2535,-228.7901,261.4860>,
  <-400.1889,-228.7901,245.1380>,
  <122.6796,-228.7901,261.4860>,
  <122.1495,-228.7901,245.1380>,
  <-390.3394,-212.4421,258.6333>,
  <-390.3394,-215.0307,261.4860>,
  <-394.2206,-212.4421,245.1380>,
  <-389.5208,-212.4421,261.4860>,
  <127.0949,-212.4421,261.4860>,
  <126.2203,-212.4421,245.1380>,
  <-390.3394,-203.7750,245.1380>,
  <-387.3147,-196.0941,245.1380>,
  <-383.1031,-196.0941,261.4860>,
  <130.1671,-197.0520,245.1380>,
  <130.1671,-201.5253,261.4860>,
  <131.6109,-196.0941,261.4860>,
  <130.3982,-196.0941,245.1380>,
  <-375.4889,-179.7462,261.4860>,
  <-379.5453,-179.7462,245.1380>,
  <136.3068,-179.7462,261.4860>,
  <134.7747,-179.7462,245.1380>,
  <-374.0737,-170.0858,245.1380>,
  <-374.0737,-177.2139,261.4860>,
  <-367.2140,-163.3982,261.4860>,
  <-370.7341,-163.3982,245.1380>,
  <141.2737,-163.3982,261.4860>,
  <139.4326,-163.3982,245.1380>,
  <-357.8078,-147.0502,261.1120>,
  <-357.8078,-147.1975,261.4860>,
  <-361.0565,-147.0502,245.1380>,
  <-357.7316,-147.0502,261.4860>,
  <146.4329,-147.0502,260.2410>,
  <146.4329,-147.6447,261.4860>,
  <144.4847,-147.0502,245.1380>,
  <146.6229,-147.0502,261.4860>,
  <-357.8078,-142.3961,245.1380>,
  <-350.5762,-130.7022,245.1380>,
  <-347.7677,-130.7022,261.4860>,
  <146.4329,-141.4520,245.1380>,
  <150.1011,-130.7022,245.1380>,
  <152.5170,-130.7022,261.4860>,
  <-341.5421,-118.1995,245.1380>,
  <-341.5421,-121.8790,261.4860>,
  <-336.7757,-114.3542,261.4860>,
  <-341.5421,-121.8789,261.4860>,
  <-339.0674,-114.3542,245.1380>,
  <159.0054,-114.3542,261.4860>,
  <156.3773,-114.3542,245.1380>,
  <-325.2762,-98.0063,258.3802>,
  <-325.2762,-98.5731,261.4860>,
  <-326.8419,-98.0063,245.1380>,
  <-325.2762,-98.5730,261.4860>,
  <-324.9029,-98.0063,261.4860>,
  <162.6988,-99.7362,245.1380>,
  <162.6988,-106.0317,261.4860>,
  <166.2884,-98.0063,261.4860>,
  <163.4545,-98.0063,245.1380>,
  <-325.2762,-96.1853,245.1380>,
  <-314.0511,-81.6583,245.1380>,
  <-312.6204,-81.6583,261.4860>,
  <174.4579,-81.6583,261.4860>,
  <171.5898,-81.6583,245.1380>,
  <-309.0103,-75.9215,245.1380>,
  <-309.0103,-77.3898,261.4860>,
  <-299.6876,-65.3103,261.4860>,
  <-300.5586,-65.3103,245.1380>,
  <178.9645,-68.4698,245.1380>,
  <178.9645,-73.5284,261.4860>,
  <183.6544,-65.3103,261.4860>,
  <180.7910,-65.3103,245.1380>,
  <-292.7445,-56.5588,245.1380>,
  <-292.7445,-57.2061,261.4860>,
  <-286.2417,-48.9623,261.4860>,
  <-286.5350,-48.9623,245.1380>,
  <193.8755,-48.9623,261.4860>,
  <191.2663,-48.9623,245.1380>,
  <-276.4787,-37.7870,245.1380>,
  <-276.4787,-37.6182,261.4860>,
  <-272.4759,-32.6143,261.4860>,
  <-272.1720,-32.6143,245.1380>,
  <195.2304,-43.2725,245.1380>,
  <195.2304,-46.9464,261.4860>,
  <205.2714,-32.6143,261.4860>,
  <203.0010,-32.6143,245.1380>,
  <-260.2129,-19.2739,245.1380>,
  <-260.2129,-18.2703,261.4860>,
  <-258.6055,-16.2663,261.4860>,
  <-257.6920,-16.2663,245.1380>,
  <211.4963,-21.6014,245.1380>,
  <211.4963,-24.1683,261.4860>,
  <217.6196,-16.2663,261.4860>,
  <215.8369,-16.2663,245.1380>,
  <-243.9470,-0.6342,245.1380>,
  <-243.9470,0.0817,252.1290>,
  <-244.9270,0.0817,261.4860>,
  <-243.3527,0.0817,245.1380>,
  <227.7620,-1.9597,245.1380>,
  <227.7620,-3.4714,261.4860>,
  <230.7450,0.0817,261.4860>,
  <229.5689,0.0817,245.1380>,
  <-243.9470,1.2305,261.4860>,
  <-231.7123,16.4297,261.4860>,
  <-229.5391,16.4297,245.1380>,
  <244.0279,16.4297,249.5040>,
  <244.0279,16.0020,261.4860>,
  <243.9152,16.4297,245.1380>,
  <244.4084,16.4297,261.4860>,
  <-227.6812,18.6453,245.1380>,
  <-227.6812,21.4700,261.4860>,
  <-219.0767,32.7777,261.4860>,
  <-216.4452,32.7777,245.1380>,
  <244.0279,16.5627,245.1380>,
  <258.6598,32.7777,245.1380>,
  <258.4688,32.7777,261.4860>,
  <-211.4154,39.3451,245.1380>,
  <-211.4154,43.1811,261.4860>,
  <-207.2134,49.1256,261.4860>,
  <-204.2537,49.1256,245.1380>,
  <260.2937,34.7087,245.1380>,
  <260.2937,35.0230,261.4860>,
  <272.5820,49.1256,261.4860>,
  <273.4131,49.1256,245.1380>,
  <-195.1495,62.3920,245.1380>,
  <-195.1495,65.4736,256.2988>,
  <-196.2991,65.4736,261.4860>,
  <-193.1070,65.4736,245.1380>,
  <276.5595,52.9074,245.1380>,
  <276.5595,54.0703,261.4860>,
  <286.4836,65.4736,261.4860>,
  <287.9220,65.4736,245.1380>,
  <-195.1495,67.3337,261.4860>,
  <-186.4688,81.8216,261.4860>,
  <-183.1935,81.8216,245.1380>,
  <292.8254,71.5295,245.1380>,
  <292.8254,73.5247,261.4860>,
  <299.9604,81.8216,261.4860>,
  <301.9763,81.8216,245.1380>,
  <-178.8837,89.6971,245.1380>,
  <-178.8837,95.6393,261.4860>,
  <-177.5170,98.1696,261.4860>,
  <-174.3378,98.1696,245.1380>,
  <309.0912,90.9068,245.1380>,
  <309.0912,93.7426,261.4860>,
  <312.8247,98.1696,261.4860>,
  <315.3968,98.1696,245.1380>,
  <-169.5554,114.5175,261.4860>,
  <-166.4975,114.5175,245.1380>,
  <325.3571,111.3598,245.1380>,
  <324.9461,114.5175,261.4860>,
  <325.3571,114.5175,259.3435>,
  <328.0219,114.5175,245.1380>,
  <-162.6179,123.5977,245.1380>,
  <-162.6179,130.1650,261.4860>,
  <-162.3056,130.8655,261.4860>,
  <-159.5008,130.8655,245.1380>,
  <325.3571,115.1568,261.4860>,
  <336.5712,130.8655,261.4860>,
  <339.8955,130.8655,245.1380>,
  <-155.8038,147.2135,261.4860>,
  <-153.2622,147.2135,245.1380>,
  <341.6229,133.6566,245.1380>,
  <341.6229,139.0659,261.4860>,
  <347.2315,147.2135,261.4860>,
  <351.0750,147.2135,245.1380>,
  <-149.8201,163.5615,261.4860>,
  <-147.5693,163.5615,245.1380>,
  <357.8887,158.7041,245.1380>,
  <356.8728,163.5615,261.4860>,
  <357.8887,163.5615,257.6228>,
  <361.1481,163.5615,245.1380>,
  <-146.3520,167.4868,245.1380>,
  <-146.3520,173.8958,261.4860>,
  <-144.2622,179.9095,261.4860>,
  <-142.3550,179.9095,245.1380>,
  <357.8887,165.6067,261.4860>,
  <365.8735,179.9095,261.4860>,
  <370.3683,179.9095,245.1380>,
  <-139.0538,196.2574,261.4860>,
  <-137.4890,196.2574,245.1380>,
  <374.1546,187.9218,245.1380>,
  <373.6313,196.2574,261.4860>,
  <374.1546,196.2574,259.7810>,
  <378.6293,196.2574,245.1380>,
  <-134.0650,212.6054,261.4860>,
  <-132.8514,212.6054,245.1380>,
  <374.1546,197.6024,261.4860>,
  <380.7394,212.6054,261.4860>,
  <385.8993,212.6054,245.1380>,
  <-130.0861,222.9025,245.1380>,
  <-130.0861,226.1259,261.4860>,
  <-129.1999,228.9534,261.4860>,
  <-128.3488,228.9534,245.1380>,
  <390.4204,224.9147,245.1380>,
  <386.6848,228.9534,261.4860>,
  <390.4204,228.9534,250.2312>,
  <392.1080,228.9534,245.1380>,
  <-124.3779,245.3014,261.4860>,
  <-123.9048,245.3014,245.1380>,
  <390.4204,241.6595,261.4860>,
  <391.6298,245.3014,261.4860>,
  <397.5118,245.3014,245.1380>,
  <-119.5240,261.6494,261.4860>,
  <-119.4351,261.6494,245.1380>,
  <395.7452,261.6494,261.4860>,
  <401.7868,261.6494,245.1380>,
  <-114.5564,277.9974,261.4860>,
  <-114.8581,277.9974,245.1380>,
  <398.7839,277.9974,261.4860>,
  <405.0141,277.9974,245.1380>,
  <-113.8204,281.7960,245.1380>,
  <-113.8204,280.4884,261.4860>,
  <-109.3488,294.3454,261.4860>,
  <-110.0609,294.3454,245.1380>,
  <406.6862,290.4761,245.1380>,
  <400.7849,294.3454,261.4860>,
  <406.6862,294.3454,246.6307>,
  <407.2747,294.3454,245.1380>,
  <-103.8741,310.6934,261.4860>,
  <-105.0015,310.6934,245.1380>,
  <401.7591,310.6934,261.4860>,
  <406.6862,310.6934,249.7148>,
  <408.5810,310.6934,245.1380>,
  <-98.0658,327.0414,261.4860>,
  <-99.6152,327.0414,245.1380>,
  <401.6927,327.0414,261.4860>,
  <406.6862,327.0414,250.0675>,
  <408.8117,327.0414,245.1380>,
  <-97.5545,333.1954,245.1380>,
  <-97.5545,328.4916,261.4860>,
  <-91.7225,343.3893,261.4860>,
  <-93.7497,343.3893,245.1380>,
  <400.5521,343.3893,261.4860>,
  <406.6862,343.3893,247.9733>,
  <407.9515,343.3893,245.1380>,
  <-84.8872,359.7373,261.4860>,
  <-87.3663,359.7373,245.1380>,
  <405.9948,359.7373,245.1380>,
  <406.6862,354.0434,245.1380>,
  <398.2834,359.7373,261.4860>,
  <-81.2888,374.2249,245.1380>,
  <-81.2888,368.0407,261.4860>,
  <-77.3683,376.0852,261.4860>,
  <-80.4079,376.0852,245.1380>,
  <394.8163,376.0852,261.4860>,
  <402.9453,376.0852,245.1380>,
  <-69.0883,392.4332,261.4860>,
  <-72.6155,392.4332,245.1380>,
  <390.4204,391.2847,261.4860>,
  <390.0719,392.4332,261.4860>,
  <390.4204,392.4332,260.8431>,
  <398.6530,392.4332,245.1380>,
  <-65.0229,407.1742,245.1380>,
  <-65.0229,400.1659,261.4860>,
  <-59.8739,408.7812,261.4860>,
  <-64.0788,408.7812,245.1380>,
  <384.0668,408.7812,261.4860>,
  <390.4204,408.7812,249.9982>,
  <393.0143,408.7812,245.1380>,
  <-49.6675,425.1292,261.4860>,
  <-54.4024,425.1292,245.1380>,
  <386.0026,425.1292,245.1380>,
  <390.4204,415.0627,245.1380>,
  <376.5247,425.1292,261.4860>,
  <-48.7570,434.2288,245.1380>,
  <-48.7570,426.5781,261.4860>,
  <-38.0122,441.4771,261.4860>,
  <-43.5802,441.4771,245.1380>,
  <374.1546,429.5978,261.4860>,
  <367.3443,441.4771,261.4860>,
  <374.1546,441.4771,250.6108>,
  <377.4182,441.4771,245.1380>,
  <-32.4913,456.5409,245.1380>,
  <-32.4913,448.9192,261.4860>,
  <-24.8327,457.8252,261.4860>,
  <-31.3919,457.8252,245.1380>,
  <357.8887,455.6001,261.4860>,
  <356.2494,457.8252,261.4860>,
  <357.8887,457.8252,259.1324>,
  <367.0608,457.8252,245.1380>,
  <374.1546,446.9283,245.1380>,
  <-16.2254,474.1731,247.8417>,
  <-16.2254,467.7397,261.4860>,
  <-17.3494,474.1731,245.1380>,
  <-9.6861,474.1731,261.4860>,
  <354.6233,474.1731,245.1380>,
  <357.8887,470.1943,245.1380>,
  <342.8860,474.1731,261.4860>,
  <-16.2254,475.4771,245.1380>,
  <0.0404,490.5211,247.3379>,
  <-1.0324,490.5211,245.1380>,
  <0.0404,483.8004,261.4860>,
  <8.0727,490.5211,261.4860>,
  <341.6229,475.5925,261.4860>,
  <339.6564,490.5211,245.1380>,
  <341.6229,488.5882,245.1380>,
  <326.6512,490.5211,261.4860>,
  <0.0404,491.5898,245.1380>,
  <16.3063,497.5423,261.4860>,
  <16.3063,505.3879,245.1380>,
  <29.3854,506.8691,261.4860>,
  <18.3899,506.8691,245.1380>,
  <309.0912,505.0442,261.4860>,
  <306.4998,506.8691,261.4860>,
  <309.0912,506.8691,258.8747>,
  <321.3585,506.8691,245.1380>,
  <325.3571,503.6751,245.1380>,
  <325.3571,491.7255,261.4860>,
  <32.5721,517.2720,245.1380>,
  <32.5721,509.2105,261.4860>,
  <48.8379,523.2171,253.3191>,
  <42.4046,523.2171,245.1380>,
  <48.8379,519.2577,261.4860>,
  <56.6590,523.2171,261.4860>,
  <292.8254,516.1730,261.4860>,
  <280.3574,523.2171,261.4860>,
  <292.8254,523.2171,250.6015>,
  <298.3411,523.2171,245.1380>,
  <309.0912,516.2485,245.1380>,
  <48.8379,527.2694,245.1380>,
  <65.1038,527.7026,261.4860>,
  <65.1038,535.7383,245.1380>,
  <81.3696,539.5651,251.5687>,
  <74.1856,539.5651,245.1380>,
  <81.3696,534.7228,261.4860>,
  <95.5952,539.5651,261.4860>,
  <244.0279,539.0040,261.4860>,
  <242.1315,539.5651,261.4860>,
  <244.0279,539.5651,260.5220>,
  <260.2937,539.5651,250.3500>,
  <260.2937,532.9683,261.4860>,
  <267.2561,539.5651,245.1380>,
  <276.5595,535.4549,245.1380>,
  <276.5595,525.3271,261.4860>,
  <292.8254,526.7046,245.1380>,
  <81.3696,542.7702,245.1380>,
  <97.6354,540.3041,261.4860>,
  <97.6354,548.5696,245.1380>,
  <113.9013,544.8598,261.4860>,
  <113.9013,553.0107,245.1380>,
  <130.1671,555.9131,245.8307>,
  <128.5301,555.9131,245.1380>,
  <130.1671,548.1384,261.4860>,
  <146.4329,555.9131,250.2517>,
  <146.4329,550.2379,261.4860>,
  <162.6988,555.9131,252.3381>,
  <162.6988,551.2151,261.4860>,
  <178.9645,555.9131,252.2493>,
  <178.9645,551.0930,261.4860>,
  <195.2304,555.9131,250.0742>,
  <195.2304,549.8627,261.4860>,
  <211.4963,555.9131,245.8388>,
  <211.4963,547.4850,261.4860>,
  <213.3322,555.9131,245.1380>,
  <227.7620,553.0146,245.1380>,
  <227.7620,543.8887,261.4860>,
  <244.0279,548.5178,245.1380>,
  <260.2937,542.6440,245.1380>,
  <130.1671,556.2632,245.1380>,
  <146.4329,558.5390,245.1380>,
  <162.6988,559.6649,245.1380>,
  <178.9645,559.6710,245.1380>,
  <195.2304,558.5579,245.1380>,
  <211.4963,556.2936,245.1380>,
  <-243.9470,-555.7497,236.0464>,
  <-243.9470,-559.4192,228.7901>,
  <-255.0467,-555.7497,228.7901>,
  <-227.6812,-555.7497,244.4172>,
  <-227.6812,-563.5604,228.7901>,
  <-225.8050,-555.7497,245.1380>,
  <-211.4154,-558.5687,245.1380>,
  <-211.4154,-566.4998,228.7901>,
  <-195.1495,-560.5862,245.1380>,
  <-195.1495,-568.3188,228.7901>,
  <-178.8837,-561.4751,245.1380>,
  <-178.8837,-569.0673,228.7901>,
  <-162.6179,-561.2601,245.1380>,
  <-162.6179,-568.7686,228.7901>,
  <-146.3520,-559.9346,245.1380>,
  <-146.3520,-567.4161,228.7901>,
  <-130.0861,-557.4608,245.1380>,
  <-130.0861,-564.9706,228.7901>,
  <-122.5386,-555.7497,245.1380>,
  <-113.8204,-555.7497,241.0294>,
  <-113.8204,-561.3589,228.7901>,
  <-97.5545,-555.7497,230.3752>,
  <-97.5545,-556.4650,228.7901>,
  <-95.6869,-555.7497,228.7901>,
  <-292.7445,-539.4017,228.8423>,
  <-292.7445,-539.4303,228.7901>,
  <-292.7943,-539.4017,228.7901>,
  <-276.4787,-539.4017,243.8795>,
  <-276.4787,-547.5563,228.7901>,
  <-274.8898,-539.4017,245.1380>,
  <-260.2129,-545.6889,245.1380>,
  <-260.2129,-554.0737,228.7901>,
  <-243.9470,-551.2051,245.1380>,
  <-227.6812,-555.3944,245.1380>,
  <-113.8204,-553.9166,245.1380>,
  <-97.5545,-549.2747,245.1380>,
  <-81.2888,-550.5806,228.7901>,
  <-81.2888,-543.2484,245.1380>,
  <-72.9768,-539.4017,245.1380>,
  <-65.0229,-539.4017,237.2185>,
  <-65.0229,-543.2148,228.7901>,
  <-58.1380,-539.4017,228.7901>,
  <-309.0103,-523.0538,240.6469>,
  <-309.0103,-529.9512,228.7901>,
  <-318.9519,-523.0538,228.7901>,
  <-304.8163,-523.0538,245.1380>,
  <-292.7445,-530.4722,245.1380>,
  <-276.4787,-538.7234,245.1380>,
  <-65.0229,-535.9218,245.1380>,
  <-48.7570,-534.4582,228.7901>,
  <-48.7570,-527.1550,245.1380>,
  <-42.4643,-523.0538,245.1380>,
  <-32.4913,-523.0538,230.7899>,
  <-32.4913,-523.9515,228.7901>,
  <-31.3159,-523.0538,228.7901>,
  <-325.2762,-508.4744,245.1380>,
  <-325.2762,-518.5301,228.7901>,
  <-339.5111,-506.7057,228.7901>,
  <-327.3903,-506.7057,245.1380>,
  <-309.0103,-520.4200,245.1380>,
  <-32.4913,-516.8043,245.1380>,
  <-19.1940,-506.7057,245.1380>,
  <-16.2254,-506.7057,240.1661>,
  <-16.2254,-511.8660,228.7901>,
  <-10.4135,-506.7057,228.7901>,
  <-341.5421,-494.2326,245.1380>,
  <-341.5421,-504.9322,228.7901>,
  <-356.2243,-490.3578,228.7901>,
  <-345.4124,-490.3578,245.1380>,
  <-16.2254,-504.5160,245.1380>,
  <-0.2099,-490.3578,245.1380>,
  <0.0404,-490.3578,244.6467>,
  <0.0404,-497.5851,228.7901>,
  <7.0258,-490.3578,228.7901>,
  <-357.8078,-476.9712,245.1380>,
  <-357.8078,-488.6660,228.7901>,
  <-370.1107,-474.0098,228.7901>,
  <-360.2686,-474.0098,245.1380>,
  <0.0404,-490.1403,245.1380>,
  <15.6906,-474.0098,245.1380>,
  <16.3063,-474.0098,243.7025>,
  <16.3063,-480.7790,228.7901>,
  <21.8889,-474.0098,228.7901>,
  <-374.0737,-457.6618,242.6735>,
  <-374.0737,-468.7781,228.7901>,
  <-381.7615,-457.6618,228.7901>,
  <-372.6417,-457.6618,245.1380>,
  <16.3063,-473.3769,245.1380>,
  <29.3218,-457.6618,245.1380>,
  <32.5721,-457.6618,235.9228>,
  <32.5721,-460.8410,228.7901>,
  <34.7879,-457.6618,228.7901>,
  <-390.3394,-441.3139,231.0885>,
  <-390.3394,-443.3864,228.7901>,
  <-391.4961,-441.3139,228.7901>,
  <-383.0053,-441.3139,245.1380>,
  <-374.0737,-455.5641,245.1380>,
  <32.5721,-453.6756,245.1380>,
  <41.2404,-441.3139,245.1380>,
  <45.9985,-441.3139,228.7901>,
  <-390.3394,-427.5035,245.1380>,
  <-391.5982,-424.9659,245.1380>,
  <-399.6423,-424.9659,228.7901>,
  <48.8379,-437.0757,228.7901>,
  <48.8379,-430.0542,245.1380>,
  <51.8200,-424.9659,245.1380>,
  <55.8609,-424.9659,228.7901>,
  <-398.7166,-408.6179,245.1380>,
  <-406.2422,-408.6179,228.7901>,
  <61.1415,-408.6179,245.1380>,
  <64.7143,-408.6179,228.7901>,
  <-406.6053,-392.2699,240.1919>,
  <-406.6053,-407.5599,228.7901>,
  <-411.6206,-392.2699,228.7901>,
  <-404.3838,-392.2699,245.1380>,
  <65.1038,-407.8961,228.7901>,
  <65.1038,-401.3821,245.1380>,
  <69.4769,-392.2699,245.1380>,
  <72.4642,-392.2699,228.7901>,
  <-406.6053,-384.2271,245.1380>,
  <-408.8122,-375.9219,245.1380>,
  <-415.7222,-375.9219,228.7901>,
  <76.9448,-375.9219,245.1380>,
  <79.5004,-375.9219,228.7901>,
  <-412.0881,-359.5739,245.1380>,
  <-418.6281,-359.5739,228.7901>,
  <81.3696,-371.4703,228.7901>,
  <81.3696,-365.6814,245.1380>,
  <83.7070,-359.5739,245.1380>,
  <85.7758,-359.5739,228.7901>,
  <-414.2108,-343.2260,245.1380>,
  <-420.4166,-343.2260,228.7901>,
  <89.7831,-343.2260,245.1380>,
  <91.4510,-343.2260,228.7901>,
  <-415.2433,-326.8780,245.1380>,
  <-421.1488,-326.8780,228.7901>,
  <95.3782,-326.8780,245.1380>,
  <96.6530,-326.8780,228.7901>,
  <-415.2305,-310.5300,245.1380>,
  <-420.8683,-310.5300,228.7901>,
  <97.6354,-323.7740,228.7901>,
  <97.6354,-320.1134,245.1380>,
  <100.5048,-310.5300,245.1380>,
  <101.3785,-310.5300,228.7901>,
  <-414.1991,-294.1820,245.1380>,
  <-419.5989,-294.1820,228.7901>,
  <105.2465,-294.1820,245.1380>,
  <105.7514,-294.1820,228.7901>,
  <-412.1532,-277.8340,245.1380>,
  <-417.3432,-277.8340,228.7901>,
  <109.7178,-277.8340,245.1380>,
  <109.8606,-277.8340,228.7901>,
  <-409.0728,-261.4860,245.1380>,
  <-414.0768,-261.4860,228.7901>,
  <113.9013,-261.4860,238.6576>,
  <113.9013,-261.8622,245.1380>,
  <113.7785,-261.4860,228.7901>,
  <113.9913,-261.4860,245.1380>,
  <-406.6053,-245.1380,239.6727>,
  <-406.6053,-251.9742,245.1380>,
  <-409.7431,-245.1380,228.7901>,
  <-405.0458,-245.1380,245.1380>,
  <113.9013,-260.9995,228.7901>,
  <117.5449,-245.1380,228.7901>,
  <118.0996,-245.1380,245.1380>,
  <-406.6053,-235.9591,228.7901>,
  <-404.4654,-228.7901,228.7901>,
  <-400.1889,-228.7901,245.1380>,
  <122.1495,-228.7901,245.1380>,
  <121.2570,-228.7901,228.7901>,
  <-394.2206,-212.4421,245.1380>,
  <-398.3559,-212.4421,228.7901>,
  <126.2203,-212.4421,245.1380>,
  <124.9943,-212.4421,228.7901>,
  <-390.3394,-196.0941,231.6267>,
  <-390.3394,-203.7750,245.1380>,
  <-390.9846,-196.0941,228.7901>,
  <-387.3147,-196.0941,245.1380>,
  <130.1671,-196.0941,243.0001>,
  <130.1671,-197.0520,245.1380>,
  <128.8417,-196.0941,228.7901>,
  <130.3982,-196.0941,245.1380>,
  <-390.3394,-194.9266,228.7901>,
  <-383.0165,-179.7462,228.7901>,
  <-379.5453,-179.7462,245.1380>,
  <130.1671,-190.9680,228.7901>,
  <132.8974,-179.7462,228.7901>,
  <134.7747,-179.7462,245.1380>,
  <-374.0737,-164.1431,228.7901>,
  <-374.0737,-170.0858,245.1380>,
  <-370.7341,-163.3982,245.1380>,
  <-373.7004,-163.3982,228.7901>,
  <139.4326,-163.3982,245.1380>,
  <137.2451,-163.3982,228.7901>,
  <-361.0565,-147.0502,245.1380>,
  <-363.8589,-147.0502,228.7901>,
  <144.4847,-147.0502,245.1380>,
  <141.9952,-147.0502,228.7901>,
  <-357.8078,-138.5614,228.7901>,
  <-357.8078,-142.3961,245.1380>,
  <-350.5762,-130.7022,245.1380>,
  <-352.8881,-130.7022,228.7901>,
  <146.4329,-133.4137,228.7901>,
  <146.4329,-141.4520,245.1380>,
  <150.1011,-130.7022,245.1380>,
  <147.2971,-130.7022,228.7901>,
  <-341.5421,-115.3445,228.7901>,
  <-341.5421,-118.1995,245.1380>,
  <-339.0674,-114.3542,245.1380>,
  <-340.8962,-114.3542,228.7901>,
  <156.3773,-114.3542,245.1380>,
  <153.3417,-114.3542,228.7901>,
  <-326.8419,-98.0063,245.1380>,
  <-328.3761,-98.0063,228.7901>,
  <162.6988,-98.0063,241.8479>,
  <162.6988,-99.7362,245.1380>,
  <160.2208,-98.0063,228.7901>,
  <163.4545,-98.0063,245.1380>,
  <-325.2762,-94.5241,228.7901>,
  <-325.2762,-96.1853,245.1380>,
  <-314.0511,-81.6583,245.1380>,
  <-315.0704,-81.6583,228.7901>,
  <162.6988,-92.8888,228.7901>,
  <168.2396,-81.6583,228.7901>,
  <171.5898,-81.6583,245.1380>,
  <-309.0103,-75.0163,228.7901>,
  <-309.0103,-75.9215,245.1380>,
  <-300.5586,-65.3103,245.1380>,
  <-301.0450,-65.3103,228.7901>,
  <178.9645,-65.3103,236.9891>,
  <178.9645,-68.4698,245.1380>,
  <177.4516,-65.3103,228.7901>,
  <180.7910,-65.3103,245.1380>,
  <-292.7445,-56.3881,228.7901>,
  <-292.7445,-56.5588,245.1380>,
  <-286.5350,-48.9623,245.1380>,
  <-286.4611,-48.9623,228.7901>,
  <178.9645,-62.9208,228.7901>,
  <188.1572,-48.9623,228.7901>,
  <191.2663,-48.9623,245.1380>,
  <-276.4787,-38.3560,228.7901>,
  <-276.4787,-37.7870,245.1380>,
  <-272.1720,-32.6143,245.1380>,
  <-271.5035,-32.6143,228.7901>,
  <195.2304,-39.2043,228.7901>,
  <195.2304,-43.2725,245.1380>,
  <203.0010,-32.6143,245.1380>,
  <200.2497,-32.6143,228.7901>,
  <-260.2129,-20.6173,228.7901>,
  <-260.2129,-19.2739,245.1380>,
  <-257.6920,-16.2663,245.1380>,
  <-256.3975,-16.2663,228.7901>,
  <211.4963,-18.7454,228.7901>,
  <211.4963,-21.6014,245.1380>,
  <215.8369,-16.2663,245.1380>,
  <213.6227,-16.2663,228.7901>,
  <-243.9470,-2.8159,228.7901>,
  <-243.9470,-0.6342,245.1380>,
  <-243.3527,0.0817,245.1380>,
  <-241.4212,0.0817,228.7901>,
  <227.7620,-0.1959,228.7901>,
  <227.7620,-1.9597,245.1380>,
  <229.5689,0.0817,245.1380>,
  <228.0220,0.0817,228.7901>,
  <-227.6812,15.5069,228.7901>,
  <-227.6812,16.4297,234.3722>,
  <-229.5391,16.4297,245.1380>,
  <-226.9004,16.4297,228.7901>,
  <243.9152,16.4297,245.1380>,
  <243.1489,16.4297,228.7901>,
  <-227.6812,18.6453,245.1380>,
  <-216.4452,32.7777,245.1380>,
  <-213.2609,32.7777,228.7901>,
  <244.0279,17.4199,228.7901>,
  <244.0279,16.5627,245.1380>,
  <258.6598,32.7777,245.1380>,
  <258.5761,32.7777,228.7901>,
  <-211.4154,35.0865,228.7901>,
  <-211.4154,39.3451,245.1380>,
  <-204.2537,49.1256,245.1380>,
  <-200.7286,49.1256,228.7901>,
  <260.2937,34.7296,228.7901>,
  <260.2937,34.7087,245.1380>,
  <273.4131,49.1256,245.1380>,
  <273.9626,49.1256,228.7901>,
  <-195.1495,57.0224,228.7901>,
  <-195.1495,62.3920,245.1380>,
  <-193.1070,65.4736,245.1380>,
  <-189.4093,65.4736,228.7901>,
  <276.5595,52.1508,228.7901>,
  <276.5595,52.9074,245.1380>,
  <287.9220,65.4736,245.1380>,
  <289.0519,65.4736,228.7901>,
  <-183.1935,81.8216,245.1380>,
  <-179.3611,81.8216,228.7901>,
  <292.8254,70.0229,228.7901>,
  <292.8254,71.5295,245.1380>,
  <301.9763,81.8216,245.1380>,
  <303.6452,81.8216,228.7901>,
  <-178.8837,82.6991,228.7901>,
  <-178.8837,89.6971,245.1380>,
  <-174.3378,98.1696,245.1380>,
  <-170.6658,98.1696,228.7901>,
  <309.0912,88.6490,228.7901>,
  <309.0912,90.9068,245.1380>,
  <315.3968,98.1696,245.1380>,
  <317.5782,98.1696,228.7901>,
  <-166.4975,114.5175,245.1380>,
  <-162.9649,114.5175,228.7901>,
  <325.3571,108.3257,228.7901>,
  <325.3571,111.3598,245.1380>,
  <328.0219,114.5175,245.1380>,
  <330.7036,114.5175,228.7901>,
  <-162.6179,115.3678,228.7901>,
  <-162.6179,123.5977,245.1380>,
  <-159.5008,130.8655,245.1380>,
  <-156.2789,130.8655,228.7901>,
  <341.6229,129.3616,228.7901>,
  <339.8955,130.8655,245.1380>,
  <341.6229,130.8655,235.6834>,
  <342.8782,130.8655,228.7901>,
  <-153.2622,147.2135,245.1380>,
  <-150.3180,147.2135,228.7901>,
  <341.6229,133.6566,245.1380>,
  <351.0750,147.2135,245.1380>,
  <354.3996,147.2135,228.7901>,
  <-146.3520,159.3822,228.7901>,
  <-146.3520,163.5615,238.2291>,
  <-147.5693,163.5615,245.1380>,
  <-144.9434,163.5615,228.7901>,
  <357.8887,153.1008,228.7901>,
  <357.8887,158.7041,245.1380>,
  <361.1481,163.5615,245.1380>,
  <364.9669,163.5615,228.7901>,
  <-146.3520,167.4868,245.1380>,
  <-142.3550,179.9095,245.1380>,
  <-140.0750,179.9095,228.7901>,
  <374.1546,179.7078,228.7901>,
  <370.3683,179.9095,245.1380>,
  <374.1546,179.9095,229.3332>,
  <374.2858,179.9095,228.7901>,
  <-137.4890,196.2574,245.1380>,
  <-135.5480,196.2574,228.7901>,
  <374.1546,187.9218,245.1380>,
  <378.6293,196.2574,245.1380>,
  <383.0522,196.2574,228.7901>,
  <-132.8514,212.6054,245.1380>,
  <-131.2549,212.6054,228.7901>,
  <385.8993,212.6054,245.1380>,
  <390.4084,212.6054,228.7901>,
  <-130.0861,217.4552,228.7901>,
  <-130.0861,222.9025,245.1380>,
  <-128.3488,228.9534,245.1380>,
  <-127.1102,228.9534,228.7901>,
  <390.4204,212.6385,228.7901>,
  <390.4204,224.9147,245.1380>,
  <392.1080,228.9534,245.1380>,
  <397.1688,228.9534,228.7901>,
  <-123.9048,245.3014,245.1380>,
  <-123.0320,245.3014,228.7901>,
  <397.5118,245.3014,245.1380>,
  <402.6869,245.3014,228.7901>,
  <-119.4351,261.6494,245.1380>,
  <-118.9321,261.6494,228.7901>,
  <406.6862,260.1866,228.7901>,
  <401.7868,261.6494,245.1380>,
  <406.6862,261.6494,230.1571>,
  <407.1361,261.6494,228.7901>,
  <-114.8581,277.9974,245.1380>,
  <-114.7299,277.9974,228.7901>,
  <405.0141,277.9974,245.1380>,
  <406.6862,277.9974,240.4084>,
  <410.8010,277.9974,228.7901>,
  <-113.8204,281.6356,228.7901>,
  <-113.8204,281.7960,245.1380>,
  <-110.0609,294.3454,245.1380>,
  <-110.3200,294.3454,228.7901>,
  <406.6862,290.4761,245.1380>,
  <407.2747,294.3454,245.1380>,
  <413.3729,294.3454,228.7901>,
  <-105.0015,310.6934,245.1380>,
  <-105.6559,310.6934,228.7901>,
  <408.5810,310.6934,245.1380>,
  <414.8934,310.6934,228.7901>,
  <-99.6152,327.0414,245.1380>,
  <-100.6710,327.0414,228.7901>,
  <408.8117,327.0414,245.1380>,
  <415.3725,327.0414,228.7901>,
  <-97.5545,336.8795,228.7901>,
  <-97.5545,333.1954,245.1380>,
  <-93.7497,343.3893,245.1380>,
  <-95.2463,343.3893,228.7901>,
  <407.9515,343.3893,245.1380>,
  <414.7956,343.3893,228.7901>,
  <-87.3663,359.7373,245.1380>,
  <-89.2904,359.7373,228.7901>,
  <406.6862,354.0434,245.1380>,
  <405.9948,359.7373,245.1380>,
  <406.6862,359.7373,243.5748>,
  <413.1264,359.7373,228.7901>,
  <-81.2888,376.0852,239.5387>,
  <-81.2888,374.2249,245.1380>,
  <-82.7949,376.0852,228.7901>,
  <-80.4079,376.0852,245.1380>,
  <402.9453,376.0852,245.1380>,
  <406.6862,376.0852,236.9067>,
  <410.3096,376.0852,228.7901>,
  <-81.2888,379.8107,228.7901>,
  <-75.5107,392.4332,228.7901>,
  <-72.6155,392.4332,245.1380>,
  <406.2880,392.4332,228.7901>,
  <406.6862,390.8675,228.7901>,
  <398.6530,392.4332,245.1380>,
  <-65.0229,408.7812,240.9814>,
  <-65.0229,407.1742,245.1380>,
  <-67.4819,408.7812,228.7901>,
  <-64.0788,408.7812,245.1380>,
  <393.0143,408.7812,245.1380>,
  <401.1171,408.7812,228.7901>,
  <-65.0229,413.6587,228.7901>,
  <-58.4109,425.1292,228.7901>,
  <-54.4024,425.1292,245.1380>,
  <390.4204,415.0627,245.1380>,
  <386.0026,425.1292,245.1380>,
  <390.4204,425.1292,236.8008>,
  <394.5240,425.1292,228.7901>,
  <-48.7570,440.8935,228.7901>,
  <-48.7570,434.2288,245.1380>,
  <-43.5802,441.4771,245.1380>,
  <-48.3442,441.4771,228.7901>,
  <386.4454,441.4771,228.7901>,
  <390.4204,433.7071,228.7901>,
  <377.4182,441.4771,245.1380>,
  <-32.4913,457.8252,242.1292>,
  <-32.4913,456.5409,245.1380>,
  <-36.7678,457.8252,228.7901>,
  <-31.3919,457.8252,245.1380>,
  <374.1546,446.9283,245.1380>,
  <367.0608,457.8252,245.1380>,
  <374.1546,457.8252,233.2615>,
  <376.7021,457.8252,228.7901>,
  <-32.4913,463.6892,228.7901>,
  <-23.5929,474.1731,228.7901>,
  <-17.3494,474.1731,245.1380>,
  <357.8887,470.1943,245.1380>,
  <354.6233,474.1731,245.1380>,
  <357.8887,474.1731,240.2155>,
  <365.0325,474.1731,228.7901>,
  <374.1546,461.6500,228.7901>,
  <-16.2254,482.7587,228.7901>,
  <-16.2254,475.4771,245.1380>,
  <-1.0324,490.5211,245.1380>,
  <-8.3995,490.5211,228.7901>,
  <341.6229,488.5882,245.1380>,
  <339.6564,490.5211,245.1380>,
  <341.6229,490.5211,242.4813>,
  <351.0478,490.5211,228.7901>,
  <357.8887,482.9609,228.7901>,
  <0.0404,498.9455,228.7901>,
  <0.0404,491.5898,245.1380>,
  <16.3063,506.8691,241.7738>,
  <9.4567,506.8691,228.7901>,
  <16.3063,505.3879,245.1380>,
  <18.3899,506.8691,245.1380>,
  <325.3571,503.6751,245.1380>,
  <321.3585,506.8691,245.1380>,
  <325.3571,506.8691,240.3327>,
  <334.1576,506.8691,228.7901>,
  <341.6229,500.1482,228.7901>,
  <16.3063,512.7512,228.7901>,
  <32.5721,523.2171,231.5264>,
  <30.9093,523.2171,228.7901>,
  <32.5721,517.2720,245.1380>,
  <42.4046,523.2171,245.1380>,
  <309.0912,516.2485,245.1380>,
  <298.3411,523.2171,245.1380>,
  <309.0912,523.2171,233.7823>,
  <313.3454,523.2171,228.7901>,
  <325.3571,514.3753,228.7901>,
  <32.5721,524.4474,228.7901>,
  <48.8379,527.2694,245.1380>,
  <48.8379,534.6122,228.7901>,
  <65.1038,539.5651,236.5034>,
  <58.5519,539.5651,228.7901>,
  <65.1038,535.7383,245.1380>,
  <74.1856,539.5651,245.1380>,
  <276.5595,535.4549,245.1380>,
  <267.2561,539.5651,245.1380>,
  <276.5595,539.5651,237.7988>,
  <286.3883,539.5651,228.7901>,
  <292.8254,536.2405,228.7901>,
  <292.8254,526.7046,245.1380>,
  <309.0912,526.2445,228.7901>,
  <65.1038,543.0800,228.7901>,
  <81.3696,542.7702,245.1380>,
  <81.3696,550.2110,228.7901>,
  <97.6354,548.5696,245.1380>,
  <97.6354,555.8409,228.7901>,
  <113.9013,555.9131,238.7347>,
  <97.9033,555.9131,228.7901>,
  <113.9013,553.0107,245.1380>,
  <128.5301,555.9131,245.1380>,
  <227.7620,553.0146,245.1380>,
  <213.3322,555.9131,245.1380>,
  <227.7620,555.9131,239.4361>,
  <244.0279,555.9131,230.8231>,
  <244.0279,548.5178,245.1380>,
  <247.1296,555.9131,228.7901>,
  <260.2937,551.4891,228.7901>,
  <260.2937,542.6440,245.1380>,
  <276.5595,544.6091,228.7901>,
  <113.9013,560.5356,228.7901>,
  <130.1671,556.2632,245.1380>,
  <130.1671,563.9695,228.7901>,
  <146.4329,558.5390,245.1380>,
  <146.4329,566.2430,228.7901>,
  <162.6988,559.6649,245.1380>,
  <162.6988,567.4232,228.7901>,
  <178.9645,559.6710,245.1380>,
  <178.9645,567.5410,228.7901>,
  <195.2304,558.5579,245.1380>,
  <195.2304,566.5981,228.7901>,
  <211.4963,556.2936,245.1380>,
  <211.4963,564.5659,228.7901>,
  <227.7620,561.3871,228.7901>,
  <244.0279,556.9729,228.7901>,
  <-211.4154,-572.0977,215.7814>,
  <-211.4154,-573.5698,212.4421>,
  <-219.7607,-572.0977,212.4421>,
  <-195.1495,-572.0977,219.8930>,
  <-195.1495,-575.3458,212.4421>,
  <-178.8837,-572.0977,221.5608>,
  <-178.8837,-576.0282,212.4421>,
  <-162.6179,-572.0977,220.7408>,
  <-162.6179,-575.6332,212.4421>,
  <-146.3520,-572.0977,217.3110>,
  <-146.3520,-574.1464,212.4421>,
  <-133.6554,-572.0977,212.4421>,
  <-260.2129,-555.7497,225.2059>,
  <-260.2129,-561.8054,212.4421>,
  <-275.4265,-555.7497,212.4421>,
  <-255.0467,-555.7497,228.7901>,
  <-243.9470,-559.4192,228.7901>,
  <-243.9470,-566.9067,212.4421>,
  <-227.6812,-563.5604,228.7901>,
  <-227.6812,-570.7565,212.4421>,
  <-211.4154,-566.4998,228.7901>,
  <-195.1495,-568.3188,228.7901>,
  <-178.8837,-569.0673,228.7901>,
  <-162.6179,-568.7686,228.7901>,
  <-146.3520,-567.4161,228.7901>,
  <-130.0861,-571.5682,212.4421>,
  <-130.0861,-564.9706,228.7901>,
  <-113.8204,-561.3589,228.7901>,
  <-113.8204,-568.0378,212.4421>,
  <-97.5545,-556.4650,228.7901>,
  <-97.5545,-563.2794,212.4421>,
  <-95.6869,-555.7497,228.7901>,
  <-81.2888,-555.7497,215.7860>,
  <-81.2888,-557.1268,212.4421>,
  <-78.3386,-555.7497,212.4421>,
  <-292.7445,-539.4303,228.7901>,
  <-292.7445,-547.7273,212.4421>,
  <-307.2901,-539.4017,212.4421>,
  <-292.7943,-539.4017,228.7901>,
  <-276.4787,-547.5563,228.7901>,
  <-276.4787,-555.3358,212.4421>,
  <-260.2129,-554.0737,228.7901>,
  <-81.2888,-550.5806,228.7901>,
  <-65.0229,-549.8901,212.4421>,
  <-65.0229,-543.2148,228.7901>,
  <-58.1380,-539.4017,228.7901>,
  <-48.7570,-539.4017,216.3112>,
  <-48.7570,-540.9913,212.4421>,
  <-46.3271,-539.4017,212.4421>,
  <-325.2762,-523.0538,220.5826>,
  <-325.2762,-527.5124,212.4421>,
  <-331.0174,-523.0538,212.4421>,
  <-318.9519,-523.0538,228.7901>,
  <-309.0103,-529.9512,228.7901>,
  <-309.0103,-538.4053,212.4421>,
  <-48.7570,-534.4582,228.7901>,
  <-32.4913,-530.7205,212.4421>,
  <-32.4913,-523.9515,228.7901>,
  <-31.3159,-523.0538,228.7901>,
  <-22.4218,-523.0538,212.4421>,
  <-341.5421,-506.7057,225.8138>,
  <-341.5421,-514.5458,212.4421>,
  <-350.0271,-506.7057,212.4421>,
  <-339.5111,-506.7057,228.7901>,
  <-325.2762,-518.5301,228.7901>,
  <-16.2254,-518.4812,212.4421>,
  <-16.2254,-511.8660,228.7901>,
  <-10.4135,-506.7057,228.7901>,
  <-2.9377,-506.7057,212.4421>,
  <-357.8078,-490.3578,226.1923>,
  <-357.8078,-499.0616,212.4421>,
  <-365.7106,-490.3578,212.4421>,
  <-356.2243,-490.3578,228.7901>,
  <-341.5421,-504.9322,228.7901>,
  <0.0404,-504.1154,212.4421>,
  <0.0404,-497.5851,228.7901>,
  <7.0258,-490.3578,228.7901>,
  <13.3404,-490.3578,212.4421>,
  <-374.0737,-474.0098,221.5491>,
  <-374.0737,-480.3074,212.4421>,
  <-378.8324,-474.0098,212.4421>,
  <-370.1107,-474.0098,228.7901>,
  <-357.8078,-488.6660,228.7901>,
  <16.3063,-487.2990,212.4421>,
  <16.3063,-480.7790,228.7901>,
  <21.8889,-474.0098,228.7901>,
  <27.2428,-474.0098,212.4421>,
  <-374.0737,-468.7781,228.7901>,
  <-381.7615,-457.6618,228.7901>,
  <-389.8385,-457.6618,212.4421>,
  <32.5721,-467.4241,212.4421>,
  <32.5721,-460.8410,228.7901>,
  <34.7879,-457.6618,228.7901>,
  <39.3390,-457.6618,212.4421>,
  <-390.3394,-443.3864,228.7901>,
  <-390.3394,-456.8394,212.4421>,
  <-399.1198,-441.3139,212.4421>,
  <-391.4961,-441.3139,228.7901>,
  <48.8379,-443.3597,212.4421>,
  <45.9985,-441.3139,228.7901>,
  <48.8379,-441.3139,217.6268>,
  <50.0128,-441.3139,212.4421>,
  <-406.6053,-424.9659,212.7893>,
  <-406.6053,-425.3010,212.4421>,
  <-406.7532,-424.9659,212.4421>,
  <-399.6423,-424.9659,228.7901>,
  <48.8379,-437.0757,228.7901>,
  <55.8609,-424.9659,228.7901>,
  <59.2867,-424.9659,212.4421>,
  <-406.6053,-408.6179,227.9397>,
  <-413.0978,-408.6179,212.4421>,
  <-406.2422,-408.6179,228.7901>,
  <65.1038,-414.0119,212.4421>,
  <64.7143,-408.6179,228.7901>,
  <65.1038,-408.6179,226.7893>,
  <67.5997,-408.6179,212.4421>,
  <-406.6053,-407.5599,228.7901>,
  <-411.6206,-392.2699,228.7901>,
  <-418.0800,-392.2699,212.4421>,
  <65.1038,-407.8961,228.7901>,
  <72.4642,-392.2699,228.7901>,
  <74.9216,-392.2699,212.4421>,
  <-415.7222,-375.9219,228.7901>,
  <-421.8083,-375.9219,212.4421>,
  <81.3696,-376.4221,212.4421>,
  <79.5004,-375.9219,228.7901>,
  <81.3696,-375.9219,214.0193>,
  <81.5486,-375.9219,212.4421>,
  <-422.8712,-359.5739,216.9078>,
  <-422.8712,-369.4535,212.4421>,
  <-424.4627,-359.5739,212.4421>,
  <-418.6281,-359.5739,228.7901>,
  <81.3696,-371.4703,228.7901>,
  <85.7758,-359.5739,228.7901>,
  <87.3851,-359.5739,212.4421>,
  <-422.8712,-343.2260,221.6600>,
  <-426.0485,-343.2260,212.4421>,
  <-420.4166,-343.2260,228.7901>,
  <91.4510,-343.2260,228.7901>,
  <92.6838,-343.2260,212.4421>,
  <-422.8712,-326.8780,223.5666>,
  <-426.5573,-326.8780,212.4421>,
  <-421.1488,-326.8780,228.7901>,
  <96.6530,-326.8780,228.7901>,
  <97.5162,-326.8780,212.4421>,
  <-422.8712,-310.5300,222.3937>,
  <-426.0148,-310.5300,212.4421>,
  <-420.8683,-310.5300,228.7901>,
  <97.6354,-326.4795,212.4421>,
  <97.6354,-323.7740,228.7901>,
  <101.3785,-310.5300,228.7901>,
  <101.8714,-310.5300,212.4421>,
  <-422.8712,-294.1820,217.6628>,
  <-424.4265,-294.1820,212.4421>,
  <-419.5989,-294.1820,228.7901>,
  <105.7514,-294.1820,228.7901>,
  <105.8961,-294.1820,212.4421>,
  <-422.8712,-284.8153,212.4421>,
  <-421.8616,-277.8340,212.4421>,
  <-417.3432,-277.8340,228.7901>,
  <109.8606,-277.8340,228.7901>,
  <109.6624,-277.8340,212.4421>,
  <-414.0768,-261.4860,228.7901>,
  <-418.4284,-261.4860,212.4421>,
  <113.7785,-261.4860,228.7901>,
  <113.2426,-261.4860,212.4421>,
  <-409.7431,-245.1380,228.7901>,
  <-413.9458,-245.1380,212.4421>,
  <113.9013,-258.6044,212.4421>,
  <113.9013,-260.9995,228.7901>,
  <117.5449,-245.1380,228.7901>,
  <116.6864,-245.1380,212.4421>,
  <-406.6053,-228.7901,219.5934>,
  <-406.6053,-235.9591,228.7901>,
  <-408.3083,-228.7901,212.4421>,
  <-404.4654,-228.7901,228.7901>,
  <121.2570,-228.7901,228.7901>,
  <120.0764,-228.7901,212.4421>,
  <-406.6053,-224.8811,212.4421>,
  <-401.9091,-212.4421,212.4421>,
  <-398.3559,-212.4421,228.7901>,
  <124.9943,-212.4421,228.7901>,
  <123.4943,-212.4421,212.4421>,
  <-390.9846,-196.0941,228.7901>,
  <-394.4091,-196.0941,212.4421>,
  <128.8417,-196.0941,228.7901>,
  <127.0238,-196.0941,212.4421>,
  <-390.3394,-188.8070,212.4421>,
  <-390.3394,-194.9266,228.7901>,
  <-383.0165,-179.7462,228.7901>,
  <-385.9572,-179.7462,212.4421>,
  <130.1671,-182.4852,212.4421>,
  <130.1671,-190.9680,228.7901>,
  <132.8974,-179.7462,228.7901>,
  <130.7589,-179.7462,212.4421>,
  <-374.0737,-163.3982,226.5216>,
  <-374.0737,-164.1431,228.7901>,
  <-376.4461,-163.3982,212.4421>,
  <-373.7004,-163.3982,228.7901>,
  <137.2451,-163.3982,228.7901>,
  <134.7997,-163.3982,212.4421>,
  <-374.0737,-160.0151,212.4421>,
  <-366.1868,-147.0502,212.4421>,
  <-363.8589,-147.0502,228.7901>,
  <141.9952,-147.0502,228.7901>,
  <139.2438,-147.0502,212.4421>,
  <-357.8078,-135.5220,212.4421>,
  <-357.8078,-138.5614,228.7901>,
  <-352.8881,-130.7022,228.7901>,
  <-354.7615,-130.7022,212.4421>,
  <146.4329,-130.7022,224.7736>,
  <146.4329,-133.4137,228.7901>,
  <144.2325,-130.7022,212.4421>,
  <147.2971,-130.7022,228.7901>,
  <-341.5421,-114.3542,221.8806>,
  <-341.5421,-115.3445,228.7901>,
  <-342.4350,-114.3542,212.4421>,
  <-340.8962,-114.3542,228.7901>,
  <146.4329,-124.5023,212.4421>,
  <149.9859,-114.3542,212.4421>,
  <153.3417,-114.3542,228.7901>,
  <-341.5421,-113.3544,212.4421>,
  <-329.5325,-98.0063,212.4421>,
  <-328.3761,-98.0063,228.7901>,
  <160.2208,-98.0063,228.7901>,
  <156.6550,-98.0063,212.4421>,
  <-325.2762,-93.3830,212.4421>,
  <-325.2762,-94.5241,228.7901>,
  <-315.0704,-81.6583,228.7901>,
  <-315.7508,-81.6583,212.4421>,
  <162.6988,-85.3057,212.4421>,
  <162.6988,-92.8888,228.7901>,
  <168.2396,-81.6583,228.7901>,
  <164.4748,-81.6583,212.4421>,
  <-309.0103,-74.5350,212.4421>,
  <-309.0103,-75.0163,228.7901>,
  <-301.0450,-65.3103,228.7901>,
  <-301.2289,-65.3103,212.4421>,
  <177.4516,-65.3103,228.7901>,
  <173.7413,-65.3103,212.4421>,
  <-292.7445,-56.5491,212.4421>,
  <-292.7445,-56.3881,228.7901>,
  <-286.4611,-48.9623,228.7901>,
  <-286.1122,-48.9623,212.4421>,
  <178.9645,-57.2676,212.4421>,
  <178.9645,-62.9208,228.7901>,
  <188.1572,-48.9623,228.7901>,
  <184.6065,-48.9623,212.4421>,
  <-276.4787,-39.1720,212.4421>,
  <-276.4787,-38.3560,228.7901>,
  <-271.5035,-32.6143,228.7901>,
  <-270.5707,-32.6143,212.4421>,
  <195.2304,-34.9372,212.4421>,
  <195.2304,-39.2043,228.7901>,
  <200.2497,-32.6143,228.7901>,
  <197.0872,-32.6143,212.4421>,
  <-260.2129,-22.1368,212.4421>,
  <-260.2129,-20.6173,228.7901>,
  <-256.3975,-16.2663,228.7901>,
  <-254.8237,-16.2663,212.4421>,
  <211.4963,-16.2663,215.5545>,
  <211.4963,-18.7454,228.7901>,
  <211.0894,-16.2663,212.4421>,
  <213.6227,-16.2663,228.7901>,
  <-243.9470,-5.1256,212.4421>,
  <-243.9470,-2.8159,228.7901>,
  <-241.4212,0.0817,228.7901>,
  <-239.1678,0.0817,212.4421>,
  <211.4963,-15.8071,212.4421>,
  <227.7620,0.0817,226.7353>,
  <226.3076,0.0817,212.4421>,
  <227.7620,-0.1959,228.7901>,
  <228.0220,0.0817,228.7901>,
  <-227.6812,12.2861,212.4421>,
  <-227.6812,15.5069,228.7901>,
  <-226.9004,16.4297,228.7901>,
  <-223.9815,16.4297,212.4421>,
  <227.7620,1.6555,212.4421>,
  <242.2056,16.4297,212.4421>,
  <243.1489,16.4297,228.7901>,
  <-211.4154,30.7120,212.4421>,
  <-211.4154,32.7777,221.2239>,
  <-213.2609,32.7777,228.7901>,
  <-209.6805,32.7777,212.4421>,
  <244.0279,18.3879,212.4421>,
  <244.0279,17.4199,228.7901>,
  <258.5761,32.7777,228.7901>,
  <258.3312,32.7777,212.4421>,
  <-211.4154,35.0865,228.7901>,
  <-200.7286,49.1256,228.7901>,
  <-196.6881,49.1256,212.4421>,
  <260.2937,34.9266,212.4421>,
  <260.2937,34.7296,228.7901>,
  <273.9626,49.1256,228.7901>,
  <274.3315,49.1256,212.4421>,
  <-195.1495,51.2355,212.4421>,
  <-195.1495,57.0224,228.7901>,
  <-189.4093,65.4736,228.7901>,
  <-185.2189,65.4736,212.4421>,
  <276.5595,51.6510,212.4421>,
  <276.5595,52.1508,228.7901>,
  <289.0519,65.4736,228.7901>,
  <289.9596,65.4736,212.4421>,
  <-178.8837,75.6695,212.4421>,
  <-178.8837,81.8216,227.2363>,
  <-179.3611,81.8216,228.7901>,
  <-175.1787,81.8216,212.4421>,
  <292.8254,68.8623,212.4421>,
  <292.8254,70.0229,228.7901>,
  <303.6452,81.8216,228.7901>,
  <305.0403,81.8216,212.4421>,
  <-178.8837,82.6991,228.7901>,
  <-170.6658,98.1696,228.7901>,
  <-166.5767,98.1696,212.4421>,
  <309.0912,86.8317,212.4421>,
  <309.0912,88.6490,228.7901>,
  <317.5782,98.1696,228.7901>,
  <319.4332,98.1696,212.4421>,
  <-162.6179,106.8516,212.4421>,
  <-162.6179,114.5175,227.5508>,
  <-162.9649,114.5175,228.7901>,
  <-159.1420,114.5175,212.4421>,
  <325.3571,105.8298,212.4421>,
  <325.3571,108.3257,228.7901>,
  <330.7036,114.5175,228.7901>,
  <333.0085,114.5175,212.4421>,
  <-162.6179,115.3678,228.7901>,
  <-156.2789,130.8655,228.7901>,
  <-152.7316,130.8655,212.4421>,
  <341.6229,126.1440,212.4421>,
  <341.6229,129.3616,228.7901>,
  <342.8782,130.8655,228.7901>,
  <345.6335,130.8655,212.4421>,
  <-150.3180,147.2135,228.7901>,
  <-147.0614,147.2135,212.4421>,
  <354.3996,147.2135,228.7901>,
  <357.2567,147.2135,212.4421>,
  <-146.3520,149.5985,212.4421>,
  <-146.3520,159.3822,228.7901>,
  <-144.9434,163.5615,228.7901>,
  <-142.0462,163.5615,212.4421>,
  <357.8887,148.2849,212.4421>,
  <357.8887,153.1008,228.7901>,
  <364.9669,163.5615,228.7901>,
  <368.2801,163.5615,212.4421>,
  <-140.0750,179.9095,228.7901>,
  <-137.5079,179.9095,212.4421>,
  <374.1546,173.9264,212.4421>,
  <374.1546,179.7078,228.7901>,
  <374.2858,179.9095,228.7901>,
  <378.0713,179.9095,212.4421>,
  <-135.5480,196.2574,228.7901>,
  <-133.3125,196.2574,212.4421>,
  <383.0522,196.2574,228.7901>,
  <386.9033,196.2574,212.4421>,
  <-130.0861,209.7638,212.4421>,
  <-130.0861,212.6054,219.2855>,
  <-131.2549,212.6054,228.7901>,
  <-129.3560,212.6054,212.4421>,
  <390.4204,204.1630,212.4421>,
  <390.4084,212.6054,228.7901>,
  <390.4204,212.6054,228.7444>,
  <394.7609,212.6054,212.4421>,
  <-130.0861,217.4552,228.7901>,
  <-127.1102,228.9534,228.7901>,
  <-125.5614,228.9534,212.4421>,
  <390.4204,212.6385,228.7901>,
  <397.1688,228.9534,228.7901>,
  <401.6013,228.9534,212.4421>,
  <-123.0320,245.3014,228.7901>,
  <-121.8340,245.3014,212.4421>,
  <406.6862,243.8293,212.4421>,
  <402.6869,245.3014,228.7901>,
  <406.6862,245.3014,214.4821>,
  <407.2669,245.3014,212.4421>,
  <-118.9321,261.6494,228.7901>,
  <-118.0882,261.6494,212.4421>,
  <406.6862,260.1866,228.7901>,
  <407.1361,261.6494,228.7901>,
  <412.2147,261.6494,212.4421>,
  <-114.7299,277.9974,228.7901>,
  <-114.2434,277.9974,212.4421>,
  <410.8010,277.9974,228.7901>,
  <416.0137,277.9974,212.4421>,
  <-113.8204,279.8698,212.4421>,
  <-113.8204,281.6356,228.7901>,
  <-110.3200,294.3454,228.7901>,
  <-110.1989,294.3454,212.4421>,
  <413.3729,294.3454,228.7901>,
  <418.7480,294.3454,212.4421>,
  <-105.6559,310.6934,228.7901>,
  <-105.9094,310.6934,212.4421>,
  <414.8934,310.6934,228.7901>,
  <420.4606,310.6934,212.4421>,
  <-100.6710,327.0414,228.7901>,
  <-101.3037,327.0414,212.4421>,
  <415.3725,327.0414,228.7901>,
  <421.1644,327.0414,212.4421>,
  <-97.5545,339.6057,212.4421>,
  <-97.5545,336.8795,228.7901>,
  <-95.2463,343.3893,228.7901>,
  <-96.2852,343.3893,212.4421>,
  <414.7956,343.3893,228.7901>,
  <420.8458,343.3893,212.4421>,
  <-89.2904,359.7373,228.7901>,
  <-90.7311,359.7373,212.4421>,
  <413.1264,359.7373,228.7901>,
  <419.4691,359.7373,212.4421>,
  <-82.7949,376.0852,228.7901>,
  <-84.6439,376.0852,212.4421>,
  <410.3096,376.0852,228.7901>,
  <416.9801,376.0852,212.4421>,
  <-81.2888,384.6788,212.4421>,
  <-81.2888,379.8107,228.7901>,
  <-75.5107,392.4332,228.7901>,
  <-77.8478,392.4332,212.4421>,
  <406.6862,390.8675,228.7901>,
  <406.2880,392.4332,228.7901>,
  <406.6862,392.4332,227.8764>,
  <413.3069,392.4332,212.4421>,
  <-67.4819,408.7812,228.7901>,
  <-70.2579,408.7812,212.4421>,
  <401.1171,408.7812,228.7901>,
  <406.6862,408.7812,216.2756>,
  <408.3607,408.7812,212.4421>,
  <-65.0229,419.3867,212.4421>,
  <-65.0229,413.6587,228.7901>,
  <-58.4109,425.1292,228.7901>,
  <-61.7712,425.1292,212.4421>,
  <402.1781,425.1292,212.4421>,
  <406.6862,413.3728,212.4421>,
  <394.5240,425.1292,228.7901>,
  <-48.7570,441.4771,227.2176>,
  <-48.7570,440.8935,228.7901>,
  <-52.2007,441.4771,212.4421>,
  <-48.3442,441.4771,228.7901>,
  <390.4204,433.7071,228.7901>,
  <386.4454,441.4771,228.7901>,
  <390.4204,441.4771,220.8918>,
  <394.5389,441.4771,212.4421>,
  <-48.7570,447.1769,212.4421>,
  <-41.3178,457.8252,212.4421>,
  <-36.7678,457.8252,228.7901>,
  <385.3117,457.8252,212.4421>,
  <390.4204,449.0699,212.4421>,
  <376.7021,457.8252,228.7901>,
  <-32.4913,470.0256,212.4421>,
  <-32.4913,463.6892,228.7901>,
  <-23.5929,474.1731,228.7901>,
  <-28.9889,474.1731,212.4421>,
  <374.1546,461.6500,228.7901>,
  <365.0325,474.1731,228.7901>,
  <374.1546,474.1731,212.6523>,
  <374.2680,474.1731,212.4421>,
  <-16.2254,489.1148,212.4421>,
  <-16.2254,482.7587,228.7901>,
  <-8.3995,490.5211,228.7901>,
  <-14.8102,490.5211,212.4421>,
  <357.8887,482.9609,228.7901>,
  <351.0478,490.5211,228.7901>,
  <357.8887,490.5211,217.8830>,
  <361.1100,490.5211,212.4421>,
  <374.1546,474.3282,212.4421>,
  <374.1546,474.3281,212.4421>,
  <0.0404,505.3758,212.4421>,
  <0.0404,498.9455,228.7901>,
  <9.4567,506.8691,228.7901>,
  <1.8161,506.8691,212.4421>,
  <341.6229,500.1482,228.7901>,
  <334.1576,506.8691,228.7901>,
  <341.6229,506.8691,218.1208>,
  <345.3229,506.8691,212.4421>,
  <357.8887,494.1661,212.4421>,
  <16.3063,519.3176,212.4421>,
  <16.3063,512.7512,228.7901>,
  <30.9093,523.2171,228.7901>,
  <21.7595,523.2171,212.4421>,
  <325.3571,514.3753,228.7901>,
  <313.3454,523.2171,228.7901>,
  <325.3571,523.2171,213.5323>,
  <326.1442,523.2171,212.4421>,
  <341.6229,510.3727,212.4421>,
  <32.5721,531.2105,212.4421>,
  <32.5721,524.4474,228.7901>,
  <48.8379,539.5651,216.3591>,
  <46.2945,539.5651,212.4421>,
  <48.8379,534.6122,228.7901>,
  <58.5519,539.5651,228.7901>,
  <292.8254,536.2405,228.7901>,
  <286.3883,539.5651,228.7901>,
  <292.8254,539.5651,222.4810>,
  <301.8773,539.5651,212.4421>,
  <309.0912,535.2794,212.4421>,
  <309.0912,526.2445,228.7901>,
  <325.3571,523.8425,212.4421>,
  <48.8379,541.1817,212.4421>,
  <65.1038,543.0800,228.7901>,
  <65.1038,549.8227,212.4421>,
  <81.3696,555.9131,214.6064>,
  <79.3818,555.9131,212.4421>,
  <81.3696,550.2110,228.7901>,
  <97.6354,555.9131,228.6147>,
  <97.6354,555.8409,228.7901>,
  <97.9033,555.9131,228.7901>,
  <260.2937,551.4891,228.7901>,
  <247.1296,555.9131,228.7901>,
  <260.2937,555.9131,219.6711>,
  <268.9776,555.9131,212.4421>,
  <276.5595,552.8449,212.4421>,
  <276.5595,544.6091,228.7901>,
  <292.8254,544.8665,212.4421>,
  <81.3696,556.8132,212.4421>,
  <97.6354,562.7741,212.4421>,
  <113.9013,560.5356,228.7901>,
  <113.9013,567.3658,212.4421>,
  <130.1671,563.9695,228.7901>,
  <130.1671,570.7418,212.4421>,
  <146.4329,572.2611,214.3366>,
  <141.0720,572.2611,212.4421>,
  <146.4329,566.2430,228.7901>,
  <162.6988,572.2611,217.3566>,
  <162.6988,567.4232,228.7901>,
  <178.9645,572.2611,217.8090>,
  <178.9645,567.5410,228.7901>,
  <195.2304,572.2611,215.8152>,
  <195.2304,566.5981,228.7901>,
  <207.7645,572.2611,212.4421>,
  <211.4963,571.8328,212.4421>,
  <211.4963,564.5659,228.7901>,
  <227.7620,561.3871,228.7901>,
  <227.7620,568.9193,212.4421>,
  <244.0279,556.9729,228.7901>,
  <244.0279,564.8342,212.4421>,
  <260.2937,559.4617,212.4421>,
  <146.4329,573.0734,212.4421>,
  <162.6988,574.3991,212.4421>,
  <178.9645,574.6284,212.4421>,
  <195.2304,573.7690,212.4421>,
  <-243.9470,-572.0977,199.6190>,
  <-243.9470,-573.5607,196.0941>,
  <-248.7293,-572.0977,196.0941>,
  <-227.6812,-572.0977,209.0855>,
  <-227.6812,-577.4323,196.0941>,
  <-243.9470,-573.5606,196.0941>,
  <-219.7607,-572.0977,212.4421>,
  <-211.4154,-573.5698,212.4421>,
  <-211.4154,-580.1454,196.0941>,
  <-195.1495,-575.3458,212.4421>,
  <-195.1495,-581.7704,196.0941>,
  <-178.8837,-576.0282,212.4421>,
  <-178.8837,-582.3491,196.0941>,
  <-162.6179,-575.6332,212.4421>,
  <-162.6179,-581.8962,196.0941>,
  <-146.3520,-574.1464,212.4421>,
  <-146.3520,-580.3976,196.0941>,
  <-133.6554,-572.0977,212.4421>,
  <-130.0861,-572.0977,211.0055>,
  <-130.0861,-577.8078,196.0941>,
  <-113.8204,-572.0977,201.2522>,
  <-113.8204,-574.0450,196.0941>,
  <-107.5059,-572.0977,196.0941>,
  <-276.4787,-555.7497,211.4897>,
  <-276.4787,-562.5568,196.0941>,
  <-291.0830,-555.7497,196.0941>,
  <-275.4265,-555.7497,212.4421>,
  <-260.2129,-561.8054,212.4421>,
  <-260.2129,-568.6745,196.0941>,
  <-243.9470,-566.9067,212.4421>,
  <-227.6812,-570.7565,212.4421>,
  <-130.0861,-571.5682,212.4421>,
  <-113.8204,-568.0378,212.4421>,
  <-97.5545,-569.2480,196.0941>,
  <-97.5545,-563.2794,212.4421>,
  <-81.2888,-557.1268,212.4421>,
  <-81.2888,-563.2722,196.0941>,
  <-78.3386,-555.7497,212.4421>,
  <-65.0792,-555.7497,196.0941>,
  <-309.0103,-539.4017,210.3232>,
  <-309.0103,-546.1435,196.0941>,
  <-319.4252,-539.4017,196.0941>,
  <-307.2901,-539.4017,212.4421>,
  <-292.7445,-547.7273,212.4421>,
  <-292.7445,-554.9788,196.0941>,
  <-276.4787,-555.3358,212.4421>,
  <-65.0229,-555.7251,196.0941>,
  <-65.0229,-549.8901,212.4421>,
  <-48.7570,-540.9913,212.4421>,
  <-48.7570,-547.1108,196.0941>,
  <-46.3271,-539.4017,212.4421>,
  <-36.9267,-539.4017,196.0941>,
  <-325.2762,-527.5124,212.4421>,
  <-325.2762,-535.5358,196.0941>,
  <-341.4378,-523.0538,196.0941>,
  <-331.0174,-523.0538,212.4421>,
  <-309.0103,-538.4053,212.4421>,
  <-32.4913,-536.6339,196.0941>,
  <-32.4913,-530.7205,212.4421>,
  <-22.4218,-523.0538,212.4421>,
  <-16.2254,-523.0538,199.6146>,
  <-16.2254,-524.3646,196.0941>,
  <-14.7551,-523.0538,196.0941>,
  <-357.8078,-506.7057,198.7654>,
  <-357.8078,-508.1760,196.0941>,
  <-359.2429,-506.7057,196.0941>,
  <-350.0271,-506.7057,212.4421>,
  <-341.5421,-514.5458,212.4421>,
  <-341.5421,-522.9702,196.0941>,
  <-16.2254,-518.4812,212.4421>,
  <-2.9377,-506.7057,212.4421>,
  <0.0404,-506.7057,205.1985>,
  <0.0404,-510.1066,196.0941>,
  <3.3109,-506.7057,196.0941>,
  <-357.8078,-499.0616,212.4421>,
  <-365.7106,-490.3578,212.4421>,
  <-374.0654,-490.3578,196.0941>,
  <0.0404,-504.1154,212.4421>,
  <13.3404,-490.3578,212.4421>,
  <16.3063,-490.3578,203.8285>,
  <16.3063,-493.2278,196.0941>,
  <16.3063,-493.2278,196.0941>,
  <18.6557,-490.3578,196.0941>,
  <-374.0737,-480.3074,212.4421>,
  <-374.0737,-490.3480,196.0941>,
  <-386.5349,-474.0098,196.0941>,
  <-378.8324,-474.0098,212.4421>,
  <16.3063,-487.2990,212.4421>,
  <27.2428,-474.0098,212.4421>,
  <31.8698,-474.0098,196.0941>,
  <-390.3394,-457.6618,211.3394>,
  <-390.3394,-468.3966,196.0941>,
  <-397.0569,-457.6618,196.0941>,
  <-389.8385,-457.6618,212.4421>,
  <32.5721,-473.1397,196.0941>,
  <32.5721,-467.4241,212.4421>,
  <39.3390,-457.6618,212.4421>,
  <43.2420,-457.6618,196.0941>,
  <-390.3394,-456.8394,212.4421>,
  <-399.1198,-441.3139,212.4421>,
  <-405.8337,-441.3139,196.0941>,
  <48.8379,-449.1731,196.0941>,
  <48.8379,-443.3597,212.4421>,
  <50.0128,-441.3139,212.4421>,
  <53.3035,-441.3139,196.0941>,
  <-406.6053,-425.3010,212.4421>,
  <-406.6053,-439.6880,196.0941>,
  <-413.2011,-424.9659,196.0941>,
  <-406.7532,-424.9659,212.4421>,
  <59.2867,-424.9659,212.4421>,
  <62.1636,-424.9659,196.0941>,
  <-413.0978,-408.6179,212.4421>,
  <-419.1387,-408.6179,196.0941>,
  <65.1038,-419.3431,196.0941>,
  <65.1038,-414.0119,212.4421>,
  <67.5997,-408.6179,212.4421>,
  <69.9737,-408.6179,196.0941>,
  <-422.8712,-392.2699,198.7346>,
  <-422.8712,-395.5921,196.0941>,
  <-423.7911,-392.2699,196.0941>,
  <-418.0800,-392.2699,212.4421>,
  <74.9216,-392.2699,212.4421>,
  <76.9127,-392.2699,196.0941>,
  <-422.8712,-375.9219,209.3181>,
  <-427.3699,-375.9219,196.0941>,
  <-421.8083,-375.9219,212.4421>,
  <81.3696,-380.9779,196.0941>,
  <81.3696,-376.4221,212.4421>,
  <81.5486,-375.9219,212.4421>,
  <83.1177,-375.9219,196.0941>,
  <-422.8712,-369.4535,212.4421>,
  <-424.4627,-359.5739,212.4421>,
  <-429.7893,-359.5739,196.0941>,
  <87.3851,-359.5739,212.4421>,
  <88.5967,-359.5739,196.0941>,
  <-426.0485,-343.2260,212.4421>,
  <-431.1132,-343.2260,196.0941>,
  <92.6838,-343.2260,212.4421>,
  <93.5441,-343.2260,196.0941>,
  <-426.5573,-326.8780,212.4421>,
  <-431.3867,-326.8780,196.0941>,
  <97.6354,-328.4644,196.0941>,
  <97.5162,-326.8780,212.4421>,
  <97.6354,-326.8780,208.9202>,
  <98.0243,-326.8780,196.0941>,
  <-426.0148,-310.5300,212.4421>,
  <-430.6353,-310.5300,196.0941>,
  <97.6354,-326.4795,212.4421>,
  <101.8714,-310.5300,212.4421>,
  <102.0454,-310.5300,196.0941>,
  <-424.4265,-294.1820,212.4421>,
  <-428.8616,-294.1820,196.0941>,
  <105.8961,-294.1820,212.4421>,
  <105.7431,-294.1820,196.0941>,
  <-422.8712,-277.8340,208.4196>,
  <-422.8712,-284.8153,212.4421>,
  <-426.0404,-277.8340,196.0941>,
  <-421.8616,-277.8340,212.4421>,
  <109.6624,-277.8340,212.4421>,
  <109.1873,-277.8340,196.0941>,
  <-422.8712,-264.7707,196.0941>,
  <-422.1824,-261.4860,196.0941>,
  <-418.4284,-261.4860,212.4421>,
  <113.2426,-261.4860,212.4421>,
  <112.4497,-261.4860,196.0941>,
  <-413.9458,-245.1380,212.4421>,
  <-417.5674,-245.1380,196.0941>,
  <113.9013,-254.3632,196.0941>,
  <113.9013,-258.6044,212.4421>,
  <116.6864,-245.1380,212.4421>,
  <115.5903,-245.1380,196.0941>,
  <-408.3083,-228.7901,212.4421>,
  <-411.8067,-228.7901,196.0941>,
  <120.0764,-228.7901,212.4421>,
  <118.6764,-228.7901,196.0941>,
  <-406.6053,-216.8929,196.0941>,
  <-406.6053,-224.8811,212.4421>,
  <-401.9091,-212.4421,212.4421>,
  <-404.9317,-212.4421,196.0941>,
  <123.4943,-212.4421,212.4421>,
  <121.7926,-212.4421,196.0941>,
  <-394.4091,-196.0941,212.4421>,
  <-397.3204,-196.0941,196.0941>,
  <127.0238,-196.0941,212.4421>,
  <125.0205,-196.0941,196.0941>,
  <-390.3394,-183.7139,196.0941>,
  <-390.3394,-188.8070,212.4421>,
  <-385.9572,-179.7462,212.4421>,
  <-388.4190,-179.7462,196.0941>,
  <130.1671,-179.7462,208.7399>,
  <130.1671,-182.4852,212.4421>,
  <128.4492,-179.7462,196.0941>,
  <130.7589,-179.7462,212.4421>,
  <-376.4461,-163.3982,212.4421>,
  <-378.7774,-163.3982,196.0941>,
  <130.1671,-172.4995,196.0941>,
  <132.1839,-163.3982,196.0941>,
  <134.7997,-163.3982,212.4421>,
  <-374.0737,-156.8082,196.0941>,
  <-374.0737,-160.0151,212.4421>,
  <-366.1868,-147.0502,212.4421>,
  <-368.0912,-147.0502,196.0941>,
  <139.2438,-147.0502,212.4421>,
  <136.3231,-147.0502,196.0941>,
  <-357.8078,-133.1510,196.0941>,
  <-357.8078,-135.5220,212.4421>,
  <-354.7615,-130.7022,212.4421>,
  <-356.2493,-130.7022,196.0941>,
  <144.2325,-130.7022,212.4421>,
  <141.0009,-130.7022,196.0941>,
  <-342.4350,-114.3542,212.4421>,
  <-343.6970,-114.3542,196.0941>,
  <146.4329,-114.3542,196.2702>,
  <146.4329,-124.5023,212.4421>,
  <146.4012,-114.3542,196.0941>,
  <149.9859,-114.3542,212.4421>,
  <-341.5421,-112.0136,196.0941>,
  <-341.5421,-113.3544,212.4421>,
  <-329.5325,-98.0063,212.4421>,
  <-330.3730,-98.0063,196.0941>,
  <146.4329,-114.2737,196.0941>,
  <152.8268,-98.0063,196.0941>,
  <156.6550,-98.0063,212.4421>,
  <-325.2762,-92.6453,196.0941>,
  <-325.2762,-93.3830,212.4421>,
  <-315.7508,-81.6583,212.4421>,
  <-316.1629,-81.6583,196.0941>,
  <162.6988,-81.6583,206.0937>,
  <162.6988,-85.3057,212.4421>,
  <160.4297,-81.6583,196.0941>,
  <164.4748,-81.6583,212.4421>,
  <-309.0103,-74.3583,196.0941>,
  <-309.0103,-74.5350,212.4421>,
  <-301.2289,-65.3103,212.4421>,
  <-301.1915,-65.3103,196.0941>,
  <162.6988,-77.5334,196.0941>,
  <169.6655,-65.3103,196.0941>,
  <173.7413,-65.3103,212.4421>,
  <-292.7445,-56.9166,196.0941>,
  <-292.7445,-56.5491,212.4421>,
  <-286.1122,-48.9623,212.4421>,
  <-285.5834,-48.9623,196.0941>,
  <178.9645,-51.3827,196.0941>,
  <178.9645,-57.2676,212.4421>,
  <184.6065,-48.9623,212.4421>,
  <180.6667,-48.9623,196.0941>,
  <-276.4787,-40.1006,196.0941>,
  <-276.4787,-39.1720,212.4421>,
  <-270.5707,-32.6143,212.4421>,
  <-269.4819,-32.6143,196.0941>,
  <195.2304,-32.6143,204.4570>,
  <195.2304,-34.9372,212.4421>,
  <193.6478,-32.6143,196.0941>,
  <197.0872,-32.6143,212.4421>,
  <-260.2129,-23.6848,196.0941>,
  <-260.2129,-22.1368,212.4421>,
  <-254.8237,-16.2663,212.4421>,
  <-253.0865,-16.2663,196.0941>,
  <195.2304,-30.7847,196.0941>,
  <208.4365,-16.2663,196.0941>,
  <211.0894,-16.2663,212.4421>,
  <-243.9470,-7.4011,196.0941>,
  <-243.9470,-5.1256,212.4421>,
  <-239.1678,0.0817,212.4421>,
  <-236.7017,0.0817,196.0941>,
  <211.4963,-13.0254,196.0941>,
  <211.4963,-15.8071,212.4421>,
  <226.3076,0.0817,212.4421>,
  <224.5009,0.0817,196.0941>,
  <-227.6812,9.1237,196.0941>,
  <-227.6812,12.2861,212.4421>,
  <-223.9815,16.4297,212.4421>,
  <-220.7677,16.4297,196.0941>,
  <227.7620,3.4123,196.0941>,
  <227.7620,1.6555,212.4421>,
  <242.2056,16.4297,212.4421>,
  <241.2189,16.4297,196.0941>,
  <-211.4154,26.4694,196.0941>,
  <-211.4154,30.7120,212.4421>,
  <-209.6805,32.7777,212.4421>,
  <-205.8151,32.7777,196.0941>,
  <244.0279,19.3120,196.0941>,
  <244.0279,18.3879,212.4421>,
  <258.3312,32.7777,212.4421>,
  <258.0471,32.7777,196.0941>,
  <-195.1495,45.5686,196.0941>,
  <-195.1495,49.1256,207.4599>,
  <-196.6881,49.1256,212.4421>,
  <-192.3145,49.1256,196.0941>,
  <260.2937,35.1575,196.0941>,
  <260.2937,34.9266,212.4421>,
  <274.3315,49.1256,212.4421>,
  <274.6211,49.1256,196.0941>,
  <-195.1495,51.2355,212.4421>,
  <-185.2189,65.4736,212.4421>,
  <-180.5842,65.4736,196.0941>,
  <276.5595,51.2758,196.0941>,
  <276.5595,51.6510,212.4421>,
  <289.9596,65.4736,212.4421>,
  <290.7264,65.4736,196.0941>,
  <-178.8837,68.1831,196.0941>,
  <-178.8837,75.6695,212.4421>,
  <-175.1787,81.8216,212.4421>,
  <-170.6427,81.8216,196.0941>,
  <292.8254,67.9234,196.0941>,
  <292.8254,68.8623,212.4421>,
  <305.0403,81.8216,212.4421>,
  <306.2286,81.8216,196.0941>,
  <-162.6179,97.2766,196.0941>,
  <-162.6179,98.1696,198.1213>,
  <-166.5767,98.1696,212.4421>,
  <-162.1617,98.1696,196.0941>,
  <309.0912,85.3362,196.0941>,
  <309.0912,86.8317,212.4421>,
  <319.4332,98.1696,212.4421>,
  <321.0188,98.1696,196.0941>,
  <-162.6179,106.8516,212.4421>,
  <-159.1420,114.5175,212.4421>,
  <-155.0746,114.5175,196.0941>,
  <325.3571,103.7566,196.0941>,
  <325.3571,105.8298,212.4421>,
  <333.0085,114.5175,212.4421>,
  <334.9871,114.5175,196.0941>,
  <-152.7316,130.8655,212.4421>,
  <-148.9549,130.8655,196.0941>,
  <341.6229,123.4504,196.0941>,
  <341.6229,126.1440,212.4421>,
  <345.6335,130.8655,212.4421>,
  <348.0121,130.8655,196.0941>,
  <-146.3520,138.9900,196.0941>,
  <-146.3520,147.2135,209.5340>,
  <-147.0614,147.2135,212.4421>,
  <-143.6324,147.2135,196.0941>,
  <357.8887,144.7174,196.0941>,
  <357.2567,147.2135,212.4421>,
  <357.8887,147.2135,208.5457>,
  <359.9601,147.2135,196.0941>,
  <-146.3520,149.5985,212.4421>,
  <-142.0462,163.5615,212.4421>,
  <-138.9541,163.5615,196.0941>,
  <357.8887,148.2849,212.4421>,
  <368.2801,163.5615,212.4421>,
  <371.1337,163.5615,196.0941>,
  <-137.5079,179.9095,212.4421>,
  <-134.7371,179.9095,196.0941>,
  <374.1546,168.9310,196.0941>,
  <374.1546,173.9264,212.4421>,
  <378.0713,179.9095,212.4421>,
  <381.3602,179.9095,196.0941>,
  <-133.3125,196.2574,212.4421>,
  <-130.8602,196.2574,196.0941>,
  <386.9033,196.2574,212.4421>,
  <390.2320,196.2574,196.0941>,
  <-130.0861,199.9722,196.0941>,
  <-130.0861,209.7638,212.4421>,
  <-129.3560,212.6054,212.4421>,
  <-127.2359,212.6054,196.0941>,
  <390.4204,196.6870,196.0941>,
  <390.4204,204.1630,212.4421>,
  <394.7609,212.6054,212.4421>,
  <398.5583,212.6054,196.0941>,
  <-125.5614,228.9534,212.4421>,
  <-123.7738,228.9534,196.0941>,
  <401.6013,228.9534,212.4421>,
  <405.4572,228.9534,196.0941>,
  <-121.8340,245.3014,212.4421>,
  <-120.3803,245.3014,196.0941>,
  <406.6862,232.6217,196.0941>,
  <406.6862,243.8293,212.4421>,
  <407.2669,245.3014,212.4421>,
  <411.6237,245.3014,196.0941>,
  <-118.0882,261.6494,212.4421>,
  <-116.9704,261.6494,196.0941>,
  <412.2147,261.6494,212.4421>,
  <416.6645,261.6494,196.0941>,
  <-113.8204,276.4817,196.0941>,
  <-113.8204,277.9974,204.0123>,
  <-114.2434,277.9974,212.4421>,
  <-113.4621,277.9974,196.0941>,
  <416.0137,277.9974,212.4421>,
  <420.5797,277.9974,196.0941>,
  <-113.8204,279.8698,212.4421>,
  <-110.1989,294.3454,212.4421>,
  <-109.7641,294.3454,196.0941>,
  <422.9521,291.6145,196.0941>,
  <418.7480,294.3454,212.4421>,
  <422.9521,294.3454,197.9520>,
  <423.5018,294.3454,196.0941>,
  <-105.9094,310.6934,212.4421>,
  <-105.8273,310.6934,196.0941>,
  <420.4606,310.6934,212.4421>,
  <422.9521,310.6934,204.3572>,
  <425.5366,310.6934,196.0941>,
  <-101.3037,327.0414,212.4421>,
  <-101.5782,327.0414,196.0941>,
  <421.1644,327.0414,212.4421>,
  <422.9521,327.0414,206.9196>,
  <426.4941,327.0414,196.0941>,
  <-97.5545,341.4226,196.0941>,
  <-97.5545,339.6057,212.4421>,
  <-96.2852,343.3893,212.4421>,
  <-96.9329,343.3893,196.0941>,
  <420.8458,343.3893,212.4421>,
  <422.9521,343.3893,206.1963>,
  <426.3823,343.3893,196.0941>,
  <-90.7311,359.7373,212.4421>,
  <-91.7545,359.7373,196.0941>,
  <419.4691,359.7373,212.4421>,
  <422.9521,359.7373,202.4655>,
  <425.1838,359.7373,196.0941>,
  <-84.6439,376.0852,212.4421>,
  <-86.0487,376.0852,196.0941>,
  <422.8645,376.0852,196.0941>,
  <422.9521,375.4790,196.0941>,
  <416.9801,376.0852,212.4421>,
  <-81.2888,388.7253,196.0941>,
  <-81.2888,384.6788,212.4421>,
  <-77.8478,392.4332,212.4421>,
  <-79.6956,392.4332,196.0941>,
  <413.3069,392.4332,212.4421>,
  <419.5238,392.4332,196.0941>,
  <-70.2579,408.7812,212.4421>,
  <-72.5134,408.7812,196.0941>,
  <408.3607,408.7812,212.4421>,
  <414.9440,408.7812,196.0941>,
  <-65.0229,424.2865,196.0941>,
  <-65.0229,419.3867,212.4421>,
  <-61.7712,425.1292,212.4421>,
  <-64.5543,425.1292,196.0941>,
  <406.6862,413.3728,212.4421>,
  <402.1781,425.1292,212.4421>,
  <406.6862,425.1292,201.7345>,
  <409.0214,425.1292,196.0941>,
  <-52.2007,441.4771,212.4421>,
  <-55.4251,441.4771,196.0941>,
  <401.7752,441.4771,196.0941>,
  <406.6862,430.6012,196.0941>,
  <394.5389,441.4771,212.4421>,
  <-48.7570,452.6606,196.0941>,
  <-48.7570,447.1769,212.4421>,
  <-41.3178,457.8252,212.4421>,
  <-45.1855,457.8252,196.0941>,
  <390.4204,449.0699,212.4421>,
  <385.3117,457.8252,212.4421>,
  <390.4204,457.8252,201.6567>,
  <392.9767,457.8252,196.0941>,
  <-32.4913,474.1731,200.2486>,
  <-32.4913,470.0256,212.4421>,
  <-33.5497,474.1731,196.0941>,
  <-28.9889,474.1731,212.4421>,
  <382.4818,474.1731,196.0941>,
  <390.4204,462.0490,196.0941>,
  <374.2680,474.1731,212.4421>,
  <-32.4913,475.6508,196.0941>,
  <-16.2254,490.5211,208.4341>,
  <-20.0553,490.5211,196.0941>,
  <-16.2254,489.1148,212.4421>,
  <-14.8102,490.5211,212.4421>,
  <374.1546,474.3282,212.4421>,
  <369.9735,490.5211,196.0941>,
  <374.1546,485.3989,196.0941>,
  <361.1100,490.5211,212.4421>,
  <374.1546,474.3281,212.4421>,
  <-16.2254,495.0423,196.0941>,
  <0.0404,506.8691,208.2388>,
  <-4.4252,506.8691,196.0941>,
  <0.0404,505.3758,212.4421>,
  <1.8161,506.8691,212.4421>,
  <357.8887,494.1661,212.4421>,
  <355.0678,506.8691,196.0941>,
  <357.8887,504.0500,196.0941>,
  <345.3229,506.8691,212.4421>,
  <0.0404,511.3726,196.0941>,
  <16.3063,523.2171,201.4801>,
  <13.9993,523.2171,196.0941>,
  <16.3063,519.3176,212.4421>,
  <21.7595,523.2171,212.4421>,
  <341.6229,510.3727,212.4421>,
  <337.0762,523.2171,196.0941>,
  <341.6229,519.4816,196.0941>,
  <326.1442,523.2171,212.4421>,
  <16.3063,525.2164,196.0941>,
  <32.5721,531.2105,212.4421>,
  <32.5721,537.1182,196.0941>,
  <46.2945,539.5651,212.4421>,
  <36.6041,539.5651,196.0941>,
  <309.0912,535.2794,212.4421>,
  <301.8773,539.5651,212.4421>,
  <309.0912,539.5651,203.7517>,
  <314.8349,539.5651,196.0941>,
  <325.3571,532.4557,196.0941>,
  <325.3571,523.8425,212.4421>,
  <48.8379,547.3287,196.0941>,
  <48.8379,541.1817,212.4421>,
  <65.1038,549.8227,212.4421>,
  <65.1038,555.7169,196.0941>,
  <79.3818,555.9131,212.4421>,
  <65.5662,555.9131,196.0941>,
  <276.5595,552.8449,212.4421>,
  <268.9776,555.9131,212.4421>,
  <276.5595,555.9131,205.6671>,
  <285.7956,555.9131,196.0941>,
  <292.8254,552.5735,196.0941>,
  <292.8254,544.8665,212.4421>,
  <309.0912,543.3578,196.0941>,
  <81.3696,563.0460,196.0941>,
  <81.3696,556.8132,212.4421>,
  <97.6354,562.7741,212.4421>,
  <97.6354,568.8556,196.0941>,
  <113.9013,572.2611,199.1747>,
  <109.9405,572.2611,196.0941>,
  <113.9013,567.3658,212.4421>,
  <130.1671,572.2611,208.3996>,
  <130.1671,570.7418,212.4421>,
  <141.0720,572.2611,212.4421>,
  <211.4963,571.8328,212.4421>,
  <207.7645,572.2611,212.4421>,
  <211.4963,572.2611,211.3896>,
  <227.7620,572.2611,204.3520>,
  <227.7620,568.9193,212.4421>,
  <241.7800,572.2611,196.0941>,
  <244.0279,571.7183,196.0941>,
  <244.0279,564.8342,212.4421>,
  <260.2937,559.4617,212.4421>,
  <260.2937,566.7006,196.0941>,
  <276.5595,560.3117,196.0941>,
  <113.9013,573.4419,196.0941>,
  <130.1671,577.0583,196.0941>,
  <146.4329,573.0734,212.4421>,
  <146.4329,579.5084,196.0941>,
  <162.6988,574.3991,212.4421>,
  <162.6988,580.8683,196.0941>,
  <178.9645,574.6284,212.4421>,
  <178.9645,581.1780,196.0941>,
  <195.2304,573.7690,212.4421>,
  <195.2304,580.4471,196.0941>,
  <211.4963,578.6562,196.0941>,
  <227.7620,575.7588,196.0941>,
  <-260.2129,-572.0977,186.9134>,
  <-260.2129,-574.8456,179.7462>,
  <-267.6247,-572.0977,179.7462>,
  <-248.7293,-572.0977,196.0941>,
  <-243.9470,-573.5607,196.0941>,
  <-243.9470,-579.7029,179.7462>,
  <-227.6812,-577.4323,196.0941>,
  <-227.6812,-583.3505,179.7462>,
  <-243.9470,-573.5606,196.0941>,
  <-211.4154,-580.1454,196.0941>,
  <-211.4154,-585.8857,179.7462>,
  <-195.1495,-581.7704,196.0941>,
  <-195.1495,-587.3771,179.7462>,
  <-178.8837,-582.3491,196.0941>,
  <-178.8837,-587.8643,179.7462>,
  <-162.6179,-581.8962,196.0941>,
  <-162.6179,-587.3615,179.7462>,
  <-146.3520,-580.3976,196.0941>,
  <-146.3520,-585.8542,179.7462>,
  <-130.0861,-577.8078,196.0941>,
  <-130.0861,-583.2968,179.7462>,
  <-113.8204,-574.0450,196.0941>,
  <-113.8204,-579.6093,179.7462>,
  <-107.5059,-572.0977,196.0941>,
  <-97.5545,-572.0977,187.3095>,
  <-97.5545,-574.6682,179.7462>,
  <-90.9040,-572.0977,179.7462>,
  <-292.7445,-555.7497,194.1709>,
  <-292.7445,-561.6470,179.7462>,
  <-303.7568,-555.7497,179.7462>,
  <-291.0830,-555.7497,196.0941>,
  <-276.4787,-562.5568,196.0941>,
  <-276.4787,-568.8767,179.7462>,
  <-260.2129,-568.6745,196.0941>,
  <-97.5545,-569.2480,196.0941>,
  <-81.2888,-568.6290,179.7462>,
  <-81.2888,-563.2722,196.0941>,
  <-65.0792,-555.7497,196.0941>,
  <-65.0229,-555.7497,196.0182>,
  <-65.0229,-561.2905,179.7462>,
  <-55.0476,-555.7497,179.7462>,
  <-325.2762,-539.4017,187.2012>,
  <-325.2762,-542.6732,179.7462>,
  <-329.7862,-539.4017,179.7462>,
  <-319.4252,-539.4017,196.0941>,
  <-309.0103,-546.1435,196.0941>,
  <-309.0103,-552.9265,179.7462>,
  <-292.7445,-554.9788,196.0941>,
  <-65.0229,-555.7251,196.0941>,
  <-48.7570,-552.4382,179.7462>,
  <-48.7570,-547.1108,196.0941>,
  <-36.9267,-539.4017,196.0941>,
  <-32.4913,-539.4017,187.4688>,
  <-32.4913,-542.0057,179.7462>,
  <-29.0896,-539.4017,179.7462>,
  <-341.5421,-523.0538,195.9154>,
  <-341.5421,-530.6155,179.7462>,
  <-350.3410,-523.0538,179.7462>,
  <-341.4378,-523.0538,196.0941>,
  <-325.2762,-535.5358,196.0941>,
  <-32.4913,-536.6339,196.0941>,
  <-16.2254,-529.8708,179.7462>,
  <-16.2254,-524.3646,196.0941>,
  <-14.7551,-523.0538,196.0941>,
  <-8.5710,-523.0538,179.7462>,
  <-357.8078,-508.1760,196.0941>,
  <-357.8078,-516.3131,179.7462>,
  <-367.2462,-506.7057,179.7462>,
  <-359.2429,-506.7057,196.0941>,
  <-341.5421,-522.9702,196.0941>,
  <0.0404,-515.5328,179.7462>,
  <0.0404,-510.1066,196.0941>,
  <3.3109,-506.7057,196.0941>,
  <8.5245,-506.7057,179.7462>,
  <-374.0737,-490.3578,196.0764>,
  <-374.0737,-499.2353,179.7462>,
  <-381.3991,-490.3578,179.7462>,
  <-374.0654,-490.3578,196.0941>,
  <16.3063,-498.6343,179.7462>,
  <16.3063,-493.2278,196.0941>,
  <16.3063,-493.2278,196.0941>,
  <18.6557,-490.3578,196.0941>,
  <23.0636,-490.3578,179.7462>,
  <-390.3394,-474.0098,187.0535>,
  <-390.3394,-478.3714,179.7462>,
  <-393.3268,-474.0098,179.7462>,
  <-386.5349,-474.0098,196.0941>,
  <-374.0737,-490.3480,196.0941>,
  <32.5721,-478.4956,179.7462>,
  <31.8698,-474.0098,196.0941>,
  <32.5721,-474.0098,193.3221>,
  <35.6434,-474.0098,179.7462>,
  <-390.3394,-468.3966,196.0941>,
  <-397.0569,-457.6618,196.0941>,
  <-403.3935,-457.6618,179.7462>,
  <32.5721,-473.1397,196.0941>,
  <43.2420,-457.6618,196.0941>,
  <46.5603,-457.6618,179.7462>,
  <-406.6053,-441.3139,194.0281>,
  <-406.6053,-451.7023,179.7462>,
  <-411.8592,-441.3139,179.7462>,
  <-405.8337,-441.3139,196.0941>,
  <48.8379,-454.1810,179.7462>,
  <48.8379,-449.1731,196.0941>,
  <53.3035,-441.3139,196.0941>,
  <56.0723,-441.3139,179.7462>,
  <-406.6053,-439.6880,196.0941>,
  <-413.2011,-424.9659,196.0941>,
  <-418.8470,-424.9659,179.7462>,
  <62.1636,-424.9659,196.0941>,
  <64.5516,-424.9659,179.7462>,
  <-422.8712,-408.6179,184.6891>,
  <-422.8712,-413.4377,179.7462>,
  <-424.4864,-408.6179,179.7462>,
  <-419.1387,-408.6179,196.0941>,
  <65.1038,-423.8934,179.7462>,
  <65.1038,-419.3431,196.0941>,
  <69.9737,-408.6179,196.0941>,
  <71.9097,-408.6179,179.7462>,
  <-422.8712,-395.5921,196.0941>,
  <-423.7911,-392.2699,196.0941>,
  <-428.9856,-392.2699,179.7462>,
  <76.9127,-392.2699,196.0941>,
  <78.4951,-392.2699,179.7462>,
  <-427.3699,-375.9219,196.0941>,
  <-432.2735,-375.9219,179.7462>,
  <81.3696,-384.7567,179.7462>,
  <81.3696,-380.9779,196.0941>,
  <83.1177,-375.9219,196.0941>,
  <84.3188,-375.9219,179.7462>,
  <-429.7893,-359.5739,196.0941>,
  <-434.4298,-359.5739,179.7462>,
  <88.5967,-359.5739,196.0941>,
  <89.4668,-359.5739,179.7462>,
  <-431.1132,-343.2260,196.0941>,
  <-435.5162,-343.2260,179.7462>,
  <93.5441,-343.2260,196.0941>,
  <94.0887,-343.2260,179.7462>,
  <-431.3867,-326.8780,196.0941>,
  <-435.5771,-326.8780,179.7462>,
  <97.6354,-329.5483,179.7462>,
  <97.6354,-328.4644,196.0941>,
  <98.0243,-326.8780,196.0941>,
  <98.2448,-326.8780,179.7462>,
  <-430.6353,-310.5300,196.0941>,
  <-434.6367,-310.5300,179.7462>,
  <102.0454,-310.5300,196.0941>,
  <101.9569,-310.5300,179.7462>,
  <-428.8616,-294.1820,196.0941>,
  <-432.6957,-294.1820,179.7462>,
  <105.7431,-294.1820,196.0941>,
  <105.3499,-294.1820,179.7462>,
  <-426.0404,-277.8340,196.0941>,
  <-429.7262,-277.8340,179.7462>,
  <109.1873,-277.8340,196.0941>,
  <108.4936,-277.8340,179.7462>,
  <-422.8712,-261.4860,192.7622>,
  <-422.8712,-264.7707,196.0941>,
  <-425.6636,-261.4860,179.7462>,
  <-422.1824,-261.4860,196.0941>,
  <112.4497,-261.4860,196.0941>,
  <111.4594,-261.4860,179.7462>,
  <-422.8712,-252.9910,179.7462>,
  <-420.6576,-245.1380,179.7462>,
  <-417.5674,-245.1380,196.0941>,
  <113.9013,-247.7626,179.7462>,
  <113.9013,-254.3632,196.0941>,
  <115.5903,-245.1380,196.0941>,
  <114.3175,-245.1380,179.7462>,
  <-411.8067,-228.7901,196.0941>,
  <-414.7875,-228.7901,179.7462>,
  <118.6764,-228.7901,196.0941>,
  <117.1206,-228.7901,179.7462>,
  <-406.6053,-212.4421,185.6138>,
  <-406.6053,-216.8929,196.0941>,
  <-407.5880,-212.4421,179.7462>,
  <-404.9317,-212.4421,196.0941>,
  <121.7926,-212.4421,196.0941>,
  <119.9565,-212.4421,179.7462>,
  <-406.6053,-210.6577,179.7462>,
  <-399.7644,-196.0941,179.7462>,
  <-397.3204,-196.0941,196.0941>,
  <125.0205,-196.0941,196.0941>,
  <122.9039,-196.0941,179.7462>,
  <-390.3394,-179.7462,180.6996>,
  <-390.3394,-183.7139,196.0941>,
  <-390.4648,-179.7462,179.7462>,
  <-388.4190,-179.7462,196.0941>,
  <128.4492,-179.7462,196.0941>,
  <126.0485,-179.7462,179.7462>,
  <-390.3394,-179.5674,179.7462>,
  <-380.6943,-163.3982,179.7462>,
  <-378.7774,-163.3982,196.0941>,
  <130.1671,-163.3982,184.4328>,
  <130.1671,-172.4995,196.0941>,
  <129.4868,-163.3982,179.7462>,
  <132.1839,-163.3982,196.0941>,
  <-374.0737,-154.2744,179.7462>,
  <-374.0737,-156.8082,196.0941>,
  <-368.0912,-147.0502,196.0941>,
  <-369.6191,-147.0502,179.7462>,
  <130.1671,-160.6616,179.7462>,
  <133.3289,-147.0502,179.7462>,
  <136.3231,-147.0502,196.0941>,
  <-357.8078,-131.3400,179.7462>,
  <-357.8078,-133.1510,196.0941>,
  <-356.2493,-130.7022,196.0941>,
  <-357.4003,-130.7022,179.7462>,
  <141.0009,-130.7022,196.0941>,
  <137.6919,-130.7022,179.7462>,
  <-343.6970,-114.3542,196.0941>,
  <-344.6479,-114.3542,179.7462>,
  <146.4012,-114.3542,196.0941>,
  <142.7610,-114.3542,179.7462>,
  <-341.5421,-111.0767,179.7462>,
  <-341.5421,-112.0136,196.0941>,
  <-330.3730,-98.0063,196.0941>,
  <-330.9535,-98.0063,179.7462>,
  <146.4329,-104.4680,179.7462>,
  <146.4329,-114.2737,196.0941>,
  <152.8268,-98.0063,196.0941>,
  <148.8285,-98.0063,179.7462>,
  <-325.2762,-92.2135,179.7462>,
  <-325.2762,-92.6453,196.0941>,
  <-316.1629,-81.6583,196.0941>,
  <-316.3714,-81.6583,179.7462>,
  <160.4297,-81.6583,196.0941>,
  <156.2050,-81.6583,179.7462>,
  <-309.0103,-74.3865,179.7462>,
  <-309.0103,-74.3583,196.0941>,
  <-301.1915,-65.3103,196.0941>,
  <-301.0117,-65.3103,179.7462>,
  <162.6988,-69.8093,179.7462>,
  <162.6988,-77.5334,196.0941>,
  <169.6655,-65.3103,196.0941>,
  <165.2770,-65.3103,179.7462>,
  <-292.7445,-57.3853,179.7462>,
  <-292.7445,-56.9166,196.0941>,
  <-285.5834,-48.9623,196.0941>,
  <-284.9713,-48.9623,179.7462>,
  <178.9645,-48.9623,190.2834>,
  <178.9645,-51.3827,196.0941>,
  <176.4677,-48.9623,179.7462>,
  <180.6667,-48.9623,196.0941>,
  <-276.4787,-41.0260,179.7462>,
  <-276.4787,-40.1006,196.0941>,
  <-269.4819,-32.6143,196.0941>,
  <-268.3548,-32.6143,179.7462>,
  <178.9645,-45.8093,179.7462>,
  <190.0289,-32.6143,179.7462>,
  <193.6478,-32.6143,196.0941>,
  <-260.2129,-25.1314,179.7462>,
  <-260.2129,-23.6848,196.0941>,
  <-253.0865,-16.2663,196.0941>,
  <-251.3187,-16.2663,179.7462>,
  <195.2304,-26.9938,179.7462>,
  <195.2304,-30.7847,196.0941>,
  <208.4365,-16.2663,196.0941>,
  <205.6817,-16.2663,179.7462>,
  <-243.9470,-9.4947,179.7462>,
  <-243.9470,-7.4011,196.0941>,
  <-236.7017,0.0817,196.0941>,
  <-234.1528,0.0817,179.7462>,
  <211.4963,-10.5240,179.7462>,
  <211.4963,-13.0254,196.0941>,
  <224.5009,0.0817,196.0941>,
  <222.7371,0.0817,179.7462>,
  <-227.6812,6.1863,179.7462>,
  <-227.6812,9.1237,196.0941>,
  <-220.7677,16.4297,196.0941>,
  <-217.3607,16.4297,179.7462>,
  <227.7620,4.9157,179.7462>,
  <227.7620,3.4123,196.0941>,
  <241.2189,16.4297,196.0941>,
  <240.3414,16.4297,179.7462>,
  <-211.4154,22.4271,179.7462>,
  <-211.4154,26.4694,196.0941>,
  <-205.8151,32.7777,196.0941>,
  <-201.6369,32.7777,179.7462>,
  <244.0279,20.0519,179.7462>,
  <244.0279,19.3120,196.0941>,
  <258.0471,32.7777,196.0941>,
  <257.8519,32.7777,179.7462>,
  <-195.1495,40.1508,179.7462>,
  <-195.1495,45.5686,196.0941>,
  <-192.3145,49.1256,196.0941>,
  <-187.6370,49.1256,179.7462>,
  <260.2937,35.2959,179.7462>,
  <260.2937,35.1575,196.0941>,
  <274.6211,49.1256,196.0941>,
  <274.9286,49.1256,179.7462>,
  <-178.8837,60.9447,179.7462>,
  <-178.8837,65.4736,191.2113>,
  <-180.5842,65.4736,196.0941>,
  <-175.6821,65.4736,179.7462>,
  <276.5595,50.9102,179.7462>,
  <276.5595,51.2758,196.0941>,
  <290.7264,65.4736,196.0941>,
  <291.4252,65.4736,179.7462>,
  <-178.8837,68.1831,196.0941>,
  <-170.6427,81.8216,196.0941>,
  <-165.8066,81.8216,179.7462>,
  <292.8254,67.1002,179.7462>,
  <292.8254,67.9234,196.0941>,
  <306.2286,81.8216,196.0941>,
  <307.2669,81.8216,179.7462>,
  <-162.6179,88.1196,179.7462>,
  <-162.6179,97.2766,196.0941>,
  <-162.1617,98.1696,196.0941>,
  <-157.6432,98.1696,179.7462>,
  <309.0912,84.0621,179.7462>,
  <309.0912,85.3362,196.0941>,
  <321.0188,98.1696,196.0941>,
  <322.3828,98.1696,179.7462>,
  <-155.0746,114.5175,196.0941>,
  <-150.8585,114.5175,179.7462>,
  <325.3571,102.0089,179.7462>,
  <325.3571,103.7566,196.0941>,
  <334.9871,114.5175,196.0941>,
  <336.6832,114.5175,179.7462>,
  <-146.3520,127.3157,179.7462>,
  <-146.3520,130.8655,185.8872>,
  <-148.9549,130.8655,196.0941>,
  <-145.0711,130.8655,179.7462>,
  <341.6229,121.1844,179.7462>,
  <341.6229,123.4504,196.0941>,
  <348.0121,130.8655,196.0941>,
  <350.0552,130.8655,179.7462>,
  <-146.3520,138.9900,196.0941>,
  <-143.6324,147.2135,196.0941>,
  <-140.1170,147.2135,179.7462>,
  <357.8887,141.8719,179.7462>,
  <357.8887,144.7174,196.0941>,
  <359.9601,147.2135,196.0941>,
  <362.3682,147.2135,179.7462>,
  <-138.9541,163.5615,196.0941>,
  <-135.7543,163.5615,179.7462>,
  <371.1337,163.5615,196.0941>,
  <373.5696,163.5615,179.7462>,
  <-134.7371,179.9095,196.0941>,
  <-131.8405,179.9095,179.7462>,
  <374.1546,164.6122,179.7462>,
  <374.1546,168.9310,196.0941>,
  <381.3602,179.9095,196.0941>,
  <384.1947,179.9095,179.7462>,
  <-130.0861,188.2834,179.7462>,
  <-130.0861,196.2574,191.7244>,
  <-130.8602,196.2574,196.0941>,
  <-128.2704,196.2574,179.7462>,
  <390.4204,191.4675,179.7462>,
  <390.2320,196.2574,196.0941>,
  <390.4204,196.2574,195.0998>,
  <393.4561,196.2574,179.7462>,
  <-130.0861,199.9722,196.0941>,
  <-127.2359,212.6054,196.0941>,
  <-124.9608,212.6054,179.7462>,
  <390.4204,196.6870,196.0941>,
  <398.5583,212.6054,196.0941>,
  <401.8445,212.6054,179.7462>,
  <-123.7738,228.9534,196.0941>,
  <-121.8120,228.9534,179.7462>,
  <406.6862,224.1535,179.7462>,
  <405.4572,228.9534,196.0941>,
  <406.6862,228.9534,190.3470>,
  <409.0458,228.9534,179.7462>,
  <-120.3803,245.3014,196.0941>,
  <-118.7337,245.3014,179.7462>,
  <406.6862,232.6217,196.0941>,
  <411.6237,245.3014,196.0941>,
  <415.4176,245.3014,179.7462>,
  <-116.9704,261.6494,196.0941>,
  <-115.6410,261.6494,179.7462>,
  <416.6645,261.6494,196.0941>,
  <420.5354,261.6494,179.7462>,
  <-113.8204,271.4166,179.7462>,
  <-113.8204,276.4817,196.0941>,
  <-113.4621,277.9974,196.0941>,
  <-112.4458,277.9974,179.7462>,
  <422.9521,271.7059,179.7462>,
  <420.5797,277.9974,196.0941>,
  <422.9521,277.9974,186.5852>,
  <424.7130,277.9974,179.7462>,
  <-109.7641,294.3454,196.0941>,
  <-109.0762,294.3454,179.7462>,
  <422.9521,291.6145,196.0941>,
  <423.5018,294.3454,196.0941>,
  <427.9812,294.3454,179.7462>,
  <-105.8273,310.6934,196.0941>,
  <-105.4699,310.6934,179.7462>,
  <425.5366,310.6934,196.0941>,
  <430.1569,310.6934,179.7462>,
  <-101.5782,327.0414,196.0941>,
  <-101.5536,327.0414,179.7462>,
  <426.4941,327.0414,196.0941>,
  <431.2814,327.0414,179.7462>,
  <-97.5545,342.3625,179.7462>,
  <-97.5545,341.4226,196.0941>,
  <-96.9329,343.3893,196.0941>,
  <-97.2503,343.3893,179.7462>,
  <426.3823,343.3893,196.0941>,
  <431.3645,343.3893,179.7462>,
  <-91.7545,359.7373,196.0941>,
  <-92.4209,359.7373,179.7462>,
  <425.1838,359.7373,196.0941>,
  <430.3895,359.7373,179.7462>,
  <-86.0487,376.0852,196.0941>,
  <-87.0686,376.0852,179.7462>,
  <422.9521,375.4790,196.0941>,
  <422.8645,376.0852,196.0941>,
  <422.9521,376.0852,195.8306>,
  <428.3178,376.0852,179.7462>,
  <-81.2888,392.0163,179.7462>,
  <-81.2888,388.7253,196.0941>,
  <-79.6956,392.4332,196.0941>,
  <-81.1155,392.4332,179.7462>,
  <419.5238,392.4332,196.0941>,
  <422.9521,392.4332,186.0211>,
  <425.0913,392.4332,179.7462>,
  <-72.5134,408.7812,196.0941>,
  <-74.3105,408.7812,179.7462>,
  <420.7387,408.7812,179.7462>,
  <422.9521,400.6027,179.7462>,
  <414.9440,408.7812,196.0941>,
  <-65.0229,425.1292,192.8872>,
  <-65.0229,424.2865,196.0941>,
  <-66.7537,425.1292,179.7462>,
  <-64.5543,425.1292,196.0941>,
  <409.0214,425.1292,196.0941>,
  <415.1815,425.1292,179.7462>,
  <-65.0229,428.7867,179.7462>,
  <-58.1023,441.4771,179.7462>,
  <-55.4251,441.4771,196.0941>,
  <406.6862,430.6012,196.0941>,
  <401.7752,441.4771,196.0941>,
  <406.6862,441.4771,183.6293>,
  <408.1932,441.4771,179.7462>,
  <-48.7570,457.3609,179.7462>,
  <-48.7570,452.6606,196.0941>,
  <-45.1855,457.8252,196.0941>,
  <-48.4393,457.8252,179.7462>,
  <399.8134,457.8252,179.7462>,
  <406.6862,444.5710,179.7462>,
  <392.9767,457.8252,196.0941>,
  <-33.5497,474.1731,196.0941>,
  <-37.2461,474.1731,179.7462>,
  <390.4204,462.0490,196.0941>,
  <389.7281,474.1731,179.7462>,
  <390.4204,473.1311,179.7462>,
  <382.4818,474.1731,196.0941>,
  <-32.4913,480.8668,179.7462>,
  <-32.4913,475.6508,196.0941>,
  <-20.0553,490.5211,196.0941>,
  <-24.4638,490.5211,179.7462>,
  <374.1546,485.3989,196.0941>,
  <369.9735,490.5211,196.0941>,
  <374.1546,490.5211,187.5229>,
  <377.7989,490.5211,179.7462>,
  <-16.2254,500.2963,179.7462>,
  <-16.2254,495.0423,196.0941>,
  <-4.4252,506.8691,196.0941>,
  <-9.6843,506.8691,179.7462>,
  <357.8887,504.0500,196.0941>,
  <355.0678,506.8691,196.0941>,
  <357.8887,506.8691,190.8770>,
  <363.5985,506.8691,179.7462>,
  <374.1546,495.0394,179.7462>,
  <0.0404,516.7036,179.7462>,
  <0.0404,511.3726,196.0941>,
  <13.9993,523.2171,196.0941>,
  <7.7133,523.2171,179.7462>,
  <341.6229,519.4816,196.0941>,
  <337.0762,523.2171,196.0941>,
  <341.6229,523.2171,188.5540>,
  <346.5927,523.2171,179.7462>,
  <357.8887,512.7993,179.7462>,
  <16.3063,530.6736,179.7462>,
  <16.3063,525.2164,196.0941>,
  <32.5721,539.5651,188.4815>,
  <28.6265,539.5651,179.7462>,
  <32.5721,537.1182,196.0941>,
  <36.6041,539.5651,196.0941>,
  <325.3571,532.4557,196.0941>,
  <314.8349,539.5651,196.0941>,
  <325.3571,539.5651,180.5948>,
  <325.8875,539.5651,179.7462>,
  <341.6229,527.5676,179.7462>,
  <32.5721,542.5120,179.7462>,
  <48.8379,547.3287,196.0941>,
  <48.8379,552.6801,179.7462>,
  <65.1038,555.9131,195.4952>,
  <55.1346,555.9131,179.7462>,
  <65.1038,555.7169,196.0941>,
  <65.5662,555.9131,196.0941>,
  <292.8254,552.5735,196.0941>,
  <285.7956,555.9131,196.0941>,
  <292.8254,555.9131,188.1404>,
  <299.4008,555.9131,179.7462>,
  <309.0912,550.6017,179.7462>,
  <309.0912,543.3578,196.0941>,
  <325.3571,539.9567,179.7462>,
  <65.1038,561.3189,179.7462>,
  <81.3696,563.0460,196.0941>,
  <81.3696,568.4817,179.7462>,
  <97.6354,572.2611,185.7535>,
  <92.1351,572.2611,179.7462>,
  <97.6354,568.8556,196.0941>,
  <109.9405,572.2611,196.0941>,
  <244.0279,571.7183,196.0941>,
  <241.7800,572.2611,196.0941>,
  <244.0279,572.2611,194.6740>,
  <260.2937,572.2611,181.7717>,
  <260.2937,566.7006,196.0941>,
  <262.4242,572.2611,179.7462>,
  <276.5595,567.0007,179.7462>,
  <276.5595,560.3117,196.0941>,
  <292.8254,559.4977,179.7462>,
  <97.6354,574.3309,179.7462>,
  <113.9013,573.4419,196.0941>,
  <113.9013,579.1323,179.7462>,
  <130.1671,577.0583,196.0941>,
  <130.1671,582.6930,179.7462>,
  <146.4329,579.5084,196.0941>,
  <146.4329,585.1302,179.7462>,
  <162.6988,580.8683,196.0941>,
  <162.6988,586.5185,179.7462>,
  <178.9645,581.1780,196.0941>,
  <178.9645,586.8985,179.7462>,
  <195.2304,580.4471,196.0941>,
  <195.2304,586.2809,179.7462>,
  <211.4963,578.6562,196.0941>,
  <211.4963,584.6479,179.7462>,
  <227.7620,575.7588,196.0941>,
  <227.7620,581.9551,179.7462>,
  <244.0279,578.1290,179.7462>,
  <260.2937,573.0678,179.7462>,
  <-227.6812,-588.4457,163.5218>,
  <-227.6812,-588.4861,163.3982>,
  <-227.8640,-588.4457,163.3982>,
  <-211.4154,-588.4457,171.4942>,
  <-211.4154,-591.0644,163.3982>,
  <-195.1495,-588.4457,176.2588>,
  <-195.1495,-592.5624,163.3982>,
  <-178.8837,-588.4457,177.8246>,
  <-178.8837,-593.0139,163.3982>,
  <-162.6179,-588.4457,176.1154>,
  <-162.6179,-592.4269,163.3982>,
  <-146.3520,-588.4457,170.9464>,
  <-146.3520,-590.7798,163.3982>,
  <-132.5984,-588.4457,163.3982>,
  <-276.4787,-572.0977,170.2775>,
  <-276.4787,-574.5104,163.3982>,
  <-282.0102,-572.0977,163.3982>,
  <-267.6247,-572.0977,179.7462>,
  <-260.2129,-574.8456,179.7462>,
  <-260.2129,-580.4178,163.3982>,
  <-243.9470,-579.7029,179.7462>,
  <-243.9470,-585.0331,163.3982>,
  <-227.6812,-583.3505,179.7462>,
  <-211.4154,-585.8857,179.7462>,
  <-195.1495,-587.3771,179.7462>,
  <-178.8837,-587.8643,179.7462>,
  <-162.6179,-587.3615,179.7462>,
  <-146.3520,-585.8542,179.7462>,
  <-130.0861,-588.0553,163.3982>,
  <-130.0861,-583.2968,179.7462>,
  <-113.8204,-579.6093,179.7462>,
  <-113.8204,-584.4363,163.3982>,
  <-97.5545,-574.6682,179.7462>,
  <-97.5545,-579.6031,163.3982>,
  <-90.9040,-572.0977,179.7462>,
  <-81.2888,-572.0977,167.6391>,
  <-81.2888,-573.3795,163.3982>,
  <-78.5635,-572.0977,163.3982>,
  <-309.0103,-555.7497,172.0388>,
  <-309.0103,-558.9848,163.3982>,
  <-314.3406,-555.7497,163.3982>,
  <-303.7568,-555.7497,179.7462>,
  <-292.7445,-561.6470,179.7462>,
  <-292.7445,-567.4693,163.3982>,
  <-276.4787,-568.8767,179.7462>,
  <-81.2888,-568.6290,179.7462>,
  <-65.0229,-566.1151,163.3982>,
  <-65.0229,-561.2905,179.7462>,
  <-55.0476,-555.7497,179.7462>,
  <-48.7570,-555.7497,168.1208>,
  <-48.7570,-557.1711,163.3982>,
  <-46.5931,-555.7497,163.3982>,
  <-325.2762,-542.6732,179.7462>,
  <-325.2762,-549.0327,163.3982>,
  <-338.6065,-539.4017,163.3982>,
  <-329.7862,-539.4017,179.7462>,
  <-309.0103,-552.9265,179.7462>,
  <-48.7570,-552.4382,179.7462>,
  <-32.4913,-546.8911,163.3982>,
  <-32.4913,-542.0057,179.7462>,
  <-29.0896,-539.4017,179.7462>,
  <-22.6902,-539.4017,163.3982>,
  <-357.8078,-523.0538,164.0476>,
  <-357.8078,-523.3331,163.3982>,
  <-358.1011,-523.0538,163.3982>,
  <-350.3410,-523.0538,179.7462>,
  <-341.5421,-530.6155,179.7462>,
  <-341.5421,-537.2196,163.3982>,
  <-16.2254,-534.6263,163.3982>,
  <-16.2254,-529.8708,179.7462>,
  <-8.5710,-523.0538,179.7462>,
  <-3.2222,-523.0538,163.3982>,
  <-374.0737,-506.7057,163.7701>,
  <-374.0737,-506.8781,163.3982>,
  <-374.2265,-506.7057,163.3982>,
  <-367.2462,-506.7057,179.7462>,
  <-357.8078,-516.3131,179.7462>,
  <0.0404,-520.2090,163.3982>,
  <0.0404,-515.5328,179.7462>,
  <8.5245,-506.7057,179.7462>,
  <13.0106,-506.7057,163.3982>,
  <-374.0737,-499.2353,179.7462>,
  <-381.3991,-490.3578,179.7462>,
  <-387.7940,-490.3578,163.3982>,
  <16.3063,-503.2863,163.3982>,
  <16.3063,-498.6343,179.7462>,
  <23.0636,-490.3578,179.7462>,
  <26.8324,-490.3578,163.3982>,
  <-390.3394,-478.3714,179.7462>,
  <-390.3394,-486.9739,163.3982>,
  <-399.2906,-474.0098,163.3982>,
  <-393.3268,-474.0098,179.7462>,
  <32.5721,-483.1740,163.3982>,
  <32.5721,-478.4956,179.7462>,
  <35.6434,-474.0098,179.7462>,
  <38.8102,-474.0098,163.3982>,
  <-406.6053,-457.6618,170.3799>,
  <-406.6053,-461.8642,163.3982>,
  <-408.9671,-457.6618,163.3982>,
  <-403.3935,-457.6618,179.7462>,
  <48.8379,-458.5378,163.3982>,
  <46.5603,-457.6618,179.7462>,
  <48.8379,-457.6618,166.5294>,
  <49.3257,-457.6618,163.3982>,
  <-406.6053,-451.7023,179.7462>,
  <-411.8592,-441.3139,179.7462>,
  <-417.1217,-441.3139,163.3982>,
  <48.8379,-454.1810,179.7462>,
  <56.0723,-441.3139,179.7462>,
  <58.3731,-441.3139,163.3982>,
  <-422.8712,-424.9659,166.4250>,
  <-422.8712,-427.3021,163.3982>,
  <-423.7858,-424.9659,163.3982>,
  <-418.8470,-424.9659,179.7462>,
  <65.1038,-428.0396,163.3982>,
  <64.5516,-424.9659,179.7462>,
  <65.1038,-424.9659,175.3127>,
  <66.4514,-424.9659,163.3982>,
  <-422.8712,-413.4377,179.7462>,
  <-424.4864,-408.6179,179.7462>,
  <-429.2777,-408.6179,163.3982>,
  <65.1038,-423.8934,179.7462>,
  <71.9097,-408.6179,179.7462>,
  <73.4592,-408.6179,163.3982>,
  <-428.9856,-392.2699,179.7462>,
  <-433.4901,-392.2699,163.3982>,
  <78.4951,-392.2699,179.7462>,
  <79.7212,-392.2699,163.3982>,
  <-432.2735,-375.9219,179.7462>,
  <-436.5166,-375.9219,163.3982>,
  <81.3696,-387.8224,163.3982>,
  <81.3696,-384.7567,179.7462>,
  <84.3188,-375.9219,179.7462>,
  <85.2026,-375.9219,163.3982>,
  <-434.4298,-359.5739,179.7462>,
  <-438.4356,-359.5739,163.3982>,
  <89.4668,-359.5739,179.7462>,
  <90.0468,-359.5739,163.3982>,
  <-439.1370,-343.2260,164.1717>,
  <-439.1370,-346.6292,163.3982>,
  <-439.3217,-343.2260,163.3982>,
  <-435.5162,-343.2260,179.7462>,
  <94.0887,-343.2260,179.7462>,
  <94.3691,-343.2260,163.3982>,
  <-439.1370,-326.8780,163.5930>,
  <-439.1813,-326.8780,163.3982>,
  <-435.5771,-326.8780,179.7462>,
  <97.6354,-329.6942,163.3982>,
  <97.6354,-329.5483,179.7462>,
  <98.2448,-326.8780,179.7462>,
  <98.2304,-326.8780,163.3982>,
  <-439.1370,-326.3147,163.3982>,
  <-438.0674,-310.5300,163.3982>,
  <-434.6367,-310.5300,179.7462>,
  <101.9569,-310.5300,179.7462>,
  <101.6574,-310.5300,163.3982>,
  <-432.6957,-294.1820,179.7462>,
  <-435.9760,-294.1820,163.3982>,
  <105.3499,-294.1820,179.7462>,
  <104.7688,-294.1820,163.3982>,
  <-429.7262,-277.8340,179.7462>,
  <-432.8736,-277.8340,163.3982>,
  <108.4936,-277.8340,179.7462>,
  <107.6343,-277.8340,163.3982>,
  <-425.6636,-261.4860,179.7462>,
  <-428.6916,-261.4860,163.3982>,
  <111.4594,-261.4860,179.7462>,
  <110.3252,-261.4860,163.3982>,
  <-422.8712,-245.1380,165.9860>,
  <-422.8712,-252.9910,179.7462>,
  <-423.3099,-245.1380,163.3982>,
  <-420.6576,-245.1380,179.7462>,
  <113.9013,-245.1380,175.2757>,
  <113.9013,-247.7626,179.7462>,
  <112.9158,-245.1380,163.3982>,
  <114.3175,-245.1380,179.7462>,
  <-422.8712,-244.1126,163.3982>,
  <-417.2946,-228.7901,163.3982>,
  <-414.7875,-228.7901,179.7462>,
  <113.9013,-239.2962,163.3982>,
  <115.4661,-228.7901,163.3982>,
  <117.1206,-228.7901,179.7462>,
  <-407.5880,-212.4421,179.7462>,
  <-409.9930,-212.4421,163.3982>,
  <119.9565,-212.4421,179.7462>,
  <118.0464,-212.4421,163.3982>,
  <-406.6053,-206.3474,163.3982>,
  <-406.6053,-210.6577,179.7462>,
  <-399.7644,-196.0941,179.7462>,
  <-401.7839,-196.0941,163.3982>,
  <122.9039,-196.0941,179.7462>,
  <120.7405,-196.0941,163.3982>,
  <-390.4648,-179.7462,179.7462>,
  <-392.3689,-179.7462,163.3982>,
  <126.0485,-179.7462,179.7462>,
  <123.6289,-179.7462,163.3982>,
  <-390.3394,-176.8970,163.3982>,
  <-390.3394,-179.5674,179.7462>,
  <-380.6943,-163.3982,179.7462>,
  <-382.2374,-163.3982,163.3982>,
  <129.4868,-163.3982,179.7462>,
  <126.7999,-163.3982,163.3982>,
  <-374.0737,-152.3190,163.3982>,
  <-374.0737,-154.2744,179.7462>,
  <-369.6191,-147.0502,179.7462>,
  <-370.8124,-147.0502,163.3982>,
  <130.1671,-147.9981,163.3982>,
  <130.1671,-160.6616,179.7462>,
  <133.3289,-147.0502,179.7462>,
  <130.3585,-147.0502,163.3982>,
  <-357.8078,-130.7022,172.4282>,
  <-357.8078,-131.3400,179.7462>,
  <-358.3419,-130.7022,163.3982>,
  <-357.4003,-130.7022,179.7462>,
  <137.6919,-130.7022,179.7462>,
  <134.4143,-130.7022,163.3982>,
  <-357.8078,-130.1342,163.3982>,
  <-345.3323,-114.3542,163.3982>,
  <-344.6479,-114.3542,179.7462>,
  <142.7610,-114.3542,179.7462>,
  <139.1369,-114.3542,163.3982>,
  <-341.5421,-110.4627,163.3982>,
  <-341.5421,-111.0767,179.7462>,
  <-330.9535,-98.0063,179.7462>,
  <-331.3233,-98.0063,163.3982>,
  <146.4329,-98.0063,170.9536>,
  <146.4329,-104.4680,179.7462>,
  <144.7946,-98.0063,163.3982>,
  <148.8285,-98.0063,179.7462>,
  <-325.2762,-92.0087,163.3982>,
  <-325.2762,-92.2135,179.7462>,
  <-316.3714,-81.6583,179.7462>,
  <-316.4349,-81.6583,163.3982>,
  <146.4329,-94.1534,163.3982>,
  <151.8457,-81.6583,163.3982>,
  <156.2050,-81.6583,179.7462>,
  <-309.0103,-74.5396,163.3982>,
  <-309.0103,-74.3865,179.7462>,
  <-301.0117,-65.3103,179.7462>,
  <-300.7624,-65.3103,163.3982>,
  <162.6988,-65.3103,171.4980>,
  <162.6988,-69.8093,179.7462>,
  <160.6821,-65.3103,163.3982>,
  <165.2770,-65.3103,179.7462>,
  <-292.7445,-57.8697,163.3982>,
  <-292.7445,-57.3853,179.7462>,
  <-284.9713,-48.9623,179.7462>,
  <-284.3727,-48.9623,163.3982>,
  <162.6988,-62.2496,163.3982>,
  <172.0464,-48.9623,163.3982>,
  <176.4677,-48.9623,179.7462>,
  <-276.4787,-41.8523,163.3982>,
  <-276.4787,-41.0260,179.7462>,
  <-268.3548,-32.6143,179.7462>,
  <-267.3161,-32.6143,163.3982>,
  <178.9645,-40.7083,163.3982>,
  <178.9645,-45.8093,179.7462>,
  <190.0289,-32.6143,179.7462>,
  <186.2202,-32.6143,163.3982>,
  <-260.2129,-26.3643,163.3982>,
  <-260.2129,-25.1314,179.7462>,
  <-251.3187,-16.2663,179.7462>,
  <-249.6764,-16.2663,163.3982>,
  <195.2304,-23.6084,163.3982>,
  <195.2304,-26.9938,179.7462>,
  <205.6817,-16.2663,179.7462>,
  <202.9575,-16.2663,163.3982>,
  <-243.9470,-11.2729,163.3982>,
  <-243.9470,-9.4947,179.7462>,
  <-234.1528,0.0817,179.7462>,
  <-231.6846,0.0817,163.3982>,
  <211.4963,-8.4634,163.3982>,
  <211.4963,-10.5240,179.7462>,
  <222.7371,0.0817,179.7462>,
  <221.2002,0.0817,163.3982>,
  <-227.6812,3.6306,163.3982>,
  <-227.6812,6.1863,179.7462>,
  <-217.3607,16.4297,179.7462>,
  <-213.8877,16.4297,163.3982>,
  <227.7620,6.0215,163.3982>,
  <227.7620,4.9157,179.7462>,
  <240.3414,16.4297,179.7462>,
  <239.7466,16.4297,163.3982>,
  <-211.4154,18.7605,163.3982>,
  <-211.4154,22.4271,179.7462>,
  <-201.6369,32.7777,179.7462>,
  <-197.2080,32.7777,163.3982>,
  <244.0279,20.4799,163.3982>,
  <244.0279,20.0519,179.7462>,
  <257.8519,32.7777,179.7462>,
  <257.8754,32.7777,163.3982>,
  <-195.1495,34.9781,163.3982>,
  <-195.1495,40.1508,179.7462>,
  <-187.6370,49.1256,179.7462>,
  <-182.6185,49.1256,163.3982>,
  <260.2937,35.2294,163.3982>,
  <260.2937,35.2959,179.7462>,
  <274.9286,49.1256,179.7462>,
  <275.3416,49.1256,163.3982>,
  <-178.8837,53.9858,163.3982>,
  <-178.8837,60.9447,179.7462>,
  <-175.6821,65.4736,179.7462>,
  <-170.5554,65.4736,163.3982>,
  <276.5595,50.4552,163.3982>,
  <276.5595,50.9102,179.7462>,
  <291.4252,65.4736,179.7462>,
  <292.1152,65.4736,163.3982>,
  <-162.6179,78.6738,163.3982>,
  <-162.6179,81.8216,170.2304>,
  <-165.8066,81.8216,179.7462>,
  <-160.8029,81.8216,163.3982>,
  <292.8254,66.3035,163.3982>,
  <292.8254,67.1002,179.7462>,
  <307.2669,81.8216,179.7462>,
  <308.1993,81.8216,163.3982>,
  <-162.6179,88.1196,179.7462>,
  <-157.6432,98.1696,179.7462>,
  <-153.0449,98.1696,163.3982>,
  <309.0912,82.9271,163.3982>,
  <309.0912,84.0621,179.7462>,
  <322.3828,98.1696,179.7462>,
  <323.5628,98.1696,163.3982>,
  <-150.8585,114.5175,179.7462>,
  <-146.6075,114.5175,163.3982>,
  <325.3571,100.5077,163.3982>,
  <325.3571,102.0089,179.7462>,
  <336.6832,114.5175,179.7462>,
  <338.1318,114.5175,163.3982>,
  <-146.3520,115.3154,163.3982>,
  <-146.3520,127.3157,179.7462>,
  <-145.0711,130.8655,179.7462>,
  <-141.2348,130.8655,163.3982>,
  <341.6229,119.2672,163.3982>,
  <341.6229,121.1844,179.7462>,
  <350.0552,130.8655,179.7462>,
  <351.7980,130.8655,163.3982>,
  <-140.1170,147.2135,179.7462>,
  <-136.6038,147.2135,163.3982>,
  <357.8887,139.4740,163.3982>,
  <357.8887,141.8719,179.7462>,
  <362.3682,147.2135,179.7462>,
  <364.4288,147.2135,163.3982>,
  <-135.7543,163.5615,179.7462>,
  <-132.5300,163.5615,163.3982>,
  <374.1546,161.4469,163.3982>,
  <373.5696,163.5615,179.7462>,
  <374.1546,163.5615,175.4225>,
  <375.8770,163.5615,163.3982>,
  <-130.0861,174.8564,163.3982>,
  <-130.0861,179.9095,170.6890>,
  <-131.8405,179.9095,179.7462>,
  <-128.8917,179.9095,163.3982>,
  <374.1546,164.6122,179.7462>,
  <384.1947,179.9095,179.7462>,
  <386.6140,179.9095,163.3982>,
  <-130.0861,188.2834,179.7462>,
  <-128.2704,196.2574,179.7462>,
  <-125.6106,196.2574,163.3982>,
  <390.4204,187.0495,163.3982>,
  <390.4204,191.4675,179.7462>,
  <393.4561,196.2574,179.7462>,
  <396.2535,196.2574,163.3982>,
  <-124.9608,212.6054,179.7462>,
  <-122.5907,212.6054,163.3982>,
  <401.8445,212.6054,179.7462>,
  <404.6619,212.6054,163.3982>,
  <-121.8120,228.9534,179.7462>,
  <-119.7346,228.9534,163.3982>,
  <406.6862,217.5063,163.3982>,
  <406.6862,224.1535,179.7462>,
  <409.0458,228.9534,179.7462>,
  <412.2748,228.9534,163.3982>,
  <-118.7337,245.3014,179.7462>,
  <-116.9514,245.3014,163.3982>,
  <415.4176,245.3014,179.7462>,
  <418.6933,245.3014,163.3982>,
  <-115.6410,261.6494,179.7462>,
  <-114.1555,261.6494,163.3982>,
  <422.9521,258.8588,163.3982>,
  <420.5354,261.6494,179.7462>,
  <422.9521,261.6494,168.1277>,
  <418.6932,245.3014,163.3982>,
  <423.9815,261.6494,163.3982>,
  <-113.8204,263.7500,163.3982>,
  <-113.8204,271.4166,179.7462>,
  <-112.4458,277.9974,179.7462>,
  <-111.2544,277.9974,163.3982>,
  <422.9521,271.7059,179.7462>,
  <424.7130,277.9974,179.7462>,
  <428.5071,277.9974,163.3982>,
  <-109.0762,294.3454,179.7462>,
  <-108.1909,294.3454,163.3982>,
  <427.9812,294.3454,179.7462>,
  <431.8763,294.3454,163.3982>,
  <-105.4699,310.6934,179.7462>,
  <-104.8917,310.6934,163.3982>,
  <430.1569,310.6934,179.7462>,
  <434.1761,310.6934,163.3982>,
  <-101.5536,327.0414,179.7462>,
  <-101.2839,327.0414,163.3982>,
  <431.2814,327.0414,179.7462>,
  <435.4500,327.0414,163.3982>,
  <-97.5545,342.4399,163.3982>,
  <-97.5545,342.3625,179.7462>,
  <-97.2503,343.3893,179.7462>,
  <-97.2922,343.3893,163.3982>,
  <431.3645,343.3893,179.7462>,
  <435.7079,343.3893,163.3982>,
  <-92.4209,359.7373,179.7462>,
  <-92.7844,359.7373,163.3982>,
  <430.3895,359.7373,179.7462>,
  <434.9336,359.7373,163.3982>,
  <-87.0686,376.0852,179.7462>,
  <-87.7574,376.0852,163.3982>,
  <428.3178,376.0852,179.7462>,
  <433.0891,376.0852,163.3982>,
  <-81.2888,392.4332,177.1915>,
  <-81.2888,392.0163,179.7462>,
  <-82.1388,392.4332,163.3982>,
  <-81.1155,392.4332,179.7462>,
  <425.0913,392.4332,179.7462>,
  <430.1166,392.4332,163.3982>,
  <-81.2888,394.8635,163.3982>,
  <-75.7043,408.7812,163.3982>,
  <-74.3105,408.7812,179.7462>,
  <422.9521,400.6027,179.7462>,
  <420.7387,408.7812,179.7462>,
  <422.9521,408.7812,172.7785>,
  <425.9419,408.7812,163.3982>,
  <-66.7537,425.1292,179.7462>,
  <-68.4990,425.1292,163.3982>,
  <420.5756,425.1292,163.3982>,
  <422.9521,418.0492,163.3982>,
  <415.1815,425.1292,179.7462>,
  <-65.0229,432.6360,163.3982>,
  <-65.0229,428.7867,179.7462>,
  <-58.1023,441.4771,179.7462>,
  <-60.2906,441.4771,163.3982>,
  <408.1932,441.4771,179.7462>,
  <413.9472,441.4771,163.3982>,
  <-48.7570,457.8252,177.9116>,
  <-48.7570,457.3609,179.7462>,
  <-51.0230,457.8252,163.3982>,
  <-48.4393,457.8252,179.7462>,
  <406.6862,444.5710,179.7462>,
  <405.8060,457.8252,163.3982>,
  <406.6862,456.1546,163.3982>,
  <399.8134,457.8252,179.7462>,
  <-48.7570,461.7283,163.3982>,
  <-40.3521,474.1731,163.3982>,
  <-37.2461,474.1731,179.7462>,
  <390.4204,473.1311,179.7462>,
  <389.7281,474.1731,179.7462>,
  <390.4204,474.1731,178.0257>,
  <396.1634,474.1731,163.3982>,
  <-32.4913,485.3331,163.3982>,
  <-32.4913,480.8668,179.7462>,
  <-24.4638,490.5211,179.7462>,
  <-28.2029,490.5211,163.3982>,
  <384.6719,490.5211,163.3982>,
  <390.4204,482.6891,163.3982>,
  <377.7989,490.5211,179.7462>,
  <-16.2254,504.8063,163.3982>,
  <-16.2254,500.2963,179.7462>,
  <-9.6843,506.8691,179.7462>,
  <-14.1782,506.8691,163.3982>,
  <374.1546,495.0394,179.7462>,
  <371.0588,506.8691,163.3982>,
  <374.1546,503.4352,163.3982>,
  <363.5985,506.8691,179.7462>,
  <0.0404,521.2916,163.3982>,
  <0.0404,516.7036,179.7462>,
  <7.7133,523.2171,179.7462>,
  <2.3069,523.2171,163.3982>,
  <357.8887,512.7993,179.7462>,
  <354.8437,523.2171,163.3982>,
  <357.8887,520.4339,163.3982>,
  <346.5927,523.2171,179.7462>,
  <16.3063,535.3828,163.3982>,
  <16.3063,530.6736,179.7462>,
  <28.6265,539.5651,179.7462>,
  <22.1053,539.5651,163.3982>,
  <341.6229,527.5676,179.7462>,
  <335.2013,539.5651,163.3982>,
  <341.6229,534.7077,163.3982>,
  <325.8875,539.5651,179.7462>,
  <32.5721,547.3864,163.3982>,
  <32.5721,542.5120,179.7462>,
  <48.8379,555.9131,168.4590>,
  <46.4578,555.9131,163.3982>,
  <48.8379,552.6801,179.7462>,
  <55.1346,555.9131,179.7462>,
  <309.0912,550.6017,179.7462>,
  <299.4008,555.9131,179.7462>,
  <309.0912,555.9131,165.9927>,
  <310.7487,555.9131,163.3982>,
  <325.3571,546.7874,163.3982>,
  <325.3571,539.9567,179.7462>,
  <48.8379,557.4431,163.3982>,
  <65.1038,561.3189,179.7462>,
  <65.1038,566.1907,163.3982>,
  <81.3696,572.2611,166.7240>,
  <79.1591,572.2611,163.3982>,
  <81.3696,568.4817,179.7462>,
  <92.1351,572.2611,179.7462>,
  <276.5595,567.0007,179.7462>,
  <262.4242,572.2611,179.7462>,
  <276.5595,572.2611,164.9798>,
  <277.8663,572.2611,163.3982>,
  <292.8254,565.6932,163.3982>,
  <292.8254,559.4977,179.7462>,
  <309.0912,556.9343,163.3982>,
  <81.3696,573.2781,163.3982>,
  <97.6354,574.3309,179.7462>,
  <97.6354,579.3600,163.3982>,
  <113.9013,579.1323,179.7462>,
  <113.9013,584.0729,163.3982>,
  <130.1671,582.6930,179.7462>,
  <130.1671,587.5835,163.3982>,
  <146.4329,588.6091,168.2207>,
  <137.0529,588.6091,163.3982>,
  <146.4329,585.1302,179.7462>,
  <162.6988,588.6091,172.9339>,
  <162.6988,586.5185,179.7462>,
  <178.9645,588.6091,174.2598>,
  <178.9645,586.8985,179.7462>,
  <195.2304,588.6091,172.3914>,
  <195.2304,586.2809,179.7462>,
  <211.4963,588.6091,167.4174>,
  <211.4963,584.6479,179.7462>,
  <219.6616,588.6091,163.3982>,
  <227.7620,587.3375,163.3982>,
  <227.7620,581.9551,179.7462>,
  <244.0279,578.1290,179.7462>,
  <244.0279,583.7365,163.3982>,
  <260.2937,573.0678,179.7462>,
  <260.2937,578.9482,163.3982>,
  <276.5595,572.8407,163.3982>,
  <146.4329,590.1351,163.3982>,
  <162.6988,591.6718,163.3982>,
  <178.9645,592.1468,163.3982>,
  <195.2304,591.5775,163.3982>,
  <211.4963,589.9528,163.3982>,
  <-243.9470,-588.4457,151.3374>,
  <-243.9470,-589.7115,147.0502>,
  <-248.4150,-588.4457,147.0502>,
  <-227.8640,-588.4457,163.3982>,
  <-227.6812,-588.4861,163.3982>,
  <-227.6812,-593.2648,147.0502>,
  <-211.4154,-591.0644,163.3982>,
  <-211.4154,-595.7112,147.0502>,
  <-195.1495,-592.5624,163.3982>,
  <-195.1495,-597.1102,147.0502>,
  <-178.8837,-593.0139,163.3982>,
  <-178.8837,-597.4957,147.0502>,
  <-162.6179,-592.4269,163.3982>,
  <-162.6179,-596.8752,147.0502>,
  <-146.3520,-590.7798,163.3982>,
  <-146.3520,-595.2268,147.0502>,
  <-132.5984,-588.4457,163.3982>,
  <-130.0861,-588.4457,161.8868>,
  <-130.0861,-592.4974,147.0502>,
  <-113.8204,-588.4457,147.6166>,
  <-113.8204,-588.5980,147.0502>,
  <-113.3365,-588.4457,147.0502>,
  <-292.7445,-572.0977,148.3097>,
  <-292.7445,-572.4970,147.0502>,
  <-293.5386,-572.0977,147.0502>,
  <-282.0102,-572.0977,163.3982>,
  <-276.4787,-574.5104,163.3982>,
  <-276.4787,-579.5592,147.0502>,
  <-260.2129,-580.4178,163.3982>,
  <-260.2129,-585.2129,147.0502>,
  <-243.9470,-585.0331,163.3982>,
  <-130.0861,-588.0553,163.3982>,
  <-113.8204,-584.4363,163.3982>,
  <-97.5545,-583.8471,147.0502>,
  <-97.5545,-579.6031,163.3982>,
  <-81.2888,-573.3795,163.3982>,
  <-81.2888,-577.7564,147.0502>,
  <-78.5635,-572.0977,163.3982>,
  <-69.2153,-572.0977,147.0502>,
  <-309.0103,-558.9848,163.3982>,
  <-309.0103,-564.3464,147.0502>,
  <-323.2144,-555.7497,147.0502>,
  <-314.3406,-555.7497,163.3982>,
  <-292.7445,-567.4693,163.3982>,
  <-65.0229,-570.2549,147.0502>,
  <-65.0229,-566.1151,163.3982>,
  <-48.7570,-557.1711,163.3982>,
  <-48.7570,-561.5205,147.0502>,
  <-46.5931,-555.7497,163.3982>,
  <-39.9529,-555.7497,147.0502>,
  <-341.5421,-539.4017,157.2320>,
  <-341.5421,-543.0648,147.0502>,
  <-346.0947,-539.4017,147.0502>,
  <-338.6065,-539.4017,163.3982>,
  <-325.2762,-549.0327,163.3982>,
  <-325.2762,-554.4883,147.0502>,
  <-32.4913,-551.0783,147.0502>,
  <-32.4913,-546.8911,163.3982>,
  <-22.6902,-539.4017,163.3982>,
  <-17.1891,-539.4017,147.0502>,
  <-357.8078,-523.3331,163.3982>,
  <-357.8078,-529.6033,147.0502>,
  <-364.7133,-523.0538,147.0502>,
  <-358.1011,-523.0538,163.3982>,
  <-341.5421,-537.2196,163.3982>,
  <-16.2254,-538.6916,147.0502>,
  <-16.2254,-534.6263,163.3982>,
  <-3.2222,-523.0538,163.3982>,
  <0.0404,-523.0538,151.8683>,
  <0.0404,-524.3203,147.0502>,
  <1.2482,-523.0538,147.0502>,
  <-374.0737,-506.8781,163.3982>,
  <-374.0737,-513.6288,147.0502>,
  <-380.2478,-506.7057,147.0502>,
  <-374.2265,-506.7057,163.3982>,
  <0.0404,-520.2090,163.3982>,
  <13.0106,-506.7057,163.3982>,
  <16.3063,-506.7057,149.3544>,
  <16.3063,-507.3040,147.0502>,
  <16.7902,-506.7057,147.0502>,
  <-390.3394,-490.3578,156.0012>,
  <-390.3394,-494.3817,147.0502>,
  <-393.3486,-490.3578,147.0502>,
  <-387.7940,-490.3578,163.3982>,
  <16.3063,-503.2863,163.3982>,
  <26.8324,-490.3578,163.3982>,
  <30.0159,-490.3578,147.0502>,
  <-390.3394,-486.9739,163.3982>,
  <-399.2906,-474.0098,163.3982>,
  <-404.4377,-474.0098,147.0502>,
  <32.5721,-487.1477,147.0502>,
  <32.5721,-483.1740,163.3982>,
  <38.8102,-474.0098,163.3982>,
  <41.4635,-474.0098,147.0502>,
  <-406.6053,-461.8642,163.3982>,
  <-406.6053,-470.4417,147.0502>,
  <-413.8478,-457.6618,147.0502>,
  <-408.9671,-457.6618,163.3982>,
  <48.8379,-462.5416,147.0502>,
  <48.8379,-458.5378,163.3982>,
  <49.3257,-457.6618,163.3982>,
  <51.5274,-457.6618,147.0502>,
  <-417.1217,-441.3139,163.3982>,
  <-421.6541,-441.3139,147.0502>,
  <58.3731,-441.3139,163.3982>,
  <60.2545,-441.3139,147.0502>,
  <-422.8712,-427.3021,163.3982>,
  <-422.8712,-438.3824,147.0502>,
  <-428.1844,-424.9659,147.0502>,
  <-423.7858,-424.9659,163.3982>,
  <65.1038,-431.5997,147.0502>,
  <65.1038,-428.0396,163.3982>,
  <66.4514,-424.9659,163.3982>,
  <67.9589,-424.9659,147.0502>,
  <-429.2777,-408.6179,163.3982>,
  <-433.3972,-408.6179,147.0502>,
  <73.4592,-408.6179,163.3982>,
  <74.6687,-408.6179,147.0502>,
  <-433.4901,-392.2699,163.3982>,
  <-437.3535,-392.2699,147.0502>,
  <79.7212,-392.2699,163.3982>,
  <80.6379,-392.2699,147.0502>,
  <-439.1370,-375.9219,151.7355>,
  <-439.1370,-382.1390,147.0502>,
  <-440.2149,-375.9219,147.0502>,
  <-436.5166,-375.9219,163.3982>,
  <81.3696,-390.2308,147.0502>,
  <81.3696,-387.8224,163.3982>,
  <85.2026,-375.9219,163.3982>,
  <85.8145,-375.9219,147.0502>,
  <-439.1370,-359.5739,160.1582>,
  <-442.0552,-359.5739,147.0502>,
  <-438.4356,-359.5739,163.3982>,
  <90.0468,-359.5739,163.3982>,
  <90.3825,-359.5739,147.0502>,
  <-439.1370,-346.6292,163.3982>,
  <-439.3217,-343.2260,163.3982>,
  <-442.8105,-343.2260,147.0502>,
  <94.3691,-343.2260,163.3982>,
  <94.4323,-343.2260,147.0502>,
  <-439.1813,-326.8780,163.3982>,
  <-442.5078,-326.8780,147.0502>,
  <97.6354,-328.8939,147.0502>,
  <97.6354,-329.6942,163.3982>,
  <98.2304,-326.8780,163.3982>,
  <98.0277,-326.8780,147.0502>,
  <-439.1370,-310.5300,157.5618>,
  <-439.1370,-326.3147,163.3982>,
  <-441.1484,-310.5300,147.0502>,
  <-438.0674,-310.5300,163.3982>,
  <101.6574,-310.5300,163.3982>,
  <101.1939,-310.5300,147.0502>,
  <-439.1370,-297.2113,147.0502>,
  <-438.7456,-294.1820,147.0502>,
  <-435.9760,-294.1820,163.3982>,
  <104.7688,-294.1820,163.3982>,
  <104.0471,-294.1820,147.0502>,
  <-432.8736,-277.8340,163.3982>,
  <-435.5244,-277.8340,147.0502>,
  <107.6343,-277.8340,163.3982>,
  <106.6571,-277.8340,147.0502>,
  <-428.6916,-261.4860,163.3982>,
  <-431.2351,-261.4860,147.0502>,
  <110.3252,-261.4860,163.3982>,
  <109.0956,-261.4860,147.0502>,
  <-423.3099,-245.1380,163.3982>,
  <-425.7516,-245.1380,147.0502>,
  <112.9158,-245.1380,163.3982>,
  <111.4379,-245.1380,147.0502>,
  <-422.8712,-238.4370,147.0502>,
  <-422.8712,-244.1126,163.3982>,
  <-417.2946,-228.7901,163.3982>,
  <-419.3676,-228.7901,147.0502>,
  <113.9013,-228.7901,148.5427>,
  <113.9013,-239.2962,163.3982>,
  <113.7619,-228.7901,147.0502>,
  <115.4661,-228.7901,163.3982>,
  <-409.9930,-212.4421,163.3982>,
  <-411.9740,-212.4421,147.0502>,
  <113.9013,-227.9395,147.0502>,
  <116.1152,-212.4421,147.0502>,
  <118.0464,-212.4421,163.3982>,
  <-406.6053,-202.8698,147.0502>,
  <-406.6053,-206.3474,163.3982>,
  <-401.7839,-196.0941,163.3982>,
  <-403.4171,-196.0941,147.0502>,
  <120.7405,-196.0941,163.3982>,
  <118.5874,-196.0941,147.0502>,
  <-392.3689,-179.7462,163.3982>,
  <-393.8972,-179.7462,147.0502>,
  <123.6289,-179.7462,163.3982>,
  <121.2566,-179.7462,147.0502>,
  <-390.3394,-174.8278,147.0502>,
  <-390.3394,-176.8970,163.3982>,
  <-382.2374,-163.3982,163.3982>,
  <-383.4441,-163.3982,147.0502>,
  <126.7999,-163.3982,163.3982>,
  <124.2009,-163.3982,147.0502>,
  <-374.0737,-150.8626,147.0502>,
  <-374.0737,-152.3190,163.3982>,
  <-370.8124,-147.0502,163.3982>,
  <-371.7087,-147.0502,147.0502>,
  <130.1671,-147.0502,162.4883>,
  <130.1671,-147.9981,163.3982>,
  <127.5076,-147.0502,147.0502>,
  <130.3585,-147.0502,163.3982>,
  <-358.3419,-130.7022,163.3982>,
  <-359.0739,-130.7022,147.0502>,
  <130.1671,-135.8158,147.0502>,
  <131.2838,-130.7022,147.0502>,
  <134.4143,-130.7022,163.3982>,
  <-357.8078,-129.3901,147.0502>,
  <-357.8078,-130.1342,163.3982>,
  <-345.3323,-114.3542,163.3982>,
  <-345.7877,-114.3542,147.0502>,
  <139.1369,-114.3542,163.3982>,
  <135.6572,-114.3542,147.0502>,
  <-341.5421,-110.1072,147.0502>,
  <-341.5421,-110.4627,163.3982>,
  <-331.3233,-98.0063,163.3982>,
  <-331.5240,-98.0063,147.0502>,
  <144.7946,-98.0063,163.3982>,
  <140.8967,-98.0063,147.0502>,
  <-325.2762,-91.9699,147.0502>,
  <-325.2762,-92.0087,163.3982>,
  <-316.4349,-81.6583,163.3982>,
  <-316.4027,-81.6583,147.0502>,
  <146.4329,-84.1370,147.0502>,
  <146.4329,-94.1534,163.3982>,
  <151.8457,-81.6583,163.3982>,
  <147.4496,-81.6583,147.0502>,
  <-309.0103,-74.7572,147.0502>,
  <-309.0103,-74.5396,163.3982>,
  <-300.7624,-65.3103,163.3982>,
  <-300.5081,-65.3103,147.0502>,
  <160.6821,-65.3103,163.3982>,
  <156.0042,-65.3103,147.0502>,
  <-292.7445,-58.3051,147.0502>,
  <-292.7445,-57.8697,163.3982>,
  <-284.3727,-48.9623,163.3982>,
  <-283.8772,-48.9623,147.0502>,
  <162.6988,-55.3231,147.0502>,
  <162.6988,-62.2496,163.3982>,
  <172.0464,-48.9623,163.3982>,
  <167.3565,-48.9623,147.0502>,
  <-276.4787,-42.5041,147.0502>,
  <-276.4787,-41.8523,163.3982>,
  <-267.3161,-32.6143,163.3982>,
  <-266.4966,-32.6143,147.0502>,
  <178.9645,-36.0045,147.0502>,
  <178.9645,-40.7083,163.3982>,
  <186.2202,-32.6143,163.3982>,
  <182.2594,-32.6143,147.0502>,
  <-260.2129,-27.2899,147.0502>,
  <-260.2129,-26.3643,163.3982>,
  <-249.6764,-16.2663,163.3982>,
  <-248.3399,-16.2663,147.0502>,
  <195.2304,-20.7905,147.0502>,
  <195.2304,-23.6084,163.3982>,
  <202.9575,-16.2663,163.3982>,
  <200.4292,-16.2663,147.0502>,
  <-243.9470,-12.6169,147.0502>,
  <-243.9470,-11.2729,163.3982>,
  <-231.6846,0.0817,163.3982>,
  <-229.5069,0.0817,147.0502>,
  <211.4963,-6.9946,147.0502>,
  <211.4963,-8.4634,163.3982>,
  <221.2002,0.0817,163.3982>,
  <220.1218,0.0817,147.0502>,
  <-227.6812,1.6039,147.0502>,
  <-227.6812,3.6306,163.3982>,
  <-213.8877,16.4297,163.3982>,
  <-211.4154,15.6631,147.0502>,
  <-211.4154,16.4297,152.0385>,
  <-210.5456,16.4297,147.0502>,
  <227.7620,6.5931,147.0502>,
  <227.7620,6.0215,163.3982>,
  <239.7466,16.4297,163.3982>,
  <239.6265,16.4297,147.0502>,
  <-211.4154,18.7605,163.3982>,
  <-197.2080,32.7777,163.3982>,
  <-195.1495,30.4344,147.0502>,
  <-195.1495,32.7777,156.8402>,
  <-192.6713,32.7777,147.0502>,
  <244.0279,20.4768,147.0502>,
  <244.0279,20.4799,163.3982>,
  <257.8754,32.7777,163.3982>,
  <258.2368,32.7777,147.0502>,
  <-195.1495,34.9781,163.3982>,
  <-182.6185,49.1256,163.3982>,
  <-178.8837,47.3544,147.0502>,
  <-178.8837,49.1256,152.6898>,
  <-177.3150,49.1256,147.0502>,
  <260.2937,34.8566,147.0502>,
  <260.2937,35.2294,163.3982>,
  <275.3416,49.1256,163.3982>,
  <275.9260,49.1256,147.0502>,
  <-178.8837,53.9858,163.3982>,
  <-170.5554,65.4736,163.3982>,
  <-165.1814,65.4736,147.0502>,
  <276.5595,49.8257,147.0502>,
  <276.5595,50.4552,163.3982>,
  <292.1152,65.4736,163.3982>,
  <292.8254,65.4736,147.3272>,
  <292.8254,65.4638,147.0502>,
  <292.8374,65.4736,147.0502>,
  <-162.6179,69.7646,147.0502>,
  <-162.6179,78.6738,163.3982>,
  <-160.8029,81.8216,163.3982>,
  <-155.8334,81.8216,147.0502>,
  <292.8254,66.3035,163.3982>,
  <308.1993,81.8216,163.3982>,
  <309.0547,81.8216,147.0502>,
  <-153.0449,98.1696,163.3982>,
  <-148.4942,98.1696,147.0502>,
  <309.0912,81.8677,147.0502>,
  <309.0912,82.9271,163.3982>,
  <323.5628,98.1696,163.3982>,
  <324.5853,98.1696,147.0502>,
  <-146.3520,104.0868,147.0502>,
  <-146.3520,114.5175,162.5794>,
  <-146.6075,114.5175,163.3982>,
  <-142.5361,114.5175,147.0502>,
  <325.3571,99.1928,147.0502>,
  <325.3571,100.5077,163.3982>,
  <338.1318,114.5175,163.3982>,
  <339.3603,114.5175,147.0502>,
  <-146.3520,115.3154,163.3982>,
  <-141.2348,130.8655,163.3982>,
  <-137.5340,130.8655,147.0502>,
  <341.6229,117.6380,147.0502>,
  <341.6229,119.2672,163.3982>,
  <351.7980,130.8655,163.3982>,
  <353.2686,130.8655,147.0502>,
  <-136.6038,147.2135,163.3982>,
  <-133.1880,147.2135,147.0502>,
  <357.8887,137.4596,147.0502>,
  <357.8887,139.4740,163.3982>,
  <364.4288,147.2135,163.3982>,
  <366.1725,147.2135,147.0502>,
  <-130.0861,160.6681,147.0502>,
  <-130.0861,163.5615,151.3780>,
  <-132.5300,163.5615,163.3982>,
  <-129.3523,163.5615,147.0502>,
  <374.1546,158.9696,147.0502>,
  <374.1546,161.4469,163.3982>,
  <375.8770,163.5615,163.3982>,
  <377.9180,163.5615,147.0502>,
  <-130.0861,174.8564,163.3982>,
  <-128.8917,179.9095,163.3982>,
  <-125.9564,179.9095,147.0502>,
  <386.6140,179.9095,163.3982>,
  <388.6534,179.9095,147.0502>,
  <-125.6106,196.2574,163.3982>,
  <-122.9315,196.2574,147.0502>,
  <390.4204,183.2647,147.0502>,
  <390.4204,187.0495,163.3982>,
  <396.2535,196.2574,163.3982>,
  <398.6349,196.2574,147.0502>,
  <-122.5907,212.6054,163.3982>,
  <-120.1765,212.6054,147.0502>,
  <406.6862,211.9218,147.0502>,
  <404.6619,212.6054,163.3982>,
  <406.6862,212.6054,149.6999>,
  <407.1054,212.6054,147.0502>,
  <-119.7346,228.9534,163.3982>,
  <-117.5924,228.9534,147.0502>,
  <406.6862,217.5063,163.3982>,
  <412.2748,228.9534,163.3982>,
  <415.0387,228.9534,147.0502>,
  <-116.9514,245.3014,163.3982>,
  <-115.0844,245.3014,147.0502>,
  <418.6933,245.3014,163.3982>,
  <421.4923,245.3014,147.0502>,
  <-113.8204,254.0138,147.0502>,
  <-113.8204,261.6494,160.2472>,
  <-114.1555,261.6494,163.3982>,
  <-112.5576,261.6494,147.0502>,
  <418.6932,245.3014,163.3982>,
  <422.9521,250.0390,147.0502>,
  <422.9521,258.8588,163.3982>,
  <423.9815,261.6494,163.3982>,
  <427.1809,261.6494,147.0502>,
  <-113.8204,263.7500,163.3982>,
  <-111.2544,277.9974,163.3982>,
  <-109.9385,277.9974,147.0502>,
  <428.5071,277.9974,163.3982>,
  <431.7741,277.9974,147.0502>,
  <-108.1909,294.3454,163.3982>,
  <-107.1585,294.3454,147.0502>,
  <431.8763,294.3454,163.3982>,
  <435.2310,294.3454,147.0502>,
  <-104.8917,310.6934,163.3982>,
  <-104.1423,310.6934,147.0502>,
  <434.1761,310.6934,163.3982>,
  <437.6403,310.6934,147.0502>,
  <-101.2839,327.0414,163.3982>,
  <-100.8179,327.0414,147.0502>,
  <435.4500,327.0414,163.3982>,
  <439.0467,327.0414,147.0502>,
  <-97.5545,341.6466,147.0502>,
  <-97.5545,342.4399,163.3982>,
  <-97.2922,343.3893,163.3982>,
  <-97.1078,343.3893,147.0502>,
  <439.2178,334.0921,147.0502>,
  <435.7079,343.3893,163.3982>,
  <439.2178,343.3893,148.1532>,
  <439.4802,343.3893,147.0502>,
  <-92.7844,359.7373,163.3982>,
  <-92.8941,359.7373,147.0502>,
  <438.8653,359.7373,147.0502>,
  <439.2178,350.3484,147.0502>,
  <434.9336,359.7373,163.3982>,
  <-87.7574,376.0852,163.3982>,
  <-88.1636,376.0852,147.0502>,
  <433.0891,376.0852,163.3982>,
  <437.2235,376.0852,147.0502>,
  <-82.1388,392.4332,163.3982>,
  <-82.8449,392.4332,147.0502>,
  <430.1166,392.4332,163.3982>,
  <434.4778,392.4332,147.0502>,
  <-81.2888,397.0558,147.0502>,
  <-81.2888,394.8635,163.3982>,
  <-75.7043,408.7812,163.3982>,
  <-76.7445,408.7812,147.0502>,
  <425.9419,408.7812,163.3982>,
  <430.5540,408.7812,147.0502>,
  <-68.4990,425.1292,163.3982>,
  <-69.8585,425.1292,147.0502>,
  <422.9521,418.0492,163.3982>,
  <420.5756,425.1292,163.3982>,
  <422.9521,425.1292,155.2603>,
  <425.3612,425.1292,147.0502>,
  <-65.0229,435.8022,147.0502>,
  <-65.0229,432.6360,163.3982>,
  <-60.2906,441.4771,163.3982>,
  <-62.0420,441.4771,147.0502>,
  <418.9514,441.4771,147.0502>,
  <422.9521,431.4522,147.0502>,
  <413.9472,441.4771,163.3982>,
  <-51.0230,457.8252,163.3982>,
  <-53.1183,457.8252,147.0502>,
  <406.6862,456.1546,163.3982>,
  <405.8060,457.8252,163.3982>,
  <406.6862,457.8252,160.7188>,
  <411.1353,457.8252,147.0502>,
  <-48.7570,465.4389,147.0502>,
  <-48.7570,461.7283,163.3982>,
  <-40.3521,474.1731,163.3982>,
  <-42.9218,474.1731,147.0502>,
  <401.7747,474.1731,147.0502>,
  <406.6862,465.8755,147.0502>,
  <396.1634,474.1731,163.3982>,
  <-32.4913,489.1081,147.0502>,
  <-32.4913,485.3331,163.3982>,
  <-28.2029,490.5211,163.3982>,
  <-31.3303,490.5211,147.0502>,
  <390.4204,482.6891,163.3982>,
  <384.6719,490.5211,163.3982>,
  <390.4204,490.5211,147.7101>,
  <390.6566,490.5211,147.0502>,
  <-16.2254,506.8691,154.7461>,
  <-16.2254,504.8063,163.3982>,
  <-17.8492,506.8691,147.0502>,
  <-14.1782,506.8691,163.3982>,
  <374.1546,503.4352,163.3982>,
  <371.0588,506.8691,163.3982>,
  <374.1546,506.8691,155.7435>,
  <377.5502,506.8691,147.0502>,
  <390.4204,490.8430,147.0502>,
  <-16.2254,508.8248,147.0502>,
  <0.0404,523.2171,155.4989>,
  <-2.0999,523.2171,147.0502>,
  <0.0404,521.2916,163.3982>,
  <2.3069,523.2171,163.3982>,
  <357.8887,520.4339,163.3982>,
  <354.8437,523.2171,163.3982>,
  <357.8887,523.2171,156.6017>,
  <361.9693,523.2171,147.0502>,
  <374.1546,510.7382,147.0502>,
  <0.0404,525.4097,147.0502>,
  <16.3063,535.3828,163.3982>,
  <16.3063,539.4048,147.0502>,
  <22.1053,539.5651,163.3982>,
  <16.5285,539.5651,147.0502>,
  <341.6229,534.7077,163.3982>,
  <335.2013,539.5651,163.3982>,
  <341.6229,539.5651,150.5463>,
  <343.2650,539.5651,147.0502>,
  <357.8887,527.1434,147.0502>,
  <32.5721,551.5621,147.0502>,
  <32.5721,547.3864,163.3982>,
  <46.4578,555.9131,163.3982>,
  <39.6653,555.9131,147.0502>,
  <325.3571,546.7874,163.3982>,
  <320.1227,555.9131,147.0502>,
  <325.3571,552.6642,147.0502>,
  <310.7487,555.9131,163.3982>,
  <341.6229,540.9040,147.0502>,
  <48.8379,561.8099,147.0502>,
  <48.8379,557.4431,163.3982>,
  <65.1038,566.1907,163.3982>,
  <65.1038,570.3734,147.0502>,
  <79.1591,572.2611,163.3982>,
  <69.4869,572.2611,147.0502>,
  <292.8254,565.6932,163.3982>,
  <290.0052,572.2611,147.0502>,
  <292.8254,571.0295,147.0502>,
  <277.8663,572.2611,163.3982>,
  <309.0912,556.9343,163.3982>,
  <309.0912,562.6769,147.0502>,
  <81.3696,577.7208,147.0502>,
  <81.3696,573.2781,163.3982>,
  <97.6354,579.3600,163.3982>,
  <97.6354,583.6897,147.0502>,
  <113.9013,584.0729,163.3982>,
  <113.9013,588.3237,147.0502>,
  <130.1671,588.6091,159.5215>,
  <115.2322,588.6091,147.0502>,
  <130.1671,587.5835,163.3982>,
  <137.0529,588.6091,163.3982>,
  <227.7620,587.3375,163.3982>,
  <219.6616,588.6091,163.3982>,
  <227.7620,588.6091,159.0325>,
  <243.8508,588.6091,147.0502>,
  <244.0279,588.5706,147.0502>,
  <244.0279,583.7365,163.3982>,
  <260.2937,578.9482,163.3982>,
  <260.2937,584.0225,147.0502>,
  <276.5595,572.8407,163.3982>,
  <276.5595,578.2011,147.0502>,
  <130.1671,592.0924,147.0502>,
  <146.4329,590.1351,163.3982>,
  <146.4329,594.7251,147.0502>,
  <162.6988,591.6718,163.3982>,
  <162.6988,596.2803,147.0502>,
  <178.9645,592.1468,163.3982>,
  <178.9645,596.8063,147.0502>,
  <195.2304,591.5775,163.3982>,
  <195.2304,596.3213,147.0502>,
  <211.4963,589.9528,163.3982>,
  <211.4963,594.8157,147.0502>,
  <227.7620,592.2524,147.0502>,
  <-260.2129,-588.4457,134.1748>,
  <-260.2129,-589.3580,130.7022>,
  <-262.8516,-588.4457,130.7022>,
  <-248.4150,-588.4457,147.0502>,
  <-243.9470,-589.7115,147.0502>,
  <-243.9470,-593.9304,130.7022>,
  <-227.6812,-593.2648,147.0502>,
  <-227.6812,-597.3384,130.7022>,
  <-211.4154,-595.7112,147.0502>,
  <-211.4154,-599.6699,130.7022>,
  <-195.1495,-597.1102,147.0502>,
  <-195.1495,-600.9836,130.7022>,
  <-178.8837,-597.4957,147.0502>,
  <-178.8837,-601.3128,130.7022>,
  <-162.6179,-596.8752,147.0502>,
  <-162.6179,-600.6633,130.7022>,
  <-146.3520,-595.2268,147.0502>,
  <-146.3520,-599.0138,130.7022>,
  <-130.0861,-592.4974,147.0502>,
  <-130.0861,-596.3122,130.7022>,
  <-113.8204,-588.5980,147.0502>,
  <-113.8204,-592.4695,130.7022>,
  <-113.3365,-588.4457,147.0502>,
  <-100.9852,-588.4457,130.7022>,
  <-292.7445,-572.4970,147.0502>,
  <-292.7445,-577.0521,130.7022>,
  <-302.6147,-572.0977,130.7022>,
  <-293.5386,-572.0977,147.0502>,
  <-276.4787,-579.5592,147.0502>,
  <-276.4787,-583.8562,130.7022>,
  <-260.2129,-585.2129,147.0502>,
  <-97.5545,-587.4518,130.7022>,
  <-97.5545,-583.8471,147.0502>,
  <-81.2888,-577.7564,147.0502>,
  <-81.2888,-581.4763,130.7022>,
  <-69.2153,-572.0977,147.0502>,
  <-65.0229,-572.0977,138.5972>,
  <-65.0229,-573.9361,130.7022>,
  <-61.7450,-572.0977,130.7022>,
  <-325.2762,-555.7497,142.6980>,
  <-325.2762,-559.3290,130.7022>,
  <-330.5449,-555.7497,130.7022>,
  <-323.2144,-555.7497,147.0502>,
  <-309.0103,-564.3464,147.0502>,
  <-309.0103,-568.9028,130.7022>,
  <-65.0229,-570.2549,147.0502>,
  <-48.7570,-565.2103,130.7022>,
  <-48.7570,-561.5205,147.0502>,
  <-48.7570,-565.2102,130.7022>,
  <-39.9529,-555.7497,147.0502>,
  <-34.3005,-555.7497,130.7022>,
  <-341.5421,-543.0648,147.0502>,
  <-341.5421,-548.1271,130.7022>,
  <-352.4214,-539.4017,130.7022>,
  <-346.0947,-539.4017,147.0502>,
  <-325.2762,-554.4883,147.0502>,
  <-32.4913,-554.6202,130.7022>,
  <-32.4913,-551.0783,147.0502>,
  <-17.1891,-539.4017,147.0502>,
  <-16.2254,-539.4017,143.7561>,
  <-16.2254,-542.4160,130.7022>,
  <-12.8676,-539.4017,130.7022>,
  <-357.8078,-529.6033,147.0502>,
  <-357.8078,-534.9158,130.7022>,
  <-370.3633,-523.0538,130.7022>,
  <-364.7133,-523.0538,147.0502>,
  <-16.2254,-538.6916,147.0502>,
  <0.0404,-528.0486,130.7022>,
  <0.0404,-524.3203,147.0502>,
  <1.2482,-523.0538,147.0502>,
  <4.7960,-523.0538,130.7022>,
  <-374.0737,-513.6288,147.0502>,
  <-374.0737,-519.3366,130.7022>,
  <-385.3903,-506.7057,130.7022>,
  <-380.2478,-506.7057,147.0502>,
  <16.3063,-510.9975,130.7022>,
  <16.3063,-507.3040,147.0502>,
  <16.7902,-506.7057,147.0502>,
  <19.7655,-506.7057,130.7022>,
  <-390.3394,-494.3817,147.0502>,
  <-390.3394,-500.6961,130.7022>,
  <-398.1126,-490.3578,130.7022>,
  <-393.3486,-490.3578,147.0502>,
  <32.5721,-490.4834,130.7022>,
  <30.0159,-490.3578,147.0502>,
  <32.5721,-490.3578,131.2765>,
  <32.6565,-490.3578,130.7022>,
  <-406.6053,-474.0098,139.0965>,
  <-406.6053,-477.6657,130.7022>,
  <-408.8752,-474.0098,130.7022>,
  <-404.4377,-474.0098,147.0502>,
  <32.5721,-487.1477,147.0502>,
  <41.4635,-474.0098,147.0502>,
  <43.6472,-474.0098,130.7022>,
  <-406.6053,-470.4417,147.0502>,
  <-413.8478,-457.6618,147.0502>,
  <-418.0044,-457.6618,130.7022>,
  <48.8379,-465.8735,130.7022>,
  <48.8379,-462.5416,147.0502>,
  <51.5274,-457.6618,147.0502>,
  <53.3174,-457.6618,130.7022>,
  <-422.8712,-441.3139,141.9996>,
  <-422.8712,-447.4038,130.7022>,
  <-425.6109,-441.3139,130.7022>,
  <-421.6541,-441.3139,147.0502>,
  <60.2545,-441.3139,147.0502>,
  <61.7586,-441.3139,130.7022>,
  <-422.8712,-438.3824,147.0502>,
  <-428.1844,-424.9659,147.0502>,
  <-431.9219,-424.9659,130.7022>,
  <65.1038,-434.5088,130.7022>,
  <65.1038,-431.5997,147.0502>,
  <67.9589,-424.9659,147.0502>,
  <69.1367,-424.9659,130.7022>,
  <-433.3972,-408.6179,147.0502>,
  <-436.8891,-408.6179,130.7022>,
  <74.6687,-408.6179,147.0502>,
  <75.5803,-408.6179,130.7022>,
  <-439.1370,-392.2699,138.2721>,
  <-439.1370,-399.1001,130.7022>,
  <-440.7139,-392.2699,130.7022>,
  <-437.3535,-392.2699,147.0502>,
  <80.6379,-392.2699,147.0502>,
  <81.2870,-392.2699,130.7022>,
  <-439.1370,-382.1390,147.0502>,
  <-440.2149,-375.9219,147.0502>,
  <-443.4901,-375.9219,130.7022>,
  <81.3696,-392.0324,130.7022>,
  <81.3696,-390.2308,147.0502>,
  <85.8145,-375.9219,147.0502>,
  <86.1953,-375.9219,130.7022>,
  <-442.0552,-359.5739,147.0502>,
  <-445.1532,-359.5739,130.7022>,
  <90.3825,-359.5739,147.0502>,
  <90.5153,-359.5739,130.7022>,
  <-442.8105,-343.2260,147.0502>,
  <-445.7486,-343.2260,130.7022>,
  <94.4323,-343.2260,147.0502>,
  <94.3196,-343.2260,130.7022>,
  <-442.5078,-326.8780,147.0502>,
  <-445.3016,-326.8780,130.7022>,
  <97.6354,-327.1162,130.7022>,
  <97.6354,-328.8939,147.0502>,
  <98.0277,-326.8780,147.0502>,
  <97.6779,-326.8780,130.7022>,
  <-441.1484,-310.5300,147.0502>,
  <-443.8127,-310.5300,130.7022>,
  <101.1939,-310.5300,147.0502>,
  <100.6083,-310.5300,130.7022>,
  <-439.1370,-294.1820,144.3722>,
  <-439.1370,-297.2113,147.0502>,
  <-441.2510,-294.1820,130.7022>,
  <-443.8126,-310.5300,130.7022>,
  <-438.7456,-294.1820,147.0502>,
  <104.0471,-294.1820,147.0502>,
  <103.2273,-294.1820,130.7022>,
  <-439.1370,-285.0576,130.7022>,
  <-437.7162,-277.8340,130.7022>,
  <-435.5244,-277.8340,147.0502>,
  <106.6571,-277.8340,147.0502>,
  <105.6050,-277.8340,130.7022>,
  <-431.2351,-261.4860,147.0502>,
  <-433.3307,-261.4860,130.7022>,
  <109.0956,-261.4860,147.0502>,
  <107.8138,-261.4860,130.7022>,
  <-425.7516,-245.1380,147.0502>,
  <-427.7544,-245.1380,130.7022>,
  <111.4379,-245.1380,147.0502>,
  <109.9297,-245.1380,130.7022>,
  <-422.8712,-233.8330,130.7022>,
  <-422.8712,-238.4370,147.0502>,
  <-419.3676,-228.7901,147.0502>,
  <-421.0428,-228.7901,130.7022>,
  <113.7619,-228.7901,147.0502>,
  <112.0335,-228.7901,130.7022>,
  <-411.9740,-212.4421,147.0502>,
  <-413.5647,-212.4421,130.7022>,
  <113.9013,-215.0527,130.7022>,
  <113.9013,-227.9395,147.0502>,
  <116.1152,-212.4421,147.0502>,
  <114.2063,-212.4421,130.7022>,
  <-406.6053,-200.1429,130.7022>,
  <-406.6053,-202.8698,147.0502>,
  <-403.4171,-196.0941,147.0502>,
  <-404.6993,-196.0941,130.7022>,
  <118.5874,-196.0941,147.0502>,
  <116.4915,-196.0941,130.7022>,
  <-393.8972,-179.7462,147.0502>,
  <-395.0818,-179.7462,130.7022>,
  <121.2566,-179.7462,147.0502>,
  <118.9865,-179.7462,130.7022>,
  <-390.3394,-173.2876,130.7022>,
  <-390.3394,-174.8278,147.0502>,
  <-383.4441,-163.3982,147.0502>,
  <-384.3466,-163.3982,130.7022>,
  <124.2009,-163.3982,147.0502>,
  <121.7595,-163.3982,130.7022>,
  <-374.0737,-149.8409,130.7022>,
  <-374.0737,-150.8626,147.0502>,
  <-371.7087,-147.0502,147.0502>,
  <-372.3409,-147.0502,130.7022>,
  <127.5076,-147.0502,147.0502>,
  <124.8739,-147.0502,130.7022>,
  <-359.0739,-130.7022,147.0502>,
  <-359.5555,-130.7022,130.7022>,
  <130.1671,-130.7022,141.5458>,
  <130.1671,-135.8158,147.0502>,
  <128.4078,-130.7022,130.7022>,
  <131.2838,-130.7022,147.0502>,
  <-357.8078,-128.9355,130.7022>,
  <-357.8078,-129.3901,147.0502>,
  <-345.7877,-114.3542,147.0502>,
  <-346.0444,-114.3542,130.7022>,
  <130.1671,-123.9284,130.7022>,
  <132.4650,-114.3542,130.7022>,
  <135.6572,-114.3542,147.0502>,
  <-341.5421,-109.9605,130.7022>,
  <-341.5421,-110.1072,147.0502>,
  <-331.5240,-98.0063,147.0502>,
  <-331.5882,-98.0063,130.7022>,
  <140.8967,-98.0063,147.0502>,
  <137.2570,-98.0063,130.7022>,
  <-325.2762,-92.0532,130.7022>,
  <-325.2762,-91.9699,147.0502>,
  <-316.4027,-81.6583,147.0502>,
  <-316.3123,-81.6583,130.7022>,
  <146.4329,-81.6583,143.8748>,
  <146.4329,-84.1370,147.0502>,
  <143.2356,-81.6583,130.7022>,
  <147.4496,-81.6583,147.0502>,
  <-309.0103,-74.9986,130.7022>,
  <-309.0103,-74.7572,147.0502>,
  <-300.5081,-65.3103,147.0502>,
  <-300.2986,-65.3103,130.7022>,
  <146.4329,-74.8463,130.7022>,
  <151.2546,-65.3103,130.7022>,
  <156.0042,-65.3103,147.0502>,
  <-292.7445,-58.6486,130.7022>,
  <-292.7445,-58.3051,147.0502>,
  <-283.8772,-48.9623,147.0502>,
  <-283.5609,-48.9623,130.7022>,
  <162.6988,-48.9623,132.1028>,
  <162.6988,-55.3231,147.0502>,
  <162.3548,-48.9623,130.7022>,
  <167.3565,-48.9623,147.0502>,
  <-276.4787,-42.9275,130.7022>,
  <-276.4787,-42.5041,147.0502>,
  <-266.4966,-32.6143,147.0502>,
  <-266.0203,-32.6143,130.7022>,
  <162.6988,-48.5585,130.7022>,
  <178.9645,-32.6143,134.4770>,
  <178.1474,-32.6143,130.7022>,
  <178.9645,-36.0045,147.0502>,
  <182.2594,-32.6143,147.0502>,
  <-260.2129,-27.8330,130.7022>,
  <-260.2129,-27.2899,147.0502>,
  <-248.3399,-16.2663,147.0502>,
  <-247.5084,-16.2663,130.7022>,
  <178.9645,-31.9044,130.7022>,
  <195.2304,-20.7905,147.0502>,
  <195.2304,-18.6912,130.7022>,
  <200.4292,-16.2663,147.0502>,
  <198.3156,-16.2663,130.7022>,
  <-243.9470,-13.4215,130.7022>,
  <-243.9470,-12.6169,147.0502>,
  <-229.5069,0.0817,147.0502>,
  <-227.8903,0.0817,130.7022>,
  <211.4963,-6.2657,130.7022>,
  <211.4963,-6.9946,147.0502>,
  <220.1218,0.0817,147.0502>,
  <219.7977,0.0817,130.7022>,
  <-227.6812,0.2463,130.7022>,
  <-227.6812,1.6039,147.0502>,
  <-211.4154,15.6631,147.0502>,
  <-211.4154,13.3280,130.7022>,
  <-210.5456,16.4297,147.0502>,
  <-207.5462,16.4297,130.7022>,
  <227.7620,6.4927,130.7022>,
  <227.7620,6.5931,147.0502>,
  <239.6265,16.4297,147.0502>,
  <240.1788,16.4297,130.7022>,
  <-195.1495,26.6858,130.7022>,
  <-195.1495,30.4344,147.0502>,
  <-192.6713,32.7777,147.0502>,
  <-188.0278,32.7777,130.7022>,
  <244.0279,19.9226,130.7022>,
  <244.0279,20.4768,147.0502>,
  <258.2368,32.7777,147.0502>,
  <259.0262,32.7777,130.7022>,
  <-178.8837,41.6538,130.7022>,
  <-178.8837,47.3544,147.0502>,
  <-177.3150,49.1256,147.0502>,
  <-171.8251,49.1256,130.7022>,
  <260.2937,34.0810,130.7022>,
  <260.2937,34.8566,147.0502>,
  <275.9260,49.1256,147.0502>,
  <276.5595,49.1256,134.5422>,
  <276.5595,48.9815,130.7022>,
  <276.7442,49.1256,130.7022>,
  <-162.6179,61.2447,130.7022>,
  <-162.6179,65.4736,140.4517>,
  <-165.1814,65.4736,147.0502>,
  <-159.7132,65.4736,130.7022>,
  <276.5595,49.8257,147.0502>,
  <292.8254,64.7134,130.7022>,
  <292.8254,65.4638,147.0502>,
  <292.8374,65.4736,147.0502>,
  <293.7729,65.4736,130.7022>,
  <-162.6179,69.7646,147.0502>,
  <-155.8334,81.8216,147.0502>,
  <-150.9456,81.8216,130.7022>,
  <309.0912,81.0482,130.7022>,
  <309.0547,81.8216,147.0502>,
  <309.0912,81.8216,146.4138>,
  <310.0257,81.8216,130.7022>,
  <-146.3520,92.8634,130.7022>,
  <-146.3520,98.1696,139.9969>,
  <-148.4942,98.1696,147.0502>,
  <-144.1946,98.1696,130.7022>,
  <309.0912,81.8677,147.0502>,
  <324.5853,98.1696,147.0502>,
  <325.3571,98.1696,132.9989>,
  <325.3571,98.0542,130.7022>,
  <325.4916,98.1696,130.7022>,
  <-146.3520,104.0868,147.0502>,
  <-142.5361,114.5175,147.0502>,
  <-138.7675,114.5175,130.7022>,
  <325.3571,99.1928,147.0502>,
  <339.3603,114.5175,147.0502>,
  <340.3879,114.5175,130.7022>,
  <-137.5340,130.8655,147.0502>,
  <-134.0941,130.8655,130.7022>,
  <341.6229,116.2533,130.7022>,
  <341.6229,117.6380,147.0502>,
  <353.2686,130.8655,147.0502>,
  <354.4904,130.8655,130.7022>,
  <-130.0861,146.7409,130.7022>,
  <-130.0861,147.2135,131.5123>,
  <-133.1880,147.2135,147.0502>,
  <-129.9535,147.2135,130.7022>,
  <357.8887,135.7806,130.7022>,
  <357.8887,137.4596,147.0502>,
  <366.1725,147.2135,147.0502>,
  <367.6244,147.2135,130.7022>,
  <-130.0861,160.6681,147.0502>,
  <-129.3523,163.5615,147.0502>,
  <-126.2720,163.5615,130.7022>,
  <374.1546,156.9138,130.7022>,
  <374.1546,158.9696,147.0502>,
  <377.9180,163.5615,147.0502>,
  <379.6279,163.5615,130.7022>,
  <-125.9564,179.9095,147.0502>,
  <-123.0726,179.9095,130.7022>,
  <388.6534,179.9095,147.0502>,
  <390.3452,179.9095,130.7022>,
  <-122.9315,196.2574,147.0502>,
  <-120.2706,196.2574,130.7022>,
  <390.4204,180.0541,130.7022>,
  <390.4204,183.2647,147.0502>,
  <390.4204,180.0540,130.7022>,
  <398.6349,196.2574,147.0502>,
  <400.6333,196.2574,130.7022>,
  <-120.1765,212.6054,147.0502>,
  <-117.7596,212.6054,130.7022>,
  <406.6862,208.1436,130.7022>,
  <406.6862,211.9218,147.0502>,
  <407.1054,212.6054,147.0502>,
  <409.4206,212.6054,130.7022>,
  <-117.5924,228.9534,147.0502>,
  <-115.4296,228.9534,130.7022>,
  <415.0387,228.9534,147.0502>,
  <417.3732,228.9534,130.7022>,
  <-113.8204,241.0780,130.7022>,
  <-113.8204,245.3014,136.6468>,
  <-115.0844,245.3014,147.0502>,
  <-113.1735,245.3014,130.7022>,
  <422.9521,243.1177,130.7022>,
  <421.4923,245.3014,147.0502>,
  <422.9521,245.3014,137.1693>,
  <423.9775,245.3014,130.7022>,
  <-113.8204,254.0138,147.0502>,
  <-112.5576,261.6494,147.0502>,
  <-110.9011,261.6494,130.7022>,
  <422.9521,250.0390,147.0502>,
  <427.1809,261.6494,147.0502>,
  <429.9026,261.6494,130.7022>,
  <-109.9385,277.9974,147.0502>,
  <-108.5445,277.9974,130.7022>,
  <431.7741,277.9974,147.0502>,
  <434.5534,277.9974,130.7022>,
  <-107.1585,294.3454,147.0502>,
  <-106.0245,294.3454,130.7022>,
  <435.2310,294.3454,147.0502>,
  <438.0862,294.3454,130.7022>,
  <-104.1423,310.6934,147.0502>,
  <-103.2666,310.6934,130.7022>,
  <439.2178,301.9956,130.7022>,
  <437.6403,310.6934,147.0502>,
  <439.2178,310.6934,138.4986>,
  <440.7299,310.6934,130.7022>,
  <-100.8179,327.0414,147.0502>,
  <-100.1997,327.0414,130.7022>,
  <439.0467,327.0414,147.0502>,
  <439.2178,327.0414,146.1753>,
  <442.3811,327.0414,130.7022>,
  <-97.5545,339.9505,130.7022>,
  <-97.5545,341.6466,147.0502>,
  <-97.1078,343.3893,147.0502>,
  <-96.7418,343.3893,130.7022>,
  <439.2178,334.0921,147.0502>,
  <439.4802,343.3893,147.0502>,
  <442.9554,343.3893,130.7022>,
  <-92.8941,359.7373,147.0502>,
  <-92.7936,359.7373,130.7022>,
  <439.2178,350.3484,147.0502>,
  <438.8653,359.7373,147.0502>,
  <439.2178,359.7373,145.3970>,
  <442.4596,359.7373,130.7022>,
  <-88.1636,376.0852,147.0502>,
  <-88.3306,376.0852,130.7022>,
  <437.2235,376.0852,147.0502>,
  <439.2178,376.0852,138.0018>,
  <440.8741,376.0852,130.7022>,
  <-82.8449,392.4332,147.0502>,
  <-83.2818,392.4332,130.7022>,
  <438.2205,392.4332,130.7022>,
  <439.2178,386.3418,130.7022>,
  <434.4778,392.4332,147.0502>,
  <-81.2888,398.5878,130.7022>,
  <-81.2888,397.0558,147.0502>,
  <-76.7445,408.7812,147.0502>,
  <-77.4755,408.7812,130.7022>,
  <430.5540,408.7812,147.0502>,
  <434.5184,408.7812,130.7022>,
  <-69.8585,425.1292,147.0502>,
  <-70.8761,425.1292,130.7022>,
  <425.3612,425.1292,147.0502>,
  <429.5696,425.1292,130.7022>,
  <-65.0229,438.3327,130.7022>,
  <-65.0229,435.8022,147.0502>,
  <-62.0420,441.4771,147.0502>,
  <-63.4021,441.4771,130.7022>,
  <422.9521,431.4522,147.0502>,
  <418.9514,441.4771,147.0502>,
  <422.9521,441.4771,131.8895>,
  <423.2673,441.4771,130.7022>,
  <-53.1183,457.8252,147.0502>,
  <-54.7868,457.8252,130.7022>,
  <415.7471,457.8252,130.7022>,
  <422.9521,442.1979,130.7022>,
  <411.1353,457.8252,147.0502>,
  <-48.7570,468.4935,130.7022>,
  <-48.7570,465.4389,147.0502>,
  <-42.9218,474.1731,147.0502>,
  <-45.0043,474.1731,130.7022>,
  <406.6862,465.8755,147.0502>,
  <406.6064,474.1731,130.7022>,
  <406.6862,474.0398,130.7022>,
  <401.7747,474.1731,147.0502>,
  <-32.4913,490.5211,139.8250>,
  <-32.4913,489.1081,147.0502>,
  <-33.8159,490.5211,130.7022>,
  <-31.3303,490.5211,147.0502>,
  <390.6566,490.5211,147.0502>,
  <395.8735,490.5211,130.7022>,
  <-32.4913,492.4384,130.7022>,
  <-20.7770,506.8691,130.7022>,
  <-17.8492,506.8691,147.0502>,
  <390.4204,490.8430,147.0502>,
  <383.1451,506.8691,130.7022>,
  <390.4204,497.8889,130.7022>,
  <377.5502,506.8691,147.0502>,
  <-16.2254,512.3831,130.7022>,
  <-16.2254,508.8248,147.0502>,
  <-2.0999,523.2171,147.0502>,
  <-5.6334,523.2171,130.7022>,
  <374.1546,510.7382,147.0502>,
  <368.0771,523.2171,130.7022>,
  <374.1546,517.0406,130.7022>,
  <361.9693,523.2171,147.0502>,
  <0.0404,529.0523,130.7022>,
  <0.0404,525.4097,147.0502>,
  <16.3063,539.5651,146.3023>,
  <12.2457,539.5651,130.7022>,
  <16.3063,539.4048,147.0502>,
  <16.5285,539.5651,147.0502>,
  <357.8887,527.1434,147.0502>,
  <350.0594,539.5651,130.7022>,
  <357.8887,532.9595,130.7022>,
  <343.2650,539.5651,147.0502>,
  <16.3063,543.1415,130.7022>,
  <32.5721,551.5621,147.0502>,
  <32.5721,555.0931,130.7022>,
  <39.6653,555.9131,147.0502>,
  <33.9095,555.9131,130.7022>,
  <325.3571,552.6642,147.0502>,
  <320.1227,555.9131,147.0502>,
  <325.3571,555.9131,136.5674>,
  <328.0750,555.9131,130.7022>,
  <341.6229,546.4073,130.7022>,
  <341.6229,540.9040,147.0502>,
  <48.8379,565.5150,130.7022>,
  <48.8379,561.8099,147.0502>,
  <65.1038,572.2611,138.4853>,
  <61.7852,572.2611,130.7022>,
  <65.1038,570.3734,147.0502>,
  <69.4869,572.2611,147.0502>,
  <292.8254,571.0295,147.0502>,
  <290.0052,572.2611,147.0502>,
  <292.8254,572.2611,142.7322>,
  <299.8323,572.2611,130.7022>,
  <309.0912,567.5784,130.7022>,
  <309.0912,562.6769,147.0502>,
  <325.3571,557.7796,130.7022>,
  <65.1038,574.0911,130.7022>,
  <81.3696,577.7208,147.0502>,
  <81.3696,581.5012,130.7022>,
  <97.6354,583.6897,147.0502>,
  <97.6354,587.3724,130.7022>,
  <113.9013,588.6091,145.7985>,
  <101.9924,588.6091,130.7022>,
  <113.9013,588.3237,147.0502>,
  <115.2322,588.6091,147.0502>,
  <244.0279,588.5706,147.0502>,
  <243.8508,588.6091,147.0502>,
  <244.0279,588.6091,146.9024>,
  <259.3773,588.6091,130.7022>,
  <260.2937,588.3540,130.7022>,
  <260.2937,584.0225,147.0502>,
  <276.5595,578.2011,147.0502>,
  <276.5595,582.7823,130.7022>,
  <292.8254,575.8174,130.7022>,
  <113.9013,592.2673,130.7022>,
  <130.1671,592.0924,147.0502>,
  <130.1671,596.0223,130.7022>,
  <146.4329,594.7251,147.0502>,
  <146.4329,598.6434,130.7022>,
  <162.6988,596.2803,147.0502>,
  <162.6988,600.2148,130.7022>,
  <178.9645,596.8063,147.0502>,
  <178.9645,600.7853,130.7022>,
  <195.2304,596.3213,147.0502>,
  <195.2304,600.3739,130.7022>,
  <211.4963,594.8157,147.0502>,
  <211.4963,598.9723,130.7022>,
  <227.7620,592.2524,147.0502>,
  <227.7620,596.5441,130.7022>,
  <244.0279,593.0283,130.7022>,
  <-260.2129,-589.3580,130.7022>,
  <-260.2129,-593.0492,114.3542>,
  <-273.5331,-588.4457,114.3542>,
  <-262.8516,-588.4457,130.7022>,
  <-243.9470,-593.9304,130.7022>,
  <-243.9470,-597.4697,114.3542>,
  <-227.6812,-597.3384,130.7022>,
  <-227.6812,-600.7545,114.3542>,
  <-211.4154,-599.6699,130.7022>,
  <-211.4154,-602.9883,114.3542>,
  <-195.1495,-600.9836,130.7022>,
  <-195.1495,-604.2294,114.3542>,
  <-178.8837,-601.3128,130.7022>,
  <-178.8837,-604.5101,114.3542>,
  <-162.6179,-600.6633,130.7022>,
  <-162.6179,-603.8364,114.3542>,
  <-146.3520,-599.0138,130.7022>,
  <-146.3520,-602.1863,114.3542>,
  <-130.0861,-596.3122,130.7022>,
  <-130.0861,-599.5078,114.3542>,
  <-113.8204,-592.4695,130.7022>,
  <-113.8204,-595.7127,114.3542>,
  <-100.9852,-588.4457,130.7022>,
  <-97.5545,-588.4457,125.4079>,
  <-97.5545,-590.6690,114.3542>,
  <-91.8824,-588.4457,114.3542>,
  <-309.0103,-572.0977,117.0595>,
  <-309.0103,-572.7573,114.3542>,
  <-310.1667,-572.0977,114.3542>,
  <-302.6147,-572.0977,130.7022>,
  <-292.7445,-577.0521,130.7022>,
  <-292.7445,-580.8702,114.3542>,
  <-276.4787,-583.8562,130.7022>,
  <-276.4787,-587.4551,114.3542>,
  <-97.5545,-587.4518,130.7022>,
  <-81.2888,-584.5848,114.3542>,
  <-81.2888,-581.4763,130.7022>,
  <-65.0229,-573.9361,130.7022>,
  <-65.0229,-577.1707,114.3542>,
  <-61.7450,-572.0977,130.7022>,
  <-55.9637,-572.0977,114.3542>,
  <-325.2762,-559.3290,130.7022>,
  <-325.2762,-563.4467,114.3542>,
  <-336.6311,-555.7497,114.3542>,
  <-330.5449,-555.7497,130.7022>,
  <-309.0103,-568.9028,130.7022>,
  <-48.7570,-568.2863,114.3542>,
  <-48.7570,-565.2103,130.7022>,
  <-34.3005,-555.7497,130.7022>,
  <-32.4913,-555.7497,124.5434>,
  <-32.4913,-557.7610,114.3542>,
  <-48.7570,-565.2102,130.7022>,
  <-29.8835,-555.7497,114.3542>,
  <-341.5421,-548.1271,130.7022>,
  <-341.5421,-552.3566,114.3542>,
  <-357.7385,-539.4017,114.3542>,
  <-352.4214,-539.4017,130.7022>,
  <-32.4913,-554.6202,130.7022>,
  <-16.2254,-545.5770,114.3542>,
  <-16.2254,-542.4160,130.7022>,
  <-12.8676,-539.4017,130.7022>,
  <-9.3511,-539.4017,114.3542>,
  <-374.0737,-523.0538,117.9920>,
  <-374.0737,-524.1323,114.3542>,
  <-375.1044,-523.0538,114.3542>,
  <-370.3633,-523.0538,130.7022>,
  <-357.8078,-534.9158,130.7022>,
  <-357.8078,-539.3442,114.3542>,
  <0.0404,-531.1401,114.3542>,
  <0.0404,-528.0486,130.7022>,
  <4.7960,-523.0538,130.7022>,
  <7.7253,-523.0538,114.3542>,
  <-374.0737,-519.3366,130.7022>,
  <-385.3903,-506.7057,130.7022>,
  <-389.7055,-506.7057,114.3542>,
  <16.3063,-514.0500,114.3542>,
  <16.3063,-510.9975,130.7022>,
  <19.7655,-506.7057,130.7022>,
  <22.2048,-506.7057,114.3542>,
  <-390.3394,-500.6961,130.7022>,
  <-390.3394,-505.9397,114.3542>,
  <-402.1082,-490.3578,114.3542>,
  <-398.1126,-490.3578,130.7022>,
  <32.5721,-493.5180,114.3542>,
  <32.5721,-490.4834,130.7022>,
  <32.6565,-490.3578,130.7022>,
  <34.6821,-490.3578,114.3542>,
  <-406.6053,-477.6657,130.7022>,
  <-406.6053,-483.6735,114.3542>,
  <-412.6367,-474.0098,114.3542>,
  <-408.8752,-474.0098,130.7022>,
  <43.6472,-474.0098,130.7022>,
  <45.4014,-474.0098,114.3542>,
  <-418.0044,-457.6618,130.7022>,
  <-421.4799,-457.6618,114.3542>,
  <48.8379,-468.5803,114.3542>,
  <48.8379,-465.8735,130.7022>,
  <53.3174,-457.6618,130.7022>,
  <54.7338,-457.6618,114.3542>,
  <-422.8712,-447.4038,130.7022>,
  <-422.8712,-454.7503,114.3542>,
  <-428.9583,-441.3139,114.3542>,
  <-425.6109,-441.3139,130.7022>,
  <61.7586,-441.3139,130.7022>,
  <62.9238,-441.3139,114.3542>,
  <-431.9219,-424.9659,130.7022>,
  <-435.0385,-424.9659,114.3542>,
  <65.1038,-436.8109,114.3542>,
  <65.1038,-434.5088,130.7022>,
  <69.1367,-424.9659,130.7022>,
  <70.0209,-424.9659,114.3542>,
  <-439.1370,-408.6179,118.1361>,
  <-439.1370,-411.0471,114.3542>,
  <-439.8313,-408.6179,114.3542>,
  <-436.8891,-408.6179,130.7022>,
  <75.5803,-408.6179,130.7022>,
  <76.2299,-408.6179,114.3542>,
  <-439.1370,-399.1001,130.7022>,
  <-440.7139,-392.2699,130.7022>,
  <-443.5997,-392.2699,114.3542>,
  <81.3696,-393.3941,114.3542>,
  <81.2870,-392.2699,130.7022>,
  <81.3696,-392.2699,127.6092>,
  <81.6970,-392.2699,114.3542>,
  <-443.4901,-375.9219,130.7022>,
  <-446.2065,-375.9219,114.3542>,
  <81.3696,-392.0324,130.7022>,
  <86.1953,-375.9219,130.7022>,
  <86.3811,-375.9219,114.3542>,
  <-445.1532,-359.5739,130.7022>,
  <-447.7151,-359.5739,114.3542>,
  <90.5153,-359.5739,130.7022>,
  <90.4817,-359.5739,114.3542>,
  <-445.7486,-343.2260,130.7022>,
  <-448.1703,-343.2260,114.3542>,
  <94.3196,-343.2260,130.7022>,
  <94.0684,-343.2260,114.3542>,
  <-445.3016,-326.8780,130.7022>,
  <-447.5968,-326.8780,114.3542>,
  <97.6354,-326.8780,129.2847>,
  <97.6354,-327.1162,130.7022>,
  <97.2111,-326.8780,114.3542>,
  <97.6779,-326.8780,130.7022>,
  <-443.8127,-310.5300,130.7022>,
  <-445.9930,-310.5300,114.3542>,
  <97.6354,-324.6477,114.3542>,
  <99.9380,-310.5300,114.3542>,
  <100.6083,-310.5300,130.7022>,
  <-443.8126,-310.5300,130.7022>,
  <-441.2510,-294.1820,130.7022>,
  <-443.3269,-294.1820,114.3542>,
  <103.2273,-294.1820,130.7022>,
  <102.3478,-294.1820,114.3542>,
  <-439.1370,-277.8340,117.6656>,
  <-439.1370,-285.0576,130.7022>,
  <-439.5248,-277.8340,114.3542>,
  <-437.7162,-277.8340,130.7022>,
  <105.6050,-277.8340,130.7022>,
  <104.5169,-277.8340,114.3542>,
  <-439.1370,-276.6346,114.3542>,
  <-435.0102,-261.4860,114.3542>,
  <-433.3307,-261.4860,130.7022>,
  <107.8138,-261.4860,130.7022>,
  <106.5183,-261.4860,114.3542>,
  <-427.7544,-245.1380,130.7022>,
  <-429.3493,-245.1380,114.3542>,
  <109.9297,-245.1380,130.7022>,
  <108.4288,-245.1380,114.3542>,
  <-422.8712,-230.2233,114.3542>,
  <-422.8712,-233.8330,130.7022>,
  <-421.0428,-228.7901,130.7022>,
  <-422.3520,-228.7901,114.3542>,
  <112.0335,-228.7901,130.7022>,
  <110.3326,-228.7901,114.3542>,
  <-413.5647,-212.4421,130.7022>,
  <-414.7951,-212.4421,114.3542>,
  <113.9013,-212.4421,128.3127>,
  <113.9013,-215.0527,130.7022>,
  <112.3222,-212.4421,114.3542>,
  <114.2063,-212.4421,130.7022>,
  <-406.6053,-198.0981,114.3542>,
  <-406.6053,-200.1429,130.7022>,
  <-404.6993,-196.0941,130.7022>,
  <-405.6611,-196.0941,114.3542>,
  <113.9013,-201.0767,114.3542>,
  <114.4830,-196.0941,114.3542>,
  <116.4915,-196.0941,130.7022>,
  <-395.0818,-179.7462,130.7022>,
  <-395.9509,-179.7462,114.3542>,
  <118.9865,-179.7462,130.7022>,
  <116.8539,-179.7462,114.3542>,
  <-390.3394,-172.2156,114.3542>,
  <-390.3394,-173.2876,130.7022>,
  <-384.3466,-163.3982,130.7022>,
  <-384.9732,-163.3982,114.3542>,
  <121.7595,-163.3982,130.7022>,
  <119.5288,-163.3982,114.3542>,
  <-374.0737,-149.2017,114.3542>,
  <-374.0737,-149.8409,130.7022>,
  <-372.3409,-147.0502,130.7022>,
  <-372.7375,-147.0502,114.3542>,
  <124.8739,-147.0502,130.7022>,
  <122.5409,-147.0502,114.3542>,
  <-359.5555,-130.7022,130.7022>,
  <-359.8110,-130.7022,114.3542>,
  <128.4078,-130.7022,130.7022>,
  <125.9100,-130.7022,114.3542>,
  <-357.8078,-128.7260,114.3542>,
  <-357.8078,-128.9355,130.7022>,
  <-346.0444,-114.3542,130.7022>,
  <-346.1254,-114.3542,114.3542>,
  <130.1671,-114.3542,117.7045>,
  <130.1671,-123.9284,130.7022>,
  <129.7083,-114.3542,114.3542>,
  <132.4650,-114.3542,130.7022>,
  <-341.5421,-109.9864,114.3542>,
  <-341.5421,-109.9605,130.7022>,
  <-331.5882,-98.0063,130.7022>,
  <-331.5382,-98.0063,114.3542>,
  <130.1671,-112.7302,114.3542>,
  <134.0562,-98.0063,114.3542>,
  <137.2570,-98.0063,130.7022>,
  <-325.2762,-92.2307,114.3542>,
  <-325.2762,-92.0532,130.7022>,
  <-316.3123,-81.6583,130.7022>,
  <-316.1876,-81.6583,114.3542>,
  <143.2356,-81.6583,130.7022>,
  <139.3981,-81.6583,114.3542>,
  <-309.0103,-75.2419,114.3542>,
  <-309.0103,-74.9986,130.7022>,
  <-300.2986,-65.3103,130.7022>,
  <-300.1643,-65.3103,114.3542>,
  <146.4329,-65.5056,114.3542>,
  <146.4329,-74.8463,130.7022>,
  <151.2546,-65.3103,130.7022>,
  <146.5276,-65.3103,114.3542>,
  <-292.7445,-58.8786,114.3542>,
  <-292.7445,-58.6486,130.7022>,
  <-283.5609,-48.9623,130.7022>,
  <-283.4746,-48.9623,114.3542>,
  <162.3548,-48.9623,130.7022>,
  <157.2176,-48.9623,114.3542>,
  <-276.4787,-43.0910,114.3542>,
  <-276.4787,-42.9275,130.7022>,
  <-266.0203,-32.6143,130.7022>,
  <-265.9877,-32.6143,114.3542>,
  <162.6988,-42.8359,114.3542>,
  <162.6988,-48.5585,130.7022>,
  <178.1474,-32.6143,130.7022>,
  <173.8019,-32.6143,114.3542>,
  <-260.2129,-27.9373,114.3542>,
  <-260.2129,-27.8330,130.7022>,
  <-247.5084,-16.2663,130.7022>,
  <-247.3815,-16.2663,114.3542>,
  <178.9645,-28.6955,114.3542>,
  <178.9645,-31.9044,130.7022>,
  <195.2304,-18.6912,130.7022>,
  <195.2304,-17.4523,114.3542>,
  <198.3156,-16.2663,130.7022>,
  <196.9345,-16.2663,114.3542>,
  <-243.9470,-13.5908,114.3542>,
  <-243.9470,-13.4215,130.7022>,
  <-227.8903,0.0817,130.7022>,
  <-227.6812,-0.3243,114.3542>,
  <-227.6812,0.0817,126.7415>,
  <-227.1750,0.0817,114.3542>,
  <211.4963,-6.4358,114.3542>,
  <211.4963,-6.2657,130.7022>,
  <219.7977,0.0817,130.7022>,
  <220.6054,0.0817,114.3542>,
  <-227.6812,0.2463,130.7022>,
  <-211.4154,11.8591,114.3542>,
  <-211.4154,13.3280,130.7022>,
  <-207.5462,16.4297,130.7022>,
  <-205.0360,16.4297,114.3542>,
  <227.7620,5.5605,114.3542>,
  <227.7620,6.4927,130.7022>,
  <240.1788,16.4297,130.7022>,
  <241.5771,16.4297,114.3542>,
  <-195.1495,23.7288,114.3542>,
  <-195.1495,26.6858,130.7022>,
  <-188.0278,32.7777,130.7022>,
  <-183.1387,32.7777,114.3542>,
  <244.0279,18.6779,114.3542>,
  <244.0279,19.9226,130.7022>,
  <259.0262,32.7777,130.7022>,
  <260.2736,32.7777,114.3542>,
  <-178.8837,36.4644,114.3542>,
  <-178.8837,41.6538,130.7022>,
  <-171.8251,49.1256,130.7022>,
  <-165.9255,49.1256,114.3542>,
  <260.2937,32.7993,114.3542>,
  <260.2937,34.0810,130.7022>,
  <276.5595,48.9815,130.7022>,
  <276.5595,48.0544,114.3542>,
  <276.7442,49.1256,130.7022>,
  <277.9418,49.1256,114.3542>,
  <-162.6179,53.2965,114.3542>,
  <-162.6179,61.2447,130.7022>,
  <-159.7132,65.4736,130.7022>,
  <-154.3296,65.4736,114.3542>,
  <292.8254,63.9097,114.3542>,
  <292.8254,64.7134,130.7022>,
  <293.7729,65.4736,130.7022>,
  <294.7941,65.4736,114.3542>,
  <-146.3520,81.6806,114.3542>,
  <-146.3520,81.8216,114.6560>,
  <-150.9456,81.8216,130.7022>,
  <-146.2884,81.8216,114.3542>,
  <309.0912,80.2903,114.3542>,
  <309.0912,81.0482,130.7022>,
  <310.0257,81.8216,130.7022>,
  <310.9642,81.8216,114.3542>,
  <-146.3520,92.8634,130.7022>,
  <-144.1946,98.1696,130.7022>,
  <-140.3962,98.1696,114.3542>,
  <325.3571,97.2556,114.3542>,
  <325.3571,98.0542,130.7022>,
  <325.4916,98.1696,130.7022>,
  <326.4390,98.1696,114.3542>,
  <-138.7675,114.5175,130.7022>,
  <-135.4773,114.5175,114.3542>,
  <340.3879,114.5175,130.7022>,
  <341.2272,114.5175,114.3542>,
  <-134.0941,130.8655,130.7022>,
  <-131.0399,130.8655,114.3542>,
  <341.6229,115.0868,114.3542>,
  <341.6229,116.2533,130.7022>,
  <354.4904,130.8655,130.7022>,
  <355.4812,130.8655,114.3542>,
  <-130.0861,135.0609,114.3542>,
  <-130.0861,146.7409,130.7022>,
  <-129.9535,147.2135,130.7022>,
  <-126.9236,147.2135,114.3542>,
  <357.8887,134.4031,114.3542>,
  <357.8887,135.7806,130.7022>,
  <367.6244,147.2135,130.7022>,
  <368.8066,147.2135,114.3542>,
  <-126.2720,163.5615,130.7022>,
  <-123.3118,163.5615,114.3542>,
  <374.1546,155.2384,114.3542>,
  <374.1546,156.9138,130.7022>,
  <379.6279,163.5615,130.7022>,
  <381.0301,163.5615,114.3542>,
  <-123.0726,179.9095,130.7022>,
  <-120.2498,179.9095,114.3542>,
  <390.4204,177.9660,114.3542>,
  <390.3452,179.9095,130.7022>,
  <390.4204,179.9095,129.8701>,
  <390.4204,177.9660,114.3542>,
  <391.9745,179.9095,114.3542>,
  <-120.2706,196.2574,130.7022>,
  <-117.6489,196.2574,114.3542>,
  <390.4204,180.0541,130.7022>,
  <390.4204,180.0540,130.7022>,
  <400.6333,196.2574,130.7022>,
  <402.2785,196.2574,114.3542>,
  <-117.7596,212.6054,130.7022>,
  <-115.3716,212.6054,114.3542>,
  <406.6862,204.9944,114.3542>,
  <406.6862,208.1436,130.7022>,
  <409.4206,212.6054,130.7022>,
  <411.3453,212.6054,114.3542>,
  <-113.8204,225.2022,114.3542>,
  <-113.8204,228.9534,118.8353>,
  <-115.4296,228.9534,130.7022>,
  <-113.2786,228.9534,114.3542>,
  <417.3732,228.9534,130.7022>,
  <419.3109,228.9534,114.3542>,
  <-113.8204,241.0780,130.7022>,
  <-113.1735,245.3014,130.7022>,
  <-111.2570,245.3014,114.3542>,
  <422.9521,238.3072,114.3542>,
  <422.9521,243.1177,130.7022>,
  <423.9775,245.3014,130.7022>,
  <426.2195,245.3014,114.3542>,
  <-110.9011,261.6494,130.7022>,
  <-109.2312,261.6494,114.3542>,
  <429.9026,261.6494,130.7022>,
  <432.1805,261.6494,114.3542>,
  <-108.5445,277.9974,130.7022>,
  <-107.1147,277.9974,114.3542>,
  <434.5534,277.9974,130.7022>,
  <436.8802,277.9974,114.3542>,
  <-106.0245,294.3454,130.7022>,
  <-104.8302,294.3454,114.3542>,
  <439.2178,288.8453,114.3542>,
  <438.0862,294.3454,130.7022>,
  <439.2178,294.3454,123.1441>,
  <440.6213,294.3454,114.3542>,
  <-103.2666,310.6934,130.7022>,
  <-102.3047,310.6934,114.3542>,
  <439.2178,301.9956,130.7022>,
  <440.7299,310.6934,130.7022>,
  <443.4652,310.6934,114.3542>,
  <-100.1997,327.0414,130.7022>,
  <-99.4687,327.0414,114.3542>,
  <442.3811,327.0414,130.7022>,
  <445.2086,327.0414,114.3542>,
  <-97.5545,337.2890,114.3542>,
  <-97.5545,339.9505,130.7022>,
  <-96.7418,343.3893,130.7022>,
  <-96.2335,343.3893,114.3542>,
  <442.9554,343.3893,130.7022>,
  <445.8922,343.3893,114.3542>,
  <-92.7936,359.7373,130.7022>,
  <-92.5218,359.7373,114.3542>,
  <442.4596,359.7373,130.7022>,
  <445.5232,359.7373,114.3542>,
  <-88.3306,376.0852,130.7022>,
  <-88.2965,376.0852,114.3542>,
  <440.8741,376.0852,130.7022>,
  <444.0818,376.0852,114.3542>,
  <-83.2818,392.4332,130.7022>,
  <-83.4874,392.4332,114.3542>,
  <439.2178,386.3418,130.7022>,
  <438.2205,392.4332,130.7022>,
  <439.2178,392.4332,125.6660>,
  <441.5265,392.4332,114.3542>,
  <-81.2888,399.4928,114.3542>,
  <-81.2888,398.5878,130.7022>,
  <-77.4755,408.7812,130.7022>,
  <-77.9366,408.7812,114.3542>,
  <437.8763,408.7812,114.3542>,
  <439.2178,402.8555,114.3542>,
  <434.5184,408.7812,130.7022>,
  <-77.9365,408.7812,114.3542>,
  <-70.8761,425.1292,130.7022>,
  <-71.5906,425.1292,114.3542>,
  <429.5696,425.1292,130.7022>,
  <433.1394,425.1292,114.3542>,
  <-65.0229,440.2689,114.3542>,
  <-65.0229,438.3327,130.7022>,
  <-63.4021,441.4771,130.7022>,
  <-64.4119,441.4771,114.3542>,
  <423.2673,441.4771,130.7022>,
  <427.0685,441.4771,114.3542>,
  <-54.7868,457.8252,130.7022>,
  <-56.0690,457.8252,114.3542>,
  <422.9521,442.1979,130.7022>,
  <419.6630,457.8252,114.3542>,
  <422.9521,450.7762,114.3542>,
  <415.7471,457.8252,130.7022>,
  <-48.7570,470.9364,114.3542>,
  <-48.7570,468.4935,130.7022>,
  <-45.0043,474.1731,130.7022>,
  <-46.6421,474.1731,114.3542>,
  <406.6862,474.0398,130.7022>,
  <406.6064,474.1731,130.7022>,
  <406.6862,474.1731,130.3928>,
  <410.8097,474.1731,114.3542>,
  <-33.8159,490.5211,130.7022>,
  <-35.7500,490.5211,114.3542>,
  <400.3074,490.5211,114.3542>,
  <406.6862,480.8843,114.3542>,
  <395.8735,490.5211,130.7022>,
  <-32.4913,495.2795,114.3542>,
  <-32.4913,492.4384,130.7022>,
  <-20.7770,506.8691,130.7022>,
  <-23.1489,506.8691,114.3542>,
  <390.4204,497.8889,130.7022>,
  <387.9003,506.8691,114.3542>,
  <390.4204,503.7824,114.3542>,
  <383.1451,506.8691,130.7022>,
  <-16.2254,515.3071,114.3542>,
  <-16.2254,512.3831,130.7022>,
  <-5.6334,523.2171,130.7022>,
  <-8.5253,523.2171,114.3542>,
  <374.1546,517.0406,130.7022>,
  <373.2687,523.2171,114.3542>,
  <374.1546,522.3229,114.3542>,
  <368.0771,523.2171,130.7022>,
  <0.0404,532.0630,114.3542>,
  <0.0404,529.0523,130.7022>,
  <12.2457,539.5651,130.7022>,
  <8.7284,539.5651,114.3542>,
  <357.8887,532.9595,130.7022>,
  <355.8358,539.5651,114.3542>,
  <357.8887,537.8436,114.3542>,
  <350.0594,539.5651,130.7022>,
  <16.3063,546.2585,114.3542>,
  <16.3063,543.1415,130.7022>,
  <32.5721,555.9131,126.2300>,
  <29.4891,555.9131,114.3542>,
  <32.5721,555.0931,130.7022>,
  <33.9095,555.9131,130.7022>,
  <341.6229,546.4073,130.7022>,
  <334.6364,555.9131,114.3542>,
  <341.6229,551.0372,114.3542>,
  <328.0750,555.9131,130.7022>,
  <32.5721,558.2542,114.3542>,
  <48.8379,565.5150,130.7022>,
  <48.8379,568.6046,114.3542>,
  <61.7852,572.2611,130.7022>,
  <55.8592,572.2611,114.3542>,
  <309.0912,567.5784,130.7022>,
  <307.9841,572.2611,114.3542>,
  <309.0912,571.7039,114.3542>,
  <299.8323,572.2611,130.7022>,
  <325.3571,557.7796,130.7022>,
  <325.3571,562.2584,114.3542>,
  <65.1038,577.3621,114.3542>,
  <65.1038,574.0911,130.7022>,
  <81.3696,581.5012,130.7022>,
  <81.3696,584.6652,114.3542>,
  <97.6354,588.6091,124.2577>,
  <92.3657,588.6091,114.3542>,
  <97.6354,587.3724,130.7022>,
  <101.9924,588.6091,130.7022>,
  <260.2937,588.3540,130.7022>,
  <259.3773,588.6091,130.7022>,
  <260.2937,588.6091,129.5888>,
  <270.7774,588.6091,114.3542>,
  <276.5595,586.6409,114.3542>,
  <276.5595,582.7823,130.7022>,
  <292.8254,575.8174,130.7022>,
  <292.8254,579.9287,114.3542>,
  <97.6354,590.6425,114.3542>,
  <113.9013,592.2673,130.7022>,
  <113.9013,595.6030,114.3542>,
  <130.1671,596.0223,130.7022>,
  <130.1671,599.3250,114.3542>,
  <146.4329,598.6434,130.7022>,
  <146.4329,601.9364,114.3542>,
  <162.6988,600.2148,130.7022>,
  <162.6988,603.5226,114.3542>,
  <178.9645,600.7853,130.7022>,
  <178.9645,604.1323,114.3542>,
  <195.2304,600.3739,130.7022>,
  <195.2304,603.7856,114.3542>,
  <211.4963,598.9723,130.7022>,
  <211.4963,602.4732,114.3542>,
  <227.7620,596.5441,130.7022>,
  <227.7620,600.1618,114.3542>,
  <244.0279,593.0283,130.7022>,
  <244.0279,596.7906,114.3542>,
  <260.2937,592.2726,114.3542>,
  <-211.4154,-604.7936,103.5843>,
  <-211.4154,-605.7894,98.0063>,
  <-218.4407,-604.7936,98.0063>,
  <-195.1495,-604.7936,110.9474>,
  <-195.1495,-607.0809,98.0063>,
  <-178.8837,-604.7936,112.6203>,
  <-178.8837,-607.3484,98.0063>,
  <-162.6179,-604.7936,108.4180>,
  <-162.6179,-606.5916,98.0063>,
  <-146.4607,-604.7936,98.0063>,
  <-276.4787,-588.4457,108.9431>,
  <-276.4787,-590.5563,98.0063>,
  <-281.6450,-588.4457,98.0063>,
  <-273.5331,-588.4457,114.3542>,
  <-260.2129,-593.0492,114.3542>,
  <-260.2129,-596.0775,98.0063>,
  <-243.9470,-597.4697,114.3542>,
  <-243.9470,-600.3726,98.0063>,
  <-227.6812,-600.7545,114.3542>,
  <-227.6812,-603.5546,98.0063>,
  <-211.4154,-602.9883,114.3542>,
  <-195.1495,-604.2294,114.3542>,
  <-178.8837,-604.5101,114.3542>,
  <-162.6179,-603.8364,114.3542>,
  <-146.3520,-604.7827,98.0063>,
  <-146.3520,-602.1863,114.3542>,
  <-130.0861,-599.5078,114.3542>,
  <-130.0861,-602.1229,98.0063>,
  <-113.8204,-595.7127,114.3542>,
  <-113.8204,-598.3668,98.0063>,
  <-97.5545,-590.6690,114.3542>,
  <-97.5545,-593.3829,98.0063>,
  <-91.8824,-588.4457,114.3542>,
  <-84.9353,-588.4457,98.0063>,
  <-309.0103,-572.7573,114.3542>,
  <-309.0103,-576.0970,98.0063>,
  <-316.0319,-572.0977,98.0063>,
  <-310.1667,-572.0977,114.3542>,
  <-292.7445,-580.8702,114.3542>,
  <-292.7445,-583.9983,98.0063>,
  <-276.4787,-587.4551,114.3542>,
  <-81.2888,-587.1207,98.0063>,
  <-81.2888,-584.5848,114.3542>,
  <-65.0229,-577.1707,114.3542>,
  <-65.0229,-579.8096,98.0063>,
  <-55.9637,-572.0977,114.3542>,
  <-51.2390,-572.0977,98.0063>,
  <-341.5421,-555.7497,98.2987>,
  <-341.5421,-555.8137,98.0063>,
  <-341.6268,-555.7497,98.0063>,
  <-336.6311,-555.7497,114.3542>,
  <-325.2762,-563.4467,114.3542>,
  <-325.2762,-566.8165,98.0063>,
  <-48.7570,-570.7875,98.0063>,
  <-48.7570,-568.2863,114.3542>,
  <-32.4913,-557.7610,114.3542>,
  <-32.4913,-560.4131,98.0063>,
  <-29.8835,-555.7497,114.3542>,
  <-26.4476,-555.7497,98.0063>,
  <-357.8078,-539.4017,114.1003>,
  <-357.8078,-543.1500,98.0063>,
  <-362.0295,-539.4017,98.0063>,
  <-357.7385,-539.4017,114.3542>,
  <-341.5421,-552.3566,114.3542>,
  <-16.2254,-548.1379,98.0063>,
  <-16.2254,-545.5770,114.3542>,
  <-9.3511,-539.4017,114.3542>,
  <-6.5114,-539.4017,98.0063>,
  <-374.0737,-524.1323,114.3542>,
  <-374.0737,-528.1754,98.0063>,
  <-378.9809,-523.0538,98.0063>,
  <-375.1044,-523.0538,114.3542>,
  <-357.8078,-539.3442,114.3542>,
  <0.0404,-533.6342,98.0063>,
  <0.0404,-531.1401,114.3542>,
  <7.7253,-523.0538,114.3542>,
  <10.0738,-523.0538,98.0063>,
  <-390.3394,-506.7057,111.4755>,
  <-390.3394,-510.3183,98.0063>,
  <-393.2657,-506.7057,98.0063>,
  <-389.7055,-506.7057,114.3542>,
  <16.3063,-516.5000,98.0063>,
  <16.3063,-514.0500,114.3542>,
  <22.2048,-506.7057,114.3542>,
  <24.1429,-506.7057,98.0063>,
  <-390.3394,-505.9397,114.3542>,
  <-402.1082,-490.3578,114.3542>,
  <-405.3754,-490.3578,98.0063>,
  <32.5721,-495.9358,98.0063>,
  <32.5721,-493.5180,114.3542>,
  <34.6821,-490.3578,114.3542>,
  <36.2739,-490.3578,98.0063>,
  <-406.6053,-483.6735,114.3542>,
  <-406.6053,-488.5375,98.0063>,
  <-415.7104,-474.0098,98.0063>,
  <-412.6367,-474.0098,114.3542>,
  <45.4014,-474.0098,114.3542>,
  <46.7595,-474.0098,98.0063>,
  <-422.8712,-457.6618,106.4238>,
  <-422.8712,-460.6254,98.0063>,
  <-424.3659,-457.6618,98.0063>,
  <-421.4799,-457.6618,114.3542>,
  <48.8379,-470.6999,98.0063>,
  <48.8379,-468.5803,114.3542>,
  <54.7338,-457.6618,114.3542>,
  <55.8090,-457.6618,98.0063>,
  <-422.8712,-454.7503,114.3542>,
  <-428.9583,-441.3139,114.3542>,
  <-431.6839,-441.3139,98.0063>,
  <62.9238,-441.3139,114.3542>,
  <63.7823,-441.3139,98.0063>,
  <-435.0385,-424.9659,114.3542>,
  <-437.5683,-424.9659,98.0063>,
  <65.1038,-438.5431,98.0063>,
  <65.1038,-436.8109,114.3542>,
  <70.0209,-424.9659,114.3542>,
  <70.6430,-424.9659,98.0063>,
  <-439.1370,-411.0471,114.3542>,
  <-439.1370,-419.6784,98.0063>,
  <-442.3223,-408.6179,98.0063>,
  <-439.8313,-408.6179,114.3542>,
  <76.2299,-408.6179,114.3542>,
  <76.6497,-408.6179,98.0063>,
  <-443.5997,-392.2699,114.3542>,
  <-445.9334,-392.2699,98.0063>,
  <81.3696,-394.1941,98.0063>,
  <81.3696,-393.3941,114.3542>,
  <81.6970,-392.2699,114.3542>,
  <81.9111,-392.2699,98.0063>,
  <-446.2065,-375.9219,114.3542>,
  <-448.3953,-375.9219,98.0063>,
  <86.3811,-375.9219,114.3542>,
  <86.4033,-375.9219,98.0063>,
  <-447.7151,-359.5739,114.3542>,
  <-449.7712,-359.5739,98.0063>,
  <90.4817,-359.5739,114.3542>,
  <90.3135,-359.5739,98.0063>,
  <-448.1703,-343.2260,114.3542>,
  <-450.1060,-343.2260,98.0063>,
  <94.0684,-343.2260,114.3542>,
  <93.7110,-343.2260,98.0063>,
  <-447.5968,-326.8780,114.3542>,
  <-449.4224,-326.8780,98.0063>,
  <97.2111,-326.8780,114.3542>,
  <96.6652,-326.8780,98.0063>,
  <-445.9930,-310.5300,114.3542>,
  <-447.7184,-310.5300,98.0063>,
  <97.6354,-321.2655,98.0063>,
  <97.6354,-324.6477,114.3542>,
  <99.9380,-310.5300,114.3542>,
  <99.2170,-310.5300,98.0063>,
  <-443.3269,-294.1820,114.3542>,
  <-444.9596,-294.1820,98.0063>,
  <102.3478,-294.1820,114.3542>,
  <101.4430,-294.1820,98.0063>,
  <-439.5248,-277.8340,114.3542>,
  <-441.0689,-277.8340,98.0063>,
  <104.5169,-277.8340,114.3542>,
  <103.4277,-277.8340,98.0063>,
  <-439.1370,-271.8889,98.0063>,
  <-439.1370,-276.6346,114.3542>,
  <-435.0102,-261.4860,114.3542>,
  <-436.3023,-261.4860,98.0063>,
  <106.5183,-261.4860,114.3542>,
  <105.2436,-261.4860,98.0063>,
  <-429.3493,-245.1380,114.3542>,
  <-430.5628,-245.1380,98.0063>,
  <108.4288,-245.1380,114.3542>,
  <106.9685,-245.1380,98.0063>,
  <-422.8712,-228.7901,105.8041>,
  <-422.8712,-230.2233,114.3542>,
  <-423.3952,-228.7901,98.0063>,
  <-422.3520,-228.7901,114.3542>,
  <110.3326,-228.7901,114.3542>,
  <108.6883,-228.7901,98.0063>,
  <-422.8712,-227.8593,98.0063>,
  <-415.6907,-212.4421,98.0063>,
  <-414.7951,-212.4421,114.3542>,
  <112.3222,-212.4421,114.3542>,
  <110.5025,-212.4421,98.0063>,
  <-406.6053,-196.6790,98.0063>,
  <-406.6053,-198.0981,114.3542>,
  <-405.6611,-196.0941,114.3542>,
  <-406.3292,-196.0941,98.0063>,
  <113.9013,-196.0941,109.8914>,
  <113.9013,-201.0767,114.3542>,
  <112.5303,-196.0941,98.0063>,
  <114.4830,-196.0941,114.3542>,
  <-395.9509,-179.7462,114.3542>,
  <-396.5282,-179.7462,98.0063>,
  <113.9013,-187.3217,98.0063>,
  <114.8642,-179.7462,98.0063>,
  <116.8539,-179.7462,114.3542>,
  <-390.3394,-171.5621,98.0063>,
  <-390.3394,-172.2156,114.3542>,
  <-384.9732,-163.3982,114.3542>,
  <-385.3482,-163.3982,98.0063>,
  <119.5288,-163.3982,114.3542>,
  <117.5288,-163.3982,98.0063>,
  <-374.0737,-148.9036,98.0063>,
  <-374.0737,-149.2017,114.3542>,
  <-372.7375,-147.0502,114.3542>,
  <-372.9224,-147.0502,98.0063>,
  <122.5409,-147.0502,114.3542>,
  <120.5704,-147.0502,98.0063>,
  <-359.8110,-130.7022,114.3542>,
  <-359.8584,-130.7022,98.0063>,
  <125.9100,-130.7022,114.3542>,
  <123.9110,-130.7022,98.0063>,
  <-357.8078,-128.7272,98.0063>,
  <-357.8078,-128.7260,114.3542>,
  <-346.1254,-114.3542,114.3542>,
  <-346.0464,-114.3542,98.0063>,
  <129.7083,-114.3542,114.3542>,
  <127.5095,-114.3542,98.0063>,
  <-341.5421,-110.1598,98.0063>,
  <-341.5421,-109.9864,114.3542>,
  <-331.5382,-98.0063,114.3542>,
  <-331.3859,-98.0063,98.0063>,
  <130.1671,-103.7789,98.0063>,
  <130.1671,-112.7302,114.3542>,
  <134.0562,-98.0063,114.3542>,
  <131.4869,-98.0063,98.0063>,
  <-325.2762,-92.4881,98.0063>,
  <-325.2762,-92.2307,114.3542>,
  <-316.1876,-81.6583,114.3542>,
  <-316.0370,-81.6583,98.0063>,
  <139.3981,-81.6583,114.3542>,
  <136.1592,-81.6583,98.0063>,
  <-309.0103,-75.4833,98.0063>,
  <-309.0103,-75.2419,114.3542>,
  <-300.1643,-65.3103,114.3542>,
  <-300.1129,-65.3103,98.0063>,
  <146.4329,-65.3103,114.0984>,
  <146.4329,-65.5056,114.3542>,
  <142.3063,-65.3103,98.0063>,
  <146.5276,-65.3103,114.3542>,
  <-292.7445,-58.9964,98.0063>,
  <-292.7445,-58.8786,114.3542>,
  <-283.4746,-48.9623,114.3542>,
  <-283.6337,-48.9623,98.0063>,
  <146.4329,-57.2920,98.0063>,
  <151.8283,-48.9623,98.0063>,
  <157.2176,-48.9623,114.3542>,
  <-276.4787,-42.9867,98.0063>,
  <-276.4787,-43.0910,114.3542>,
  <-265.9877,-32.6143,114.3542>,
  <-266.4507,-32.6143,98.0063>,
  <162.6988,-37.3552,98.0063>,
  <162.6988,-42.8359,114.3542>,
  <173.8019,-32.6143,114.3542>,
  <168.7769,-32.6143,98.0063>,
  <-260.2129,-27.5634,98.0063>,
  <-260.2129,-27.9373,114.3542>,
  <-247.3815,-16.2663,114.3542>,
  <-248.1174,-16.2663,98.0063>,
  <178.9645,-26.1645,98.0063>,
  <178.9645,-28.6955,114.3542>,
  <195.2304,-17.4523,114.3542>,
  <195.2304,-17.2150,98.0063>,
  <196.9345,-16.2663,114.3542>,
  <196.8170,-16.2663,98.0063>,
  <-243.9470,-13.0295,98.0063>,
  <-243.9470,-13.5908,114.3542>,
  <-227.6812,0.0817,99.8037>,
  <-227.7283,0.0817,98.0063>,
  <-227.6812,-0.3243,114.3542>,
  <-227.1750,0.0817,114.3542>,
  <211.4963,-7.7099,98.0063>,
  <211.4963,-6.4358,114.3542>,
  <220.6054,0.0817,114.3542>,
  <223.0298,0.0817,98.0063>,
  <-227.6812,0.1163,98.0063>,
  <-211.4154,11.8591,114.3542>,
  <-211.4154,11.4410,98.0063>,
  <-205.0360,16.4297,114.3542>,
  <-203.4079,16.4297,98.0063>,
  <227.7620,3.5688,98.0063>,
  <227.7620,5.5605,114.3542>,
  <241.5771,16.4297,114.3542>,
  <243.9141,16.4297,98.0063>,
  <-195.1495,21.7166,98.0063>,
  <-195.1495,23.7288,114.3542>,
  <-183.1387,32.7777,114.3542>,
  <-178.8837,31.9963,98.0063>,
  <-178.8837,32.7777,101.9239>,
  <-177.7523,32.7777,98.0063>,
  <244.0279,16.5391,98.0063>,
  <244.0279,18.6779,114.3542>,
  <260.2736,32.7777,114.3542>,
  <260.2937,32.7777,114.2056>,
  <260.2937,31.3089,98.0063>,
  <262.2072,32.7777,98.0063>,
  <-178.8837,36.4644,114.3542>,
  <-165.9255,49.1256,114.3542>,
  <-162.6179,45.8183,98.0063>,
  <-162.6179,49.1256,106.9892>,
  <-159.6290,49.1256,98.0063>,
  <260.2937,32.7993,114.3542>,
  <276.5595,46.9421,98.0063>,
  <276.5595,48.0544,114.3542>,
  <277.9418,49.1256,114.3542>,
  <279.3647,49.1256,98.0063>,
  <-162.6179,53.2965,114.3542>,
  <-154.3296,65.4736,114.3542>,
  <-149.0711,65.4736,98.0063>,
  <292.8254,63.0664,98.0063>,
  <292.8254,63.9097,114.3542>,
  <294.7941,65.4736,114.3542>,
  <295.8646,65.4736,98.0063>,
  <-146.3520,71.5076,98.0063>,
  <-146.3520,81.6806,114.3542>,
  <-146.2884,81.8216,114.3542>,
  <-142.2853,81.8216,98.0063>,
  <309.0912,79.5919,98.0063>,
  <309.0912,80.2903,114.3542>,
  <310.9642,81.8216,114.3542>,
  <311.8404,81.8216,98.0063>,
  <-140.3962,98.1696,114.3542>,
  <-137.2813,98.1696,98.0063>,
  <325.3571,96.5892,98.0063>,
  <325.3571,97.2556,114.3542>,
  <326.4390,98.1696,114.3542>,
  <327.2490,98.1696,98.0063>,
  <-135.4773,114.5175,114.3542>,
  <-132.8504,114.5175,98.0063>,
  <341.6229,114.2244,98.0063>,
  <341.2272,114.5175,114.3542>,
  <341.6229,114.5175,105.0215>,
  <341.9619,114.5175,98.0063>,
  <-130.0861,125.3340,98.0063>,
  <-130.0861,130.8655,109.2620>,
  <-131.0399,130.8655,114.3542>,
  <-128.4281,130.8655,98.0063>,
  <341.6229,115.0868,114.3542>,
  <355.4812,130.8655,114.3542>,
  <356.2556,130.8655,98.0063>,
  <-130.0861,135.0609,114.3542>,
  <-126.9236,147.2135,114.3542>,
  <-124.1172,147.2135,98.0063>,
  <357.8887,133.3070,98.0063>,
  <357.8887,134.4031,114.3542>,
  <368.8066,147.2135,114.3542>,
  <369.7372,147.2135,98.0063>,
  <-123.3118,163.5615,114.3542>,
  <-120.4208,163.5615,98.0063>,
  <374.1546,153.9131,98.0063>,
  <374.1546,155.2384,114.3542>,
  <381.0301,163.5615,114.3542>,
  <382.1453,163.5615,98.0063>,
  <-120.2498,179.9095,114.3542>,
  <-117.4598,179.9095,98.0063>,
  <390.4204,176.3312,98.0063>,
  <390.4204,177.9660,114.3542>,
  <390.4204,177.9660,114.3542>,
  <391.9745,179.9095,114.3542>,
  <393.2947,179.9095,98.0063>,
  <-117.6489,196.2574,114.3542>,
  <-115.0715,196.2574,98.0063>,
  <402.2785,196.2574,114.3542>,
  <403.5976,196.2574,98.0063>,
  <-113.8204,206.9430,98.0063>,
  <-113.8204,212.6054,103.9818>,
  <-115.3716,212.6054,114.3542>,
  <-113.0272,212.6054,98.0063>,
  <406.6862,202.4344,98.0063>,
  <406.6862,204.9944,114.3542>,
  <411.3453,212.6054,114.3542>,
  <412.9058,212.6054,98.0063>,
  <-113.8204,225.2022,114.3542>,
  <-113.2786,228.9534,114.3542>,
  <-111.1671,228.9534,98.0063>,
  <419.3109,228.9534,114.3542>,
  <420.8816,228.9534,98.0063>,
  <-111.2570,245.3014,114.3542>,
  <-109.3870,245.3014,98.0063>,
  <422.9521,234.3291,98.0063>,
  <422.9521,238.3072,114.3542>,
  <426.2195,245.3014,114.3542>,
  <428.0536,245.3014,98.0063>,
  <-109.2312,261.6494,114.3542>,
  <-107.5880,261.6494,98.0063>,
  <432.1805,261.6494,114.3542>,
  <434.0452,261.6494,98.0063>,
  <-107.1147,277.9974,114.3542>,
  <-105.6878,277.9974,98.0063>,
  <436.8802,277.9974,114.3542>,
  <438.7866,277.9974,98.0063>,
  <-104.8302,294.3454,114.3542>,
  <-103.6127,294.3454,98.0063>,
  <439.2178,280.0371,98.0063>,
  <439.2178,288.8453,114.3542>,
  <440.6213,294.3454,114.3542>,
  <442.8156,294.3454,98.0063>,
  <-102.3047,310.6934,114.3542>,
  <-101.2926,310.6934,98.0063>,
  <443.4652,310.6934,114.3542>,
  <445.7242,310.6934,98.0063>,
  <-99.4687,327.0414,114.3542>,
  <-98.6594,327.0414,98.0063>,
  <445.2086,327.0414,114.3542>,
  <447.5465,327.0414,98.0063>,
  <-97.5545,333.5684,98.0063>,
  <-97.5545,337.2890,114.3542>,
  <-96.2335,343.3893,114.3542>,
  <-95.6174,343.3893,98.0063>,
  <445.8922,343.3893,114.3542>,
  <448.3235,343.3893,98.0063>,
  <-92.5218,359.7373,114.3542>,
  <-92.1126,359.7373,98.0063>,
  <445.5232,359.7373,114.3542>,
  <448.0624,359.7373,98.0063>,
  <-88.2965,376.0852,114.3542>,
  <-88.0947,376.0852,98.0063>,
  <444.0818,376.0852,114.3542>,
  <446.7442,376.0852,98.0063>,
  <-83.4874,392.4332,114.3542>,
  <-83.4944,392.4332,98.0063>,
  <441.5265,392.4332,114.3542>,
  <444.3272,392.4332,98.0063>,
  <-81.2888,399.7971,98.0063>,
  <-81.2888,399.4928,114.3542>,
  <-77.9366,408.7812,114.3542>,
  <-78.1611,408.7812,98.0063>,
  <439.2178,402.8555,114.3542>,
  <437.8763,408.7812,114.3542>,
  <439.2178,408.7812,106.6002>,
  <440.7512,408.7812,98.0063>,
  <-77.9365,408.7812,114.3542>,
  <-71.5906,425.1292,114.3542>,
  <-72.0354,425.1292,98.0063>,
  <436.1071,425.1292,98.0063>,
  <439.2178,414.2846,98.0063>,
  <433.1394,425.1292,114.3542>,
  <-65.0229,441.4771,100.0373>,
  <-65.0229,440.2689,114.3542>,
  <-65.1031,441.4771,98.0063>,
  <-64.4119,441.4771,114.3542>,
  <427.0685,441.4771,114.3542>,
  <430.2333,441.4771,98.0063>,
  <-65.0229,441.6653,98.0063>,
  <-57.0000,457.8252,98.0063>,
  <-56.0690,457.8252,114.3542>,
  <422.9521,450.7762,114.3542>,
  <422.9207,457.8252,98.0063>,
  <422.9521,457.7589,98.0063>,
  <419.6630,457.8252,114.3542>,
  <-48.7570,472.8035,98.0063>,
  <-48.7570,470.9364,114.3542>,
  <-46.6421,474.1731,114.3542>,
  <-47.8722,474.1731,98.0063>,
  <410.8097,474.1731,114.3542>,
  <414.3137,474.1731,98.0063>,
  <-35.7500,490.5211,114.3542>,
  <-37.2374,490.5211,98.0063>,
  <406.6862,480.8843,114.3542>,
  <404.0016,490.5211,98.0063>,
  <406.6862,486.4964,98.0063>,
  <400.3074,490.5211,114.3542>,
  <-32.4913,497.5138,98.0063>,
  <-32.4913,495.2795,114.3542>,
  <-23.1489,506.8691,114.3542>,
  <-25.0045,506.8691,98.0063>,
  <390.4204,503.7824,114.3542>,
  <387.9003,506.8691,114.3542>,
  <390.4204,506.8691,104.0437>,
  <391.8759,506.8691,98.0063>,
  <-16.2254,517.6362,98.0063>,
  <-16.2254,515.3071,114.3542>,
  <-8.5253,523.2171,114.3542>,
  <-10.8179,523.2171,98.0063>,
  <374.1546,522.3229,114.3542>,
  <373.2687,523.2171,114.3542>,
  <374.1546,523.2171,111.0666>,
  <377.5840,523.2171,98.0063>,
  <390.4204,508.6828,98.0063>,
  <0.0404,534.4811,98.0063>,
  <0.0404,532.0630,114.3542>,
  <8.7284,539.5651,114.3542>,
  <5.9104,539.5651,98.0063>,
  <357.8887,537.8436,114.3542>,
  <355.8358,539.5651,114.3542>,
  <357.8887,539.5651,107.4714>,
  <360.6039,539.5651,98.0063>,
  <374.1546,526.8255,98.0063>,
  <16.3063,548.7783,98.0063>,
  <16.3063,546.2585,114.3542>,
  <29.4891,555.9131,114.3542>,
  <26.0298,555.9131,98.0063>,
  <341.6229,551.0372,114.3542>,
  <340.1039,555.9131,98.0063>,
  <341.6229,554.8580,98.0063>,
  <334.6364,555.9131,114.3542>,
  <357.8887,541.9932,98.0063>,
  <32.5721,560.8932,98.0063>,
  <32.5721,558.2542,114.3542>,
  <48.8379,568.6046,114.3542>,
  <48.8379,571.1182,98.0063>,
  <55.8592,572.2611,114.3542>,
  <51.0318,572.2611,98.0063>,
  <309.0912,571.7039,114.3542>,
  <307.9841,572.2611,114.3542>,
  <309.0912,572.2611,111.7359>,
  <314.4121,572.2611,98.0063>,
  <325.3571,565.9606,98.0063>,
  <325.3571,562.2584,114.3542>,
  <65.1038,580.0347,98.0063>,
  <65.1038,577.3621,114.3542>,
  <81.3696,584.6652,114.3542>,
  <81.3696,587.2529,98.0063>,
  <92.3657,588.6091,114.3542>,
  <85.1528,588.6091,98.0063>,
  <276.5595,586.6409,114.3542>,
  <270.7774,588.6091,114.3542>,
  <276.5595,588.6091,104.3558>,
  <279.7542,588.6091,98.0063>,
  <292.8254,583.3282,98.0063>,
  <292.8254,579.9287,114.3542>,
  <309.0912,575.3122,98.0063>,
  <97.6354,593.4282,98.0063>,
  <97.6354,590.6425,114.3542>,
  <113.9013,595.6030,114.3542>,
  <113.9013,598.3430,98.0063>,
  <130.1671,599.3250,114.3542>,
  <130.1671,602.0396,98.0063>,
  <146.4329,601.9364,114.3542>,
  <146.4329,604.6456,98.0063>,
  <162.6988,604.9570,105.8414>,
  <149.6142,604.9570,98.0063>,
  <162.6988,603.5226,114.3542>,
  <178.9645,604.9570,109.5479>,
  <178.9645,604.1323,114.3542>,
  <195.2304,604.9570,107.6397>,
  <195.2304,603.7856,114.3542>,
  <211.4963,604.9570,100.3440>,
  <211.4963,602.4732,114.3542>,
  <214.5456,604.9570,98.0063>,
  <227.7620,603.1487,98.0063>,
  <227.7620,600.1618,114.3542>,
  <244.0279,596.7906,114.3542>,
  <244.0279,599.9006,98.0063>,
  <260.2937,592.2726,114.3542>,
  <260.2937,595.5310,98.0063>,
  <276.5595,589.9240,98.0063>,
  <162.6988,606.3687,98.0063>,
  <178.9645,607.0710,98.0063>,
  <195.2304,606.7476,98.0063>,
  <211.4963,605.3976,98.0063>,
  <-227.6812,-604.7936,88.9520>,
  <-227.6812,-605.8596,81.6583>,
  <-232.9502,-604.7936,81.6583>,
  <-218.4407,-604.7936,98.0063>,
  <-211.4154,-605.7894,98.0063>,
  <-211.4154,-608.1396,81.6583>,
  <-195.1495,-607.0809,98.0063>,
  <-195.1495,-609.3847,81.6583>,
  <-178.8837,-607.3484,98.0063>,
  <-178.8837,-609.6207,81.6583>,
  <-162.6179,-606.5916,98.0063>,
  <-162.6179,-608.8480,81.6583>,
  <-146.4607,-604.7936,98.0063>,
  <-146.3520,-604.7936,97.9206>,
  <-146.3520,-607.0375,81.6583>,
  <-133.7964,-604.7936,81.6583>,
  <-276.4787,-590.5563,98.0063>,
  <-276.4787,-593.0779,81.6583>,
  <-287.8214,-588.4457,81.6583>,
  <-281.6450,-588.4457,98.0063>,
  <-260.2129,-596.0775,98.0063>,
  <-260.2129,-598.4792,81.6583>,
  <-243.9470,-600.3726,98.0063>,
  <-243.9470,-602.6735,81.6583>,
  <-227.6812,-603.5546,98.0063>,
  <-146.3520,-604.7827,98.0063>,
  <-130.0861,-604.1893,81.6583>,
  <-130.0861,-602.1229,98.0063>,
  <-113.8204,-598.3668,98.0063>,
  <-113.8204,-600.4636,81.6583>,
  <-97.5545,-593.3829,98.0063>,
  <-97.5545,-595.5256,81.6583>,
  <-84.9353,-588.4457,98.0063>,
  <-81.2888,-588.4457,87.2241>,
  <-81.2888,-589.1872,81.6583>,
  <-79.7331,-588.4457,81.6583>,
  <-309.0103,-576.0970,98.0063>,
  <-309.0103,-578.7434,81.6583>,
  <-320.6880,-572.0977,81.6583>,
  <-316.0319,-572.0977,98.0063>,
  <-292.7445,-583.9983,98.0063>,
  <-292.7445,-586.4753,81.6583>,
  <-81.2888,-587.1207,98.0063>,
  <-65.0229,-581.8842,81.6583>,
  <-65.0229,-579.8096,98.0063>,
  <-51.2390,-572.0977,98.0063>,
  <-48.7570,-572.0977,87.1480>,
  <-48.7570,-572.8177,81.6583>,
  <-47.6724,-572.0977,81.6583>,
  <-341.5421,-555.8137,98.0063>,
  <-341.5421,-558.7117,81.6583>,
  <-345.4645,-555.7497,81.6583>,
  <-341.6268,-555.7497,98.0063>,
  <-325.2762,-566.8165,98.0063>,
  <-325.2762,-569.4807,81.6583>,
  <-48.7570,-570.7875,98.0063>,
  <-32.4913,-562.4873,81.6583>,
  <-32.4913,-560.4131,98.0063>,
  <-26.4476,-555.7497,98.0063>,
  <-23.7673,-555.7497,81.6583>,
  <-357.8078,-543.1500,98.0063>,
  <-357.8078,-546.1570,81.6583>,
  <-365.4285,-539.4017,81.6583>,
  <-362.0295,-539.4017,98.0063>,
  <-16.2254,-550.1321,81.6583>,
  <-16.2254,-548.1379,98.0063>,
  <-6.5114,-539.4017,98.0063>,
  <-4.3128,-539.4017,81.6583>,
  <-374.0737,-528.1754,98.0063>,
  <-374.0737,-531.3615,81.6583>,
  <-382.0486,-523.0538,81.6583>,
  <-378.9809,-523.0538,98.0063>,
  <0.0404,-535.5646,81.6583>,
  <0.0404,-533.6342,98.0063>,
  <10.0738,-523.0538,98.0063>,
  <11.8741,-523.0538,81.6583>,
  <-390.3394,-510.3183,98.0063>,
  <-390.3394,-513.7806,81.6583>,
  <-396.0832,-506.7057,81.6583>,
  <-393.2657,-506.7057,98.0063>,
  <16.3063,-518.3809,81.6583>,
  <16.3063,-516.5000,98.0063>,
  <24.1429,-506.7057,98.0063>,
  <25.6109,-506.7057,81.6583>,
  <-406.6053,-490.3578,90.2749>,
  <-406.6053,-492.3837,81.6583>,
  <-407.9790,-490.3578,81.6583>,
  <-405.3754,-490.3578,98.0063>,
  <32.5721,-497.7697,81.6583>,
  <32.5721,-495.9358,98.0063>,
  <36.2739,-490.3578,98.0063>,
  <37.4609,-490.3578,81.6583>,
  <-406.6053,-488.5375,98.0063>,
  <-415.7104,-474.0098,98.0063>,
  <-418.1278,-474.0098,81.6583>,
  <46.7595,-474.0098,98.0063>,
  <47.7507,-474.0098,81.6583>,
  <-422.8712,-460.6254,98.0063>,
  <-422.8712,-465.1738,81.6583>,
  <-426.6723,-457.6618,81.6583>,
  <-424.3659,-457.6618,98.0063>,
  <48.8379,-472.2644,81.6583>,
  <48.8379,-470.6999,98.0063>,
  <55.8090,-457.6618,98.0063>,
  <56.5697,-457.6618,81.6583>,
  <-431.6839,-441.3139,98.0063>,
  <-433.8168,-441.3139,81.6583>,
  <63.7823,-441.3139,98.0063>,
  <64.3620,-441.3139,81.6583>,
  <-439.1370,-424.9659,85.0592>,
  <-439.1370,-426.2178,81.6583>,
  <-439.5624,-424.9659,81.6583>,
  <-437.5683,-424.9659,98.0063>,
  <65.1038,-439.7356,81.6583>,
  <65.1038,-438.5431,98.0063>,
  <70.6430,-424.9659,98.0063>,
  <71.0295,-424.9659,81.6583>,
  <-439.1370,-419.6784,98.0063>,
  <-442.3223,-408.6179,98.0063>,
  <-444.2605,-408.6179,81.6583>,
  <76.6497,-408.6179,98.0063>,
  <76.8661,-408.6179,81.6583>,
  <-445.9334,-392.2699,98.0063>,
  <-447.7406,-392.2699,81.6583>,
  <81.3696,-394.4319,81.6583>,
  <81.3696,-394.1941,98.0063>,
  <81.9111,-392.2699,98.0063>,
  <81.9583,-392.2699,81.6583>,
  <-448.3953,-375.9219,98.0063>,
  <-450.0823,-375.9219,81.6583>,
  <86.4033,-375.9219,98.0063>,
  <86.2890,-375.9219,81.6583>,
  <-449.7712,-359.5739,98.0063>,
  <-451.3478,-359.5739,81.6583>,
  <90.3135,-359.5739,98.0063>,
  <90.0383,-359.5739,81.6583>,
  <-450.1060,-343.2260,98.0063>,
  <-451.5806,-343.2260,81.6583>,
  <93.7110,-343.2260,98.0063>,
  <93.2755,-343.2260,81.6583>,
  <-449.4224,-326.8780,98.0063>,
  <-450.8033,-326.8780,81.6583>,
  <96.6652,-326.8780,98.0063>,
  <96.0696,-326.8780,81.6583>,
  <-447.7184,-310.5300,98.0063>,
  <-449.0126,-310.5300,81.6583>,
  <97.6354,-316.8604,81.6583>,
  <97.6354,-321.2655,98.0063>,
  <99.2170,-310.5300,98.0063>,
  <98.4742,-310.5300,81.6583>,
  <-444.9596,-294.1820,98.0063>,
  <-446.1721,-294.1820,81.6583>,
  <101.4430,-294.1820,98.0063>,
  <100.5428,-294.1820,81.6583>,
  <-441.0689,-277.8340,98.0063>,
  <-442.2016,-277.8340,81.6583>,
  <103.4277,-277.8340,98.0063>,
  <102.3685,-277.8340,81.6583>,
  <-439.1370,-268.4668,81.6583>,
  <-439.1370,-271.8889,98.0063>,
  <-436.3023,-261.4860,98.0063>,
  <-437.2295,-261.4860,81.6583>,
  <105.2436,-261.4860,98.0063>,
  <104.0224,-261.4860,81.6583>,
  <-430.5628,-245.1380,98.0063>,
  <-431.4167,-245.1380,81.6583>,
  <106.9685,-245.1380,98.0063>,
  <105.5805,-245.1380,81.6583>,
  <-423.3952,-228.7901,98.0063>,
  <-424.1621,-228.7901,81.6583>,
  <108.6883,-228.7901,98.0063>,
  <107.1276,-228.7901,81.6583>,
  <-422.8712,-226.5238,81.6583>,
  <-422.8712,-227.8593,98.0063>,
  <-415.6907,-212.4421,98.0063>,
  <-416.2731,-212.4421,81.6583>,
  <110.5025,-212.4421,98.0063>,
  <108.7671,-212.4421,81.6583>,
  <-406.6053,-196.0941,86.8163>,
  <-406.6053,-196.6790,98.0063>,
  <-406.7503,-196.0941,81.6583>,
  <-406.3292,-196.0941,98.0063>,
  <112.5303,-196.0941,98.0063>,
  <110.6359,-196.0941,81.6583>,
  <-406.6053,-195.8997,81.6583>,
  <-396.8329,-179.7462,81.6583>,
  <-396.5282,-179.7462,98.0063>,
  <113.9013,-179.7462,90.3716>,
  <113.9013,-187.3217,98.0063>,
  <112.9244,-179.7462,81.6583>,
  <114.8642,-179.7462,98.0063>,
  <-390.3394,-171.2858,81.6583>,
  <-390.3394,-171.5621,98.0063>,
  <-385.3482,-163.3982,98.0063>,
  <-385.4913,-163.3982,81.6583>,
  <113.9013,-174.9484,81.6583>,
  <115.7157,-163.3982,81.6583>,
  <117.5288,-163.3982,98.0063>,
  <-374.0737,-148.9136,81.6583>,
  <-374.0737,-148.9036,98.0063>,
  <-372.9224,-147.0502,98.0063>,
  <-372.9150,-147.0502,81.6583>,
  <120.5704,-147.0502,98.0063>,
  <118.9803,-147.0502,81.6583>,
  <-359.8584,-130.7022,98.0063>,
  <-359.7107,-130.7022,81.6583>,
  <123.9110,-130.7022,98.0063>,
  <122.5131,-130.7022,81.6583>,
  <-357.8078,-128.9125,81.6583>,
  <-357.8078,-128.7272,98.0063>,
  <-346.0464,-114.3542,98.0063>,
  <-345.8164,-114.3542,81.6583>,
  <127.5095,-114.3542,98.0063>,
  <126.0308,-114.3542,81.6583>,
  <-341.5421,-110.4641,81.6583>,
  <-341.5421,-110.1598,98.0063>,
  <-331.3859,-98.0063,98.0063>,
  <-331.1340,-98.0063,81.6583>,
  <130.1671,-98.0063,87.2182>,
  <130.1671,-103.7789,98.0063>,
  <129.6831,-98.0063,81.6583>,
  <131.4869,-98.0063,98.0063>,
  <-325.2762,-92.8222,81.6583>,
  <-325.2762,-92.4881,98.0063>,
  <-316.0370,-81.6583,98.0063>,
  <-315.8538,-81.6583,81.6583>,
  <130.1671,-96.1700,81.6583>,
  <133.7743,-81.6583,81.6583>,
  <136.1592,-81.6583,98.0063>,
  <-309.0103,-75.7348,81.6583>,
  <-309.0103,-75.4833,98.0063>,
  <-300.1129,-65.3103,98.0063>,
  <-300.1262,-65.3103,81.6583>,
  <142.3063,-65.3103,98.0063>,
  <138.9001,-65.3103,81.6583>,
  <-292.7445,-59.0253,81.6583>,
  <-292.7445,-58.9964,98.0063>,
  <-283.6337,-48.9623,98.0063>,
  <-284.0104,-48.9623,81.6583>,
  <146.4329,-48.9623,82.2889>,
  <146.4329,-57.2920,98.0063>,
  <146.2895,-48.9623,81.6583>,
  <151.8283,-48.9623,98.0063>,
  <-276.4787,-42.6327,81.6583>,
  <-276.4787,-42.9867,98.0063>,
  <-266.4507,-32.6143,98.0063>,
  <-267.3866,-32.6143,81.6583>,
  <146.4329,-48.7254,81.6583>,
  <162.6988,-32.6143,84.2153>,
  <161.8373,-32.6143,81.6583>,
  <162.6988,-37.3552,98.0063>,
  <168.7769,-32.6143,98.0063>,
  <-260.2129,-26.6873,81.6583>,
  <-260.2129,-27.5634,98.0063>,
  <-248.1174,-16.2663,98.0063>,
  <-249.7670,-16.2663,81.6583>,
  <162.6988,-32.0093,81.6583>,
  <178.9645,-26.1645,98.0063>,
  <178.9645,-24.2889,81.6583>,
  <195.2304,-17.2150,98.0063>,
  <195.2304,-18.1496,81.6583>,
  <196.8170,-16.2663,98.0063>,
  <199.1019,-16.2663,81.6583>,
  <-243.9470,-11.6268,81.6583>,
  <-243.9470,-13.0295,98.0063>,
  <-227.7283,0.0817,98.0063>,
  <-229.8849,0.0817,81.6583>,
  <211.4963,-10.4094,81.6583>,
  <211.4963,-7.7099,98.0063>,
  <223.0298,0.0817,98.0063>,
  <227.7255,0.0817,81.6583>,
  <-227.6812,1.7129,81.6583>,
  <-227.6812,0.1163,98.0063>,
  <-211.4154,11.4410,98.0063>,
  <-211.4154,12.3335,81.6583>,
  <-203.4079,16.4297,98.0063>,
  <-203.4502,16.4297,81.6583>,
  <227.7620,0.1081,81.6583>,
  <227.7620,3.5688,98.0063>,
  <243.9141,16.4297,98.0063>,
  <244.0279,16.4297,97.5962>,
  <244.0279,13.8843,81.6583>,
  <247.2476,16.4297,81.6583>,
  <-195.1495,20.8158,81.6583>,
  <-195.1495,21.7166,98.0063>,
  <-178.8837,31.9963,98.0063>,
  <-178.8837,28.5158,81.6583>,
  <-195.1495,20.8157,81.6583>,
  <-177.7523,32.7777,98.0063>,
  <-171.2572,32.7777,81.6583>,
  <244.0279,16.5391,98.0063>,
  <260.2937,29.4270,81.6583>,
  <260.2937,31.3089,98.0063>,
  <262.2072,32.7777,98.0063>,
  <264.5123,32.7777,81.6583>,
  <-162.6179,38.9133,81.6583>,
  <-162.6179,45.8183,98.0063>,
  <-159.6290,49.1256,98.0063>,
  <-153.2183,49.1256,81.6583>,
  <276.5595,45.6850,81.6583>,
  <276.5595,46.9421,98.0063>,
  <279.3647,49.1256,98.0063>,
  <280.9072,49.1256,81.6583>,
  <-146.3520,60.8407,81.6583>,
  <-146.3520,65.4736,90.3815>,
  <-149.0711,65.4736,98.0063>,
  <-144.3302,65.4736,81.6583>,
  <292.8254,62.2228,81.6583>,
  <292.8254,63.0664,98.0063>,
  <295.8646,65.4736,98.0063>,
  <296.9160,65.4736,81.6583>,
  <-146.3520,71.5076,98.0063>,
  <-142.2853,81.8216,98.0063>,
  <-139.0518,81.8216,81.6583>,
  <309.0912,78.9774,81.6583>,
  <309.0912,79.5919,98.0063>,
  <311.8404,81.8216,98.0063>,
  <312.6151,81.8216,81.6583>,
  <-137.2813,98.1696,98.0063>,
  <-134.9806,98.1696,81.6583>,
  <325.3571,96.0631,81.6583>,
  <325.3571,96.5892,98.0063>,
  <327.2490,98.1696,98.0063>,
  <327.9024,98.1696,81.6583>,
  <-132.8504,114.5175,98.0063>,
  <-131.0046,114.5175,81.6583>,
  <341.6229,113.6799,81.6583>,
  <341.6229,114.2244,98.0063>,
  <341.9619,114.5175,98.0063>,
  <342.6032,114.5175,81.6583>,
  <-130.0861,118.3081,81.6583>,
  <-130.0861,125.3340,98.0063>,
  <-128.4281,130.8655,98.0063>,
  <-126.2985,130.8655,81.6583>,
  <356.2556,130.8655,98.0063>,
  <356.8250,130.8655,81.6583>,
  <-124.1172,147.2135,98.0063>,
  <-121.3810,147.2135,81.6583>,
  <357.8887,132.4830,81.6583>,
  <357.8887,133.3070,98.0063>,
  <369.7372,147.2135,98.0063>,
  <370.4317,147.2135,81.6583>,
  <-120.4208,163.5615,98.0063>,
  <-117.4409,163.5615,81.6583>,
  <374.1546,152.9170,81.6583>,
  <374.1546,153.9131,98.0063>,
  <382.1453,163.5615,98.0063>,
  <382.9918,163.5615,81.6583>,
  <-117.4598,179.9095,98.0063>,
  <-114.6388,179.9095,81.6583>,
  <390.4204,175.0867,81.6583>,
  <390.4204,176.3312,98.0063>,
  <393.2947,179.9095,98.0063>,
  <394.3111,179.9095,81.6583>,
  <-113.8204,187.0130,81.6583>,
  <-113.8204,196.2574,90.5039>,
  <-115.0715,196.2574,98.0063>,
  <-112.5156,196.2574,81.6583>,
  <403.5976,196.2574,98.0063>,
  <404.6146,196.2574,81.6583>,
  <-113.8204,206.9430,98.0063>,
  <-113.0272,212.6054,98.0063>,
  <-110.7543,212.6054,81.6583>,
  <406.6862,200.4322,81.6583>,
  <406.6862,202.4344,98.0063>,
  <412.9058,212.6054,98.0063>,
  <414.1257,212.6054,81.6583>,
  <-111.1671,228.9534,98.0063>,
  <-109.1580,228.9534,81.6583>,
  <420.8816,228.9534,98.0063>,
  <422.1115,228.9534,81.6583>,
  <-109.3870,245.3014,98.0063>,
  <-107.6046,245.3014,81.6583>,
  <422.9521,231.1557,81.6583>,
  <422.9521,234.3291,98.0063>,
  <428.0536,245.3014,98.0063>,
  <429.5047,245.3014,81.6583>,
  <-107.5880,261.6494,98.0063>,
  <-106.0090,261.6494,81.6583>,
  <434.0452,261.6494,98.0063>,
  <435.5233,261.6494,81.6583>,
  <-105.6878,277.9974,98.0063>,
  <-104.2985,277.9974,81.6583>,
  <439.2178,274.4562,81.6583>,
  <438.7866,277.9974,98.0063>,
  <439.2178,277.9974,93.4624>,
  <440.4417,277.9974,81.6583>,
  <-103.6127,294.3454,98.0063>,
  <-102.4050,294.3454,81.6583>,
  <439.2178,280.0371,98.0063>,
  <442.8156,294.3454,98.0063>,
  <444.5702,294.3454,81.6583>,
  <-101.2926,310.6934,98.0063>,
  <-100.2614,310.6934,81.6583>,
  <445.7242,310.6934,98.0063>,
  <447.5339,310.6934,81.6583>,
  <-98.6594,327.0414,98.0063>,
  <-97.8022,327.0414,81.6583>,
  <447.5465,327.0414,98.0063>,
  <449.4219,327.0414,81.6583>,
  <-97.5545,328.6640,81.6583>,
  <-97.5545,333.5684,98.0063>,
  <-95.6174,343.3893,98.0063>,
  <-94.9231,343.3893,81.6583>,
  <448.3235,343.3893,98.0063>,
  <450.2766,343.3893,81.6583>,
  <-92.1126,359.7373,98.0063>,
  <-91.5950,359.7373,81.6583>,
  <448.0624,359.7373,98.0063>,
  <450.1060,359.7373,81.6583>,
  <-88.0947,376.0852,98.0063>,
  <-87.7539,376.0852,81.6583>,
  <446.7442,376.0852,98.0063>,
  <448.8902,376.0852,81.6583>,
  <-83.4944,392.4332,98.0063>,
  <-83.3311,392.4332,81.6583>,
  <444.3272,392.4332,98.0063>,
  <446.5883,392.4332,81.6583>,
  <-81.2888,399.5195,81.6583>,
  <-81.2888,399.7971,98.0063>,
  <-78.1611,408.7812,98.0063>,
  <-78.1779,408.7812,81.6583>,
  <440.7512,408.7812,98.0063>,
  <443.1390,408.7812,81.6583>,
  <-72.0354,425.1292,98.0063>,
  <-72.2394,425.1292,81.6583>,
  <439.2178,414.2846,98.0063>,
  <438.5044,425.1292,81.6583>,
  <439.2178,422.6738,81.6583>,
  <436.1071,425.1292,98.0063>,
  <-65.1031,441.4771,98.0063>,
  <-65.4967,441.4771,81.6583>,
  <430.2333,441.4771,98.0063>,
  <432.7932,441.4771,81.6583>,
  <-65.0229,442.6113,81.6583>,
  <-65.0229,441.6653,98.0063>,
  <-57.0000,457.8252,98.0063>,
  <-57.6094,457.8252,81.6583>,
  <422.9521,457.7589,98.0063>,
  <422.9207,457.8252,98.0063>,
  <422.9521,457.8252,97.8160>,
  <425.6561,457.8252,81.6583>,
  <-48.7570,474.1248,81.6583>,
  <-48.7570,472.8035,98.0063>,
  <-47.8722,474.1731,98.0063>,
  <-48.7263,474.1731,81.6583>,
  <417.1513,474.1731,81.6583>,
  <422.9521,463.2331,81.6583>,
  <414.3137,474.1731,98.0063>,
  <-37.2374,490.5211,98.0063>,
  <-38.3097,490.5211,81.6583>,
  <406.6862,486.4964,98.0063>,
  <404.0016,490.5211,98.0063>,
  <406.6862,490.5211,83.3610>,
  <406.9990,490.5211,81.6583>,
  <-32.4913,499.1718,81.6583>,
  <-32.4913,497.5138,98.0063>,
  <-25.0045,506.8691,98.0063>,
  <-26.3777,506.8691,81.6583>,
  <395.1169,506.8691,81.6583>,
  <406.6862,490.9861,81.6583>,
  <391.8759,506.8691,98.0063>,
  <-16.2254,519.4019,81.6583>,
  <-16.2254,517.6362,98.0063>,
  <-10.8179,523.2171,98.0063>,
  <-12.5476,523.2171,81.6583>,
  <390.4204,508.6828,98.0063>,
  <381.0791,523.2171,81.6583>,
  <390.4204,512.6937,81.6583>,
  <377.5840,523.2171,98.0063>,
  <0.0404,536.3392,81.6583>,
  <0.0404,534.4811,98.0063>,
  <5.9104,539.5651,98.0063>,
  <3.7518,539.5651,81.6583>,
  <374.1546,526.8255,98.0063>,
  <364.4399,539.5651,81.6583>,
  <374.1546,530.4731,81.6583>,
  <360.6039,539.5651,98.0063>,
  <16.3063,550.7327,81.6583>,
  <16.3063,548.7783,98.0063>,
  <26.0298,555.9131,98.0063>,
  <23.3483,555.9131,81.6583>,
  <341.6229,554.8580,98.0063>,
  <340.1039,555.9131,98.0063>,
  <341.6229,555.9131,92.4650>,
  <344.4411,555.9131,81.6583>,
  <357.8887,545.4026,81.6583>,
  <357.8887,541.9932,98.0063>,
  <32.5721,562.9554,81.6583>,
  <32.5721,560.8932,98.0063>,
  <48.8379,572.2611,88.6077>,
  <47.4406,572.2611,81.6583>,
  <48.8379,571.1182,98.0063>,
  <51.0318,572.2611,98.0063>,
  <325.3571,565.9606,98.0063>,
  <319.5595,572.2611,81.6583>,
  <325.3571,568.9358,81.6583>,
  <314.4121,572.2611,98.0063>,
  <341.6229,558.0513,81.6583>,
  <48.8379,573.1788,81.6583>,
  <65.1038,580.0347,98.0063>,
  <65.1038,582.1419,81.6583>,
  <81.3696,588.6091,87.2322>,
  <79.7590,588.6091,81.6583>,
  <81.3696,587.2529,98.0063>,
  <85.1528,588.6091,98.0063>,
  <292.8254,583.3282,98.0063>,
  <286.4935,588.6091,81.6583>,
  <292.8254,586.0596,81.6583>,
  <279.7542,588.6091,98.0063>,
  <309.0912,575.3122,98.0063>,
  <309.0912,578.2468,81.6583>,
  <81.3696,589.3687,81.6583>,
  <97.6354,593.4282,98.0063>,
  <97.6354,595.6385,81.6583>,
  <113.9013,598.3430,98.0063>,
  <113.9013,600.5208,81.6583>,
  <130.1671,602.0396,98.0063>,
  <130.1671,604.1999,81.6583>,
  <146.4329,604.9570,95.6881>,
  <134.8912,604.9570,81.6583>,
  <146.4329,604.6456,98.0063>,
  <149.6142,604.9570,98.0063>,
  <227.7620,603.1487,98.0063>,
  <214.5456,604.9570,98.0063>,
  <227.7620,604.9570,85.7218>,
  <230.8842,604.9570,81.6583>,
  <244.0279,602.3966,81.6583>,
  <244.0279,599.9006,98.0063>,
  <260.2937,595.5310,98.0063>,
  <260.2937,598.1491,81.6583>,
  <276.5595,589.9240,98.0063>,
  <276.5595,592.6876,81.6583>,
  <146.4329,606.9861,81.6583>,
  <162.6988,606.3687,98.0063>,
  <162.6988,608.7535,81.6583>,
  <178.9645,607.0710,98.0063>,
  <178.9645,609.4850,81.6583>,
  <195.2304,606.7476,98.0063>,
  <195.2304,609.2077,81.6583>,
  <211.4963,605.3976,98.0063>,
  <211.4963,607.9202,81.6583>,
  <227.7620,605.5947,81.6583>,
  <-227.6812,-605.8596,81.6583>,
  <-227.6812,-607.6746,65.3103>,
  <-241.9115,-604.7936,65.3103>,
  <-232.9502,-604.7936,81.6583>,
  <-211.4154,-608.1396,81.6583>,
  <-211.4154,-609.9062,65.3103>,
  <-195.1495,-609.3847,81.6583>,
  <-195.1495,-611.1146,65.3103>,
  <-178.8837,-609.6207,81.6583>,
  <-178.8837,-611.3264,65.3103>,
  <-162.6179,-608.8480,81.6583>,
  <-162.6179,-610.5408,65.3103>,
  <-146.3520,-607.0375,81.6583>,
  <-146.3520,-608.7286,65.3103>,
  <-133.7964,-604.7936,81.6583>,
  <-130.0861,-604.7936,75.3205>,
  <-130.0861,-605.8292,65.3103>,
  <-125.9314,-604.7936,65.3103>,
  <-276.4787,-593.0779,81.6583>,
  <-276.4787,-594.9723,65.3103>,
  <-292.4628,-588.4457,65.3103>,
  <-287.8214,-588.4457,81.6583>,
  <-260.2129,-598.4792,81.6583>,
  <-260.2129,-600.2830,65.3103>,
  <-243.9470,-602.6735,81.6583>,
  <-243.9470,-604.4012,65.3103>,
  <-130.0861,-604.1893,81.6583>,
  <-113.8204,-602.0278,65.3103>,
  <-113.8204,-600.4636,81.6583>,
  <-97.5545,-595.5256,81.6583>,
  <-97.5545,-597.1222,65.3103>,
  <-81.2888,-589.1872,81.6583>,
  <-81.2888,-590.8275,65.3103>,
  <-79.7331,-588.4457,81.6583>,
  <-76.2925,-588.4457,65.3103>,
  <-309.0103,-578.7434,81.6583>,
  <-309.0103,-580.7285,65.3103>,
  <-324.1833,-572.0977,65.3103>,
  <-320.6880,-572.0977,81.6583>,
  <-292.7445,-586.4753,81.6583>,
  <-292.7445,-588.3330,65.3103>,
  <-65.0229,-583.4212,65.3103>,
  <-65.0229,-581.8842,81.6583>,
  <-48.7570,-572.8177,81.6583>,
  <-48.7570,-574.4214,65.3103>,
  <-47.6724,-572.0977,81.6583>,
  <-45.2601,-572.0977,65.3103>,
  <-341.5421,-558.7117,81.6583>,
  <-341.5421,-560.8812,65.3103>,
  <-348.3427,-555.7497,65.3103>,
  <-345.4645,-555.7497,81.6583>,
  <-325.2762,-569.4807,81.6583>,
  <-325.2762,-571.4750,65.3103>,
  <-32.4913,-564.0105,65.3103>,
  <-32.4913,-562.4873,81.6583>,
  <-23.7673,-555.7497,81.6583>,
  <-21.8104,-555.7497,65.3103>,
  <-357.8078,-546.1570,81.6583>,
  <-357.8078,-548.4027,65.3103>,
  <-367.9716,-539.4017,65.3103>,
  <-365.4285,-539.4017,81.6583>,
  <-16.2254,-551.5852,65.3103>,
  <-16.2254,-550.1321,81.6583>,
  <-4.3128,-539.4017,81.6583>,
  <-2.7279,-539.4017,65.3103>,
  <-374.0737,-531.3615,81.6583>,
  <-374.0737,-533.7346,65.3103>,
  <-384.3380,-523.0538,65.3103>,
  <-382.0486,-523.0538,81.6583>,
  <0.0404,-536.9572,65.3103>,
  <0.0404,-535.5646,81.6583>,
  <11.8741,-523.0538,81.6583>,
  <13.1526,-523.0538,65.3103>,
  <-390.3394,-513.7806,81.6583>,
  <-390.3394,-516.3512,65.3103>,
  <-398.1799,-506.7057,65.3103>,
  <-396.0832,-506.7057,81.6583>,
  <16.3063,-519.7186,65.3103>,
  <16.3063,-518.3809,81.6583>,
  <25.6109,-506.7057,81.6583>,
  <26.6335,-506.7057,65.3103>,
  <-406.6053,-492.3837,81.6583>,
  <-406.6053,-495.2566,65.3103>,
  <-409.9317,-490.3578,65.3103>,
  <-407.9790,-490.3578,81.6583>,
  <32.5721,-499.0444,65.3103>,
  <32.5721,-497.7697,81.6583>,
  <37.4609,-490.3578,81.6583>,
  <38.2662,-490.3578,65.3103>,
  <-418.1278,-474.0098,81.6583>,
  <-419.9146,-474.0098,65.3103>,
  <47.7507,-474.0098,81.6583>,
  <48.3985,-474.0098,65.3103>,
  <-422.8712,-465.1738,81.6583>,
  <-422.8712,-468.5126,65.3103>,
  <-428.3716,-457.6618,65.3103>,
  <-426.6723,-457.6618,81.6583>,
  <48.8379,-473.2988,65.3103>,
  <48.8379,-472.2644,81.6583>,
  <56.5697,-457.6618,81.6583>,
  <57.0394,-457.6618,65.3103>,
  <-433.8168,-441.3139,81.6583>,
  <-435.3806,-441.3139,65.3103>,
  <64.3620,-441.3139,81.6583>,
  <64.6854,-441.3139,65.3103>,
  <-439.1370,-426.2178,81.6583>,
  <-439.1370,-430.6756,65.3103>,
  <-441.0811,-424.9659,65.3103>,
  <-439.5624,-424.9659,81.6583>,
  <65.1038,-440.4111,65.3103>,
  <65.1038,-439.7356,81.6583>,
  <71.0295,-424.9659,81.6583>,
  <71.2025,-424.9659,65.3103>,
  <-444.2605,-408.6179,81.6583>,
  <-445.6673,-408.6179,65.3103>,
  <76.8661,-408.6179,81.6583>,
  <76.9017,-408.6179,65.3103>,
  <-447.7406,-392.2699,81.6583>,
  <-449.0437,-392.2699,65.3103>,
  <81.3696,-394.1294,65.3103>,
  <81.3696,-394.4319,81.6583>,
  <81.9583,-392.2699,81.6583>,
  <81.8602,-392.2699,65.3103>,
  <-450.0823,-375.9219,81.6583>,
  <-451.2888,-375.9219,65.3103>,
  <86.2890,-375.9219,81.6583>,
  <86.0598,-375.9219,65.3103>,
  <-451.3478,-359.5739,81.6583>,
  <-452.4644,-359.5739,65.3103>,
  <90.0383,-359.5739,81.6583>,
  <89.6783,-359.5739,65.3103>,
  <-451.5806,-343.2260,81.6583>,
  <-452.6142,-343.2260,65.3103>,
  <93.2755,-343.2260,81.6583>,
  <92.7849,-343.2260,65.3103>,
  <-450.8033,-326.8780,81.6583>,
  <-451.7590,-326.8780,65.3103>,
  <96.0696,-326.8780,81.6583>,
  <95.4479,-326.8780,65.3103>,
  <-449.0126,-310.5300,81.6583>,
  <-449.8948,-310.5300,65.3103>,
  <97.6354,-311.3586,65.3103>,
  <97.6354,-316.8604,81.6583>,
  <98.4742,-310.5300,81.6583>,
  <97.7339,-310.5300,65.3103>,
  <-446.1721,-294.1820,81.6583>,
  <-446.9834,-294.1820,65.3103>,
  <100.5428,-294.1820,81.6583>,
  <99.6731,-294.1820,65.3103>,
  <-442.2016,-277.8340,81.6583>,
  <-442.9406,-277.8340,65.3103>,
  <102.3685,-277.8340,81.6583>,
  <101.3668,-277.8340,65.3103>,
  <-439.1370,-266.3120,65.3103>,
  <-439.1370,-268.4668,81.6583>,
  <-437.2295,-261.4860,81.6583>,
  <-437.8112,-261.4860,65.3103>,
  <104.0224,-261.4860,81.6583>,
  <102.8839,-261.4860,65.3103>,
  <-431.4167,-245.1380,81.6583>,
  <-431.9288,-245.1380,65.3103>,
  <105.5805,-245.1380,81.6583>,
  <104.2963,-245.1380,65.3103>,
  <-424.1621,-228.7901,81.6583>,
  <-424.5883,-228.7901,65.3103>,
  <107.1276,-228.7901,81.6583>,
  <105.6822,-228.7901,65.3103>,
  <-422.8712,-225.8131,65.3103>,
  <-422.8712,-226.5238,81.6583>,
  <-416.2731,-212.4421,81.6583>,
  <-416.5590,-212.4421,65.3103>,
  <108.7671,-212.4421,81.6583>,
  <107.1368,-212.4421,65.3103>,
  <-406.7503,-196.0941,81.6583>,
  <-406.9245,-196.0941,65.3103>,
  <110.6359,-196.0941,81.6583>,
  <108.7977,-196.0941,65.3103>,
  <-406.6053,-195.6726,65.3103>,
  <-406.6053,-195.8997,81.6583>,
  <-396.8329,-179.7462,81.6583>,
  <-396.8805,-179.7462,65.3103>,
  <112.9244,-179.7462,81.6583>,
  <110.9094,-179.7462,65.3103>,
  <-390.3394,-171.3526,65.3103>,
  <-390.3394,-171.2858,81.6583>,
  <-385.4913,-163.3982,81.6583>,
  <-385.4175,-163.3982,65.3103>,
  <113.9013,-163.4776,65.3103>,
  <113.9013,-174.9484,81.6583>,
  <115.7157,-163.3982,81.6583>,
  <113.9120,-163.3982,65.3103>,
  <-374.0737,-149.2055,65.3103>,
  <-374.0737,-148.9136,81.6583>,
  <-372.9150,-147.0502,81.6583>,
  <-372.7297,-147.0502,65.3103>,
  <118.9803,-147.0502,81.6583>,
  <117.6639,-147.0502,65.3103>,
  <-359.7107,-130.7022,81.6583>,
  <-359.3757,-130.7022,65.3103>,
  <122.5131,-130.7022,81.6583>,
  <121.7873,-130.7022,65.3103>,
  <-357.8078,-129.2621,65.3103>,
  <-357.8078,-128.9125,81.6583>,
  <-345.8164,-114.3542,81.6583>,
  <-345.4373,-114.3542,65.3103>,
  <126.0308,-114.3542,81.6583>,
  <125.3394,-114.3542,65.3103>,
  <-341.5421,-110.8895,65.3103>,
  <-341.5421,-110.4641,81.6583>,
  <-331.1340,-98.0063,81.6583>,
  <-330.7758,-98.0063,65.3103>,
  <129.6831,-98.0063,81.6583>,
  <128.5977,-98.0063,65.3103>,
  <-325.2762,-93.2374,65.3103>,
  <-325.2762,-92.8222,81.6583>,
  <-315.8538,-81.6583,81.6583>,
  <-315.6175,-81.6583,65.3103>,
  <130.1671,-91.6196,65.3103>,
  <130.1671,-96.1700,81.6583>,
  <133.7743,-81.6583,81.6583>,
  <132.3876,-81.6583,65.3103>,
  <-309.0103,-76.0213,65.3103>,
  <-309.0103,-75.7348,81.6583>,
  <-300.1262,-65.3103,81.6583>,
  <-300.1619,-65.3103,65.3103>,
  <138.9001,-65.3103,81.6583>,
  <136.8126,-65.3103,65.3103>,
  <-292.7445,-59.0120,65.3103>,
  <-292.7445,-59.0253,81.6583>,
  <-284.0104,-48.9623,81.6583>,
  <-284.5307,-48.9623,65.3103>,
  <146.2895,-48.9623,81.6583>,
  <142.1089,-48.9623,65.3103>,
  <-276.4787,-42.0783,65.3103>,
  <-276.4787,-42.6327,81.6583>,
  <-267.3866,-32.6143,81.6583>,
  <-268.6768,-32.6143,65.3103>,
  <146.4329,-39.5364,65.3103>,
  <146.4329,-48.7254,81.6583>,
  <161.8373,-32.6143,81.6583>,
  <152.9192,-32.6143,65.3103>,
  <-260.2129,-25.3020,65.3103>,
  <-260.2129,-26.6873,81.6583>,
  <-249.7670,-16.2663,81.6583>,
  <-252.1902,-16.2663,65.3103>,
  <162.6988,-26.3661,65.3103>,
  <162.6988,-32.0093,81.6583>,
  <178.9645,-24.2889,81.6583>,
  <178.9645,-23.0438,65.3103>,
  <195.2304,-18.1496,81.6583>,
  <195.2304,-20.5773,65.3103>,
  <199.1019,-16.2663,81.6583>,
  <207.6290,-16.2663,65.3103>,
  <-243.9470,-9.2313,65.3103>,
  <-243.9470,-11.6268,81.6583>,
  <-229.8849,0.0817,81.6583>,
  <-233.7159,0.0817,65.3103>,
  <211.4963,-15.0249,65.3103>,
  <211.4963,-10.4094,81.6583>,
  <227.7255,0.0817,81.6583>,
  <227.7620,0.0817,81.6036>,
  <227.7620,-4.6276,65.3103>,
  <233.4256,0.0817,65.3103>,
  <-227.6812,4.8192,65.3103>,
  <-227.6812,1.7129,81.6583>,
  <-211.4154,12.3335,81.6583>,
  <-211.4154,14.9519,65.3103>,
  <-203.4502,16.4297,81.6583>,
  <-207.4603,16.4297,65.3103>,
  <227.7620,0.1081,81.6583>,
  <244.0279,10.3410,65.3103>,
  <244.0279,13.8843,81.6583>,
  <247.2476,16.4297,81.6583>,
  <251.0403,16.4297,65.3103>,
  <-195.1495,21.2565,65.3103>,
  <-195.1495,20.8158,81.6583>,
  <-178.8837,28.5158,81.6583>,
  <-195.1495,20.8157,81.6583>,
  <-178.8837,25.6456,65.3103>,
  <-171.2572,32.7777,81.6583>,
  <-162.6179,31.8563,65.3103>,
  <-162.6179,32.7777,68.2688>,
  <-161.2513,32.7777,65.3103>,
  <260.2937,27.1855,65.3103>,
  <260.2937,29.4270,81.6583>,
  <264.5123,32.7777,81.6583>,
  <266.9315,32.7777,65.3103>,
  <-162.6179,38.9133,81.6583>,
  <-153.2183,49.1256,81.6583>,
  <-146.7326,49.1256,65.3103>,
  <276.5595,44.3621,65.3103>,
  <276.5595,45.6850,81.6583>,
  <280.9072,49.1256,81.6583>,
  <282.4167,49.1256,65.3103>,
  <-146.3520,49.8223,65.3103>,
  <-146.3520,60.8407,81.6583>,
  <-144.3302,65.4736,81.6583>,
  <-140.7438,65.4736,65.3103>,
  <292.8254,61.4431,65.3103>,
  <292.8254,62.2228,81.6583>,
  <296.9160,65.4736,81.6583>,
  <297.8596,65.4736,65.3103>,
  <-139.0518,81.8216,81.6583>,
  <-136.5570,81.8216,65.3103>,
  <309.0912,78.4856,65.3103>,
  <309.0912,78.9774,81.6583>,
  <309.0912,78.4855,65.3103>,
  <312.6151,81.8216,81.6583>,
  <313.2384,81.8216,65.3103>,
  <-134.9806,98.1696,81.6583>,
  <-133.2639,98.1696,65.3103>,
  <325.3571,95.6939,65.3103>,
  <325.3571,96.0631,81.6583>,
  <327.9024,98.1696,81.6583>,
  <328.3748,98.1696,65.3103>,
  <-130.0861,112.9382,65.3103>,
  <-130.0861,114.5175,71.6467>,
  <-131.0046,114.5175,81.6583>,
  <-129.7262,114.5175,65.3103>,
  <341.6229,113.3220,65.3103>,
  <341.6229,113.6799,81.6583>,
  <342.6032,114.5175,81.6583>,
  <343.0379,114.5175,65.3103>,
  <-130.0861,118.3081,81.6583>,
  <-126.2985,130.8655,81.6583>,
  <-124.4648,130.8655,65.3103>,
  <356.8250,130.8655,81.6583>,
  <357.1998,130.8655,65.3103>,
  <-121.3810,147.2135,81.6583>,
  <-118.2173,147.2135,65.3103>,
  <357.8887,131.9290,65.3103>,
  <357.8887,132.4830,81.6583>,
  <370.4317,147.2135,81.6583>,
  <370.9039,147.2135,65.3103>,
  <-117.4409,163.5615,81.6583>,
  <-114.0851,163.5615,65.3103>,
  <374.1546,152.2351,65.3103>,
  <374.1546,152.9170,81.6583>,
  <382.9918,163.5615,81.6583>,
  <383.5847,163.5615,65.3103>,
  <-113.8204,165.7629,65.3103>,
  <-113.8204,179.9095,77.5133>,
  <-114.6388,179.9095,81.6583>,
  <-111.6771,179.9095,65.3103>,
  <390.4204,174.2090,65.3103>,
  <390.4204,175.0867,81.6583>,
  <394.3111,179.9095,81.6583>,
  <395.0401,179.9095,65.3103>,
  <-113.8204,187.0130,81.6583>,
  <-112.5156,196.2574,81.6583>,
  <-110.0433,196.2574,65.3103>,
  <404.6146,196.2574,81.6583>,
  <405.3504,196.2574,65.3103>,
  <-110.7543,212.6054,81.6583>,
  <-108.6412,212.6054,65.3103>,
  <406.6862,198.9652,65.3103>,
  <406.6862,200.4322,81.6583>,
  <414.1257,212.6054,81.6583>,
  <415.0250,212.6054,65.3103>,
  <-109.1580,228.9534,81.6583>,
  <-107.3024,228.9534,65.3103>,
  <422.9521,228.8146,65.3103>,
  <422.1115,228.9534,81.6583>,
  <422.9521,228.9534,66.6228>,
  <423.0351,228.9534,65.3103>,
  <-107.6046,245.3014,81.6583>,
  <-105.9514,245.3014,65.3103>,
  <422.9521,231.1557,81.6583>,
  <429.5047,245.3014,81.6583>,
  <430.5936,245.3014,65.3103>,
  <-106.0090,261.6494,81.6583>,
  <-104.5298,261.6494,65.3103>,
  <435.5233,261.6494,81.6583>,
  <436.6366,261.6494,65.3103>,
  <-104.2985,277.9974,81.6583>,
  <-102.9782,277.9974,65.3103>,
  <439.2178,270.6660,65.3103>,
  <439.2178,274.4562,81.6583>,
  <440.4417,277.9974,81.6583>,
  <441.7411,277.9974,65.3103>,
  <-102.4050,294.3454,81.6583>,
  <-101.2351,294.3454,65.3103>,
  <444.5702,294.3454,81.6583>,
  <445.9075,294.3454,65.3103>,
  <-100.2614,310.6934,81.6583>,
  <-99.2379,310.6934,65.3103>,
  <447.5339,310.6934,81.6583>,
  <448.9164,310.6934,65.3103>,
  <-97.5545,323.0549,65.3103>,
  <-97.5545,327.0414,77.2172>,
  <-97.8022,327.0414,81.6583>,
  <-96.9118,327.0414,65.3103>,
  <449.4219,327.0414,81.6583>,
  <450.8580,327.0414,65.3103>,
  <-97.5545,328.6640,81.6583>,
  <-94.9231,343.3893,81.6583>,
  <-94.1752,343.3893,65.3103>,
  <450.2766,343.3893,81.6583>,
  <451.7759,343.3893,65.3103>,
  <-91.5950,359.7373,81.6583>,
  <-90.9931,359.7373,65.3103>,
  <450.1060,359.7373,81.6583>,
  <451.6774,359.7373,65.3103>,
  <-87.7539,376.0852,81.6583>,
  <-87.2978,376.0852,65.3103>,
  <448.8902,376.0852,81.6583>,
  <450.5439,376.0852,65.3103>,
  <-83.3311,392.4332,81.6583>,
  <-83.0210,392.4332,65.3103>,
  <446.5883,392.4332,81.6583>,
  <448.3331,392.4332,65.3103>,
  <-81.2888,398.6733,65.3103>,
  <-81.2888,399.5195,81.6583>,
  <-78.1779,408.7812,81.6583>,
  <-78.0110,408.7812,65.3103>,
  <443.1390,408.7812,81.6583>,
  <444.9849,408.7812,65.3103>,
  <-72.2394,425.1292,81.6583>,
  <-72.2265,425.1292,65.3103>,
  <439.2178,422.6738,81.6583>,
  <438.5044,425.1292,81.6583>,
  <439.2178,425.1292,75.4340>,
  <440.4214,425.1292,65.3103>,
  <-65.4967,441.4771,81.6583>,
  <-65.6393,441.4771,65.3103>,
  <434.7744,441.4771,65.3103>,
  <439.2178,428.7129,65.3103>,
  <432.7932,441.4771,81.6583>,
  <-65.0229,442.9825,65.3103>,
  <-65.0229,442.6113,81.6583>,
  <-57.6094,457.8252,81.6583>,
  <-57.9219,457.8252,65.3103>,
  <425.6561,457.8252,81.6583>,
  <427.7767,457.8252,65.3103>,
  <-48.7570,474.1731,80.6814>,
  <-48.7570,474.1248,81.6583>,
  <-49.2078,474.1731,65.3103>,
  <-48.7263,474.1731,81.6583>,
  <422.9521,463.2331,81.6583>,
  <419.3495,474.1731,65.3103>,
  <422.9521,467.4190,65.3103>,
  <417.1513,474.1731,81.6583>,
  <-48.7570,475.0131,65.3103>,
  <-38.9930,490.5211,65.3103>,
  <-38.3097,490.5211,81.6583>,
  <406.9990,490.5211,81.6583>,
  <409.3691,490.5211,65.3103>,
  <-32.4913,500.2763,65.3103>,
  <-32.4913,499.1718,81.6583>,
  <-26.3777,506.8691,81.6583>,
  <-27.2963,506.8691,65.3103>,
  <406.6862,490.9861,81.6583>,
  <397.6299,506.8691,65.3103>,
  <406.6862,494.4933,65.3103>,
  <395.1169,506.8691,81.6583>,
  <-16.2254,520.6284,65.3103>,
  <-16.2254,519.4019,81.6583>,
  <-12.5476,523.2171,81.6583>,
  <-13.7442,523.2171,65.3103>,
  <390.4204,512.6937,81.6583>,
  <383.7898,523.2171,65.3103>,
  <390.4204,515.7773,65.3103>,
  <381.0791,523.2171,81.6583>,
  <0.0404,537.6622,65.3103>,
  <0.0404,536.3392,81.6583>,
  <3.7518,539.5651,81.6583>,
  <2.2206,539.5651,65.3103>,
  <374.1546,530.4731,81.6583>,
  <367.4142,539.5651,65.3103>,
  <374.1546,533.2798,65.3103>,
  <364.4399,539.5651,81.6583>,
  <16.3063,552.1478,65.3103>,
  <16.3063,550.7327,81.6583>,
  <23.3483,555.9131,81.6583>,
  <21.4081,555.9131,65.3103>,
  <357.8887,545.4026,81.6583>,
  <347.7657,555.9131,65.3103>,
  <357.8887,548.0278,65.3103>,
  <344.4411,555.9131,81.6583>,
  <32.5721,564.4668,65.3103>,
  <32.5721,562.9554,81.6583>,
  <47.4406,572.2611,81.6583>,
  <44.9925,572.2611,65.3103>,
  <325.3571,568.9358,81.6583>,
  <323.5445,572.2611,65.3103>,
  <325.3571,571.2247,65.3103>,
  <319.5595,572.2611,81.6583>,
  <341.6229,558.0513,81.6583>,
  <341.6229,560.5614,65.3103>,
  <48.8379,574.7944,65.3103>,
  <48.8379,573.1788,81.6583>,
  <65.1038,582.1419,81.6583>,
  <65.1038,583.7095,65.3103>,
  <79.7590,588.6091,81.6583>,
  <76.1870,588.6091,65.3103>,
  <292.8254,586.0596,81.6583>,
  <291.7029,588.6091,65.3103>,
  <292.8254,588.1585,65.3103>,
  <286.4935,588.6091,81.6583>,
  <309.0912,578.2468,81.6583>,
  <309.0912,580.5052,65.3103>,
  <81.3696,591.0596,65.3103>,
  <81.3696,589.3687,81.6583>,
  <97.6354,595.6385,81.6583>,
  <97.6354,597.2999,65.3103>,
  <113.9013,600.5208,81.6583>,
  <113.9013,602.1628,65.3103>,
  <130.1671,604.9570,74.1466>,
  <126.2578,604.9570,65.3103>,
  <130.1671,604.1999,81.6583>,
  <134.8912,604.9570,81.6583>,
  <244.0279,602.3966,81.6583>,
  <240.6911,604.9570,65.3103>,
  <244.0279,604.3093,65.3103>,
  <230.8842,604.9570,81.6583>,
  <260.2937,598.1491,81.6583>,
  <260.2937,600.1595,65.3103>,
  <276.5595,592.6876,81.6583>,
  <276.5595,594.8122,65.3103>,
  <130.1671,605.9218,65.3103>,
  <146.4329,606.9861,81.6583>,
  <146.4329,608.7869,65.3103>,
  <162.6988,608.7535,81.6583>,
  <162.6988,610.5688,65.3103>,
  <178.9645,609.4850,81.6583>,
  <178.9645,611.3260,65.3103>,
  <195.2304,609.2077,81.6583>,
  <195.2304,611.0873,65.3103>,
  <211.4963,607.9202,81.6583>,
  <211.4963,609.8515,65.3103>,
  <227.7620,605.5947,81.6583>,
  <227.7620,607.5911,65.3103>,
  <-243.9470,-604.7936,59.8927>,
  <-243.9470,-605.6451,48.9623>,
  <-247.1895,-604.7936,48.9623>,
  <-241.9115,-604.7936,65.3103>,
  <-227.6812,-607.6746,65.3103>,
  <-227.6812,-608.9108,48.9623>,
  <-211.4154,-609.9062,65.3103>,
  <-211.4154,-611.1090,48.9623>,
  <-195.1495,-611.1146,65.3103>,
  <-195.1495,-612.2917,48.9623>,
  <-178.8837,-611.3264,65.3103>,
  <-178.8837,-612.4852,48.9623>,
  <-162.6179,-610.5408,65.3103>,
  <-162.6179,-611.6888,48.9623>,
  <-146.3520,-608.7286,65.3103>,
  <-146.3520,-609.8732,48.9623>,
  <-130.0861,-605.8292,65.3103>,
  <-130.0861,-606.9776,48.9623>,
  <-125.9314,-604.7936,65.3103>,
  <-121.3266,-604.7936,48.9623>,
  <-292.7445,-588.4457,63.8666>,
  <-292.7445,-589.6857,48.9623>,
  <-295.3685,-588.4457,48.9623>,
  <-292.4628,-588.4457,65.3103>,
  <-276.4787,-594.9723,65.3103>,
  <-276.4787,-596.2621,48.9623>,
  <-260.2129,-600.2830,65.3103>,
  <-260.2129,-601.5112,48.9623>,
  <-243.9470,-604.4012,65.3103>,
  <-113.8204,-603.0799,48.9623>,
  <-113.8204,-602.0278,65.3103>,
  <-97.5545,-597.1222,65.3103>,
  <-97.5545,-598.1920,48.9623>,
  <-81.2888,-590.8275,65.3103>,
  <-81.2888,-591.9217,48.9623>,
  <-76.2925,-588.4457,65.3103>,
  <-74.0050,-588.4457,48.9623>,
  <-325.2762,-572.0977,57.8234>,
  <-325.2762,-572.8776,48.9623>,
  <-326.4940,-572.0977,48.9623>,
  <-324.1833,-572.0977,65.3103>,
  <-309.0103,-580.7285,65.3103>,
  <-309.0103,-582.0763,48.9623>,
  <-292.7445,-588.3330,65.3103>,
  <-65.0229,-584.4389,48.9623>,
  <-65.0229,-583.4212,65.3103>,
  <-48.7570,-574.4214,65.3103>,
  <-48.7570,-575.4764,48.9623>,
  <-45.2601,-572.0977,65.3103>,
  <-43.6812,-572.0977,48.9623>,
  <-341.5421,-560.8812,65.3103>,
  <-341.5421,-562.3488,48.9623>,
  <-350.2897,-555.7497,48.9623>,
  <-348.3427,-555.7497,65.3103>,
  <-325.2762,-571.4750,65.3103>,
  <-32.4913,-565.0009,48.9623>,
  <-32.4913,-564.0105,65.3103>,
  <-21.8104,-555.7497,65.3103>,
  <-20.5539,-555.7497,48.9623>,
  <-357.8078,-548.4027,65.3103>,
  <-357.8078,-549.9171,48.9623>,
  <-369.6848,-539.4017,48.9623>,
  <-367.9716,-539.4017,65.3103>,
  <-16.2254,-552.5165,48.9623>,
  <-16.2254,-551.5852,65.3103>,
  <-2.7279,-539.4017,65.3103>,
  <-1.7334,-539.4017,48.9623>,
  <-374.0737,-533.7346,65.3103>,
  <-374.0737,-535.3279,48.9623>,
  <-385.8735,-523.0538,48.9623>,
  <-384.3380,-523.0538,65.3103>,
  <-374.0737,-535.3279,48.9623>,
  <0.0404,-537.8314,48.9623>,
  <0.0404,-536.9572,65.3103>,
  <13.1526,-523.0538,65.3103>,
  <13.9307,-523.0538,48.9623>,
  <-390.3394,-516.3512,65.3103>,
  <-390.3394,-518.0685,48.9623>,
  <-399.5790,-506.7057,48.9623>,
  <-398.1799,-506.7057,65.3103>,
  <16.3063,-520.5323,48.9623>,
  <16.3063,-519.7186,65.3103>,
  <26.6335,-506.7057,65.3103>,
  <27.2302,-506.7057,48.9623>,
  <-406.6053,-495.2566,65.3103>,
  <-406.6053,-497.1612,48.9623>,
  <-411.2263,-490.3578,48.9623>,
  <-409.9317,-490.3578,65.3103>,
  <32.5721,-499.7776,48.9623>,
  <32.5721,-499.0444,65.3103>,
  <38.2662,-490.3578,65.3103>,
  <38.7085,-490.3578,48.9623>,
  <-419.9146,-474.0098,65.3103>,
  <-421.0908,-474.0098,48.9623>,
  <48.3985,-474.0098,65.3103>,
  <48.7217,-474.0098,48.9623>,
  <-422.8712,-468.5126,65.3103>,
  <-422.8712,-470.7005,48.9623>,
  <-429.4827,-457.6618,48.9623>,
  <-428.3716,-457.6618,65.3103>,
  <48.8379,-473.8201,48.9623>,
  <48.8379,-473.2988,65.3103>,
  <57.0394,-457.6618,65.3103>,
  <57.2354,-457.6618,48.9623>,
  <-435.3806,-441.3139,65.3103>,
  <-436.3928,-441.3139,48.9623>,
  <64.6854,-441.3139,65.3103>,
  <64.7706,-441.3139,48.9623>,
  <-439.1370,-430.6756,65.3103>,
  <-439.1370,-433.5390,48.9623>,
  <-442.0554,-424.9659,48.9623>,
  <-441.0811,-424.9659,65.3103>,
  <65.1038,-440.5849,48.9623>,
  <65.1038,-440.4111,65.3103>,
  <71.2025,-424.9659,65.3103>,
  <71.1791,-424.9659,48.9623>,
  <-445.6673,-408.6179,65.3103>,
  <-446.5592,-408.6179,48.9623>,
  <76.9017,-408.6179,65.3103>,
  <76.7739,-408.6179,48.9623>,
  <-449.0437,-392.2699,65.3103>,
  <-449.8580,-392.2699,48.9623>,
  <81.3696,-393.3031,48.9623>,
  <81.3696,-394.1294,65.3103>,
  <81.8602,-392.2699,65.3103>,
  <81.6344,-392.2699,48.9623>,
  <-451.2888,-375.9219,65.3103>,
  <-452.0303,-375.9219,48.9623>,
  <86.0598,-375.9219,65.3103>,
  <85.7336,-375.9219,48.9623>,
  <-452.4644,-359.5739,65.3103>,
  <-453.1378,-359.5739,48.9623>,
  <89.6783,-359.5739,65.3103>,
  <89.2520,-359.5739,48.9623>,
  <-452.6142,-343.2260,65.3103>,
  <-453.2222,-343.2260,48.9623>,
  <92.7849,-343.2260,65.3103>,
  <92.2578,-343.2260,48.9623>,
  <-451.7590,-326.8780,65.3103>,
  <-452.3047,-326.8780,48.9623>,
  <95.4479,-326.8780,65.3103>,
  <94.8191,-326.8780,48.9623>,
  <-449.8948,-310.5300,65.3103>,
  <-450.3797,-310.5300,48.9623>,
  <97.6354,-310.5300,63.1443>,
  <97.6354,-311.3586,65.3103>,
  <97.0044,-310.5300,48.9623>,
  <97.7339,-310.5300,65.3103>,
  <-446.9834,-294.1820,65.3103>,
  <-447.4065,-294.1820,48.9623>,
  <97.6354,-305.6100,48.9623>,
  <98.8549,-294.1820,48.9623>,
  <99.6731,-294.1820,65.3103>,
  <-442.9406,-277.8340,65.3103>,
  <-443.2986,-277.8340,48.9623>,
  <101.3668,-277.8340,65.3103>,
  <100.4455,-277.8340,48.9623>,
  <-439.1370,-265.3695,48.9623>,
  <-439.1370,-266.3120,65.3103>,
  <-437.8112,-261.4860,65.3103>,
  <-438.0611,-261.4860,48.9623>,
  <102.8839,-261.4860,65.3103>,
  <101.8544,-261.4860,48.9623>,
  <-431.9288,-245.1380,65.3103>,
  <-432.1115,-245.1380,48.9623>,
  <104.2963,-245.1380,65.3103>,
  <103.1474,-245.1380,48.9623>,
  <-424.5883,-228.7901,65.3103>,
  <-424.6852,-228.7901,48.9623>,
  <105.6822,-228.7901,65.3103>,
  <104.3912,-228.7901,48.9623>,
  <-422.8712,-225.6870,48.9623>,
  <-422.8712,-225.8131,65.3103>,
  <-416.5590,-212.4421,65.3103>,
  <-416.5605,-212.4421,48.9623>,
  <107.1368,-212.4421,65.3103>,
  <105.6559,-212.4421,48.9623>,
  <-406.9245,-196.0941,65.3103>,
  <-406.8097,-196.0941,48.9623>,
  <108.7977,-196.0941,65.3103>,
  <107.0375,-196.0941,48.9623>,
  <-406.6053,-195.8285,48.9623>,
  <-406.6053,-195.6726,65.3103>,
  <-396.8805,-179.7462,65.3103>,
  <-396.6805,-179.7462,48.9623>,
  <110.9094,-179.7462,65.3103>,
  <108.7488,-179.7462,48.9623>,
  <-390.3394,-171.7358,48.9623>,
  <-390.3394,-171.3526,65.3103>,
  <-385.4175,-163.3982,65.3103>,
  <-385.1366,-163.3982,48.9623>,
  <113.9013,-163.3982,65.2421>,
  <113.9013,-163.4776,65.3103>,
  <111.4315,-163.3982,48.9623>,
  <113.9120,-163.3982,65.3103>,
  <-374.0737,-149.7587,48.9623>,
  <-374.0737,-149.2055,65.3103>,
  <-372.7297,-147.0502,65.3103>,
  <-372.3763,-147.0502,48.9623>,
  <113.9013,-156.5792,48.9623>,
  <116.1066,-147.0502,48.9623>,
  <117.6639,-147.0502,65.3103>,
  <-359.3757,-130.7022,65.3103>,
  <-358.8565,-130.7022,48.9623>,
  <121.7873,-130.7022,65.3103>,
  <121.6084,-130.7022,48.9623>,
  <-357.8078,-129.7615,48.9623>,
  <-357.8078,-129.2621,65.3103>,
  <-357.8078,-129.7614,48.9623>,
  <-345.4373,-114.3542,65.3103>,
  <-344.9067,-114.3542,48.9623>,
  <125.3394,-114.3542,65.3103>,
  <125.3393,-114.3542,48.9623>,
  <-341.5421,-111.4302,48.9623>,
  <-341.5421,-110.8895,65.3103>,
  <-330.7758,-98.0063,65.3103>,
  <-330.2972,-98.0063,48.9623>,
  <128.5977,-98.0063,65.3103>,
  <127.8597,-98.0063,48.9623>,
  <-325.2762,-93.7433,48.9623>,
  <-325.2762,-93.2374,65.3103>,
  <-315.6175,-81.6583,65.3103>,
  <-315.2946,-81.6583,48.9623>,
  <130.1671,-88.9611,48.9623>,
  <130.1671,-91.6196,65.3103>,
  <132.3876,-81.6583,65.3103>,
  <131.7887,-81.6583,48.9623>,
  <-309.0103,-76.3773,48.9623>,
  <-309.0103,-76.0213,65.3103>,
  <-300.1619,-65.3103,65.3103>,
  <-300.1556,-65.3103,48.9623>,
  <136.8126,-65.3103,65.3103>,
  <136.4527,-65.3103,48.9623>,
  <-292.7445,-59.0270,48.9623>,
  <-292.7445,-59.0120,65.3103>,
  <-284.5307,-48.9623,65.3103>,
  <-285.0757,-48.9623,48.9623>,
  <142.1089,-48.9623,65.3103>,
  <140.3840,-48.9623,48.9623>,
  <-276.4787,-41.4201,48.9623>,
  <-276.4787,-42.0783,65.3103>,
  <-268.6768,-32.6143,65.3103>,
  <-270.1006,-32.6143,48.9623>,
  <146.4329,-32.6143,57.2840>,
  <146.4329,-39.5364,65.3103>,
  <143.6251,-32.6143,48.9623>,
  <152.9192,-32.6143,65.3103>,
  <-260.2129,-23.4301,48.9623>,
  <-260.2129,-25.3020,65.3103>,
  <-252.1902,-16.2663,65.3103>,
  <-254.9843,-16.2663,48.9623>,
  <146.4329,-27.8388,48.9623>,
  <162.6988,-26.3661,65.3103>,
  <162.6988,-20.2285,48.9623>,
  <178.9645,-23.0438,65.3103>,
  <178.9645,-23.8093,48.9623>,
  <195.2304,-20.5773,65.3103>,
  <195.2304,-25.7802,48.9623>,
  <207.6290,-16.2663,65.3103>,
  <211.4963,-16.2663,63.1203>,
  <211.4963,-21.9347,48.9623>,
  <219.9071,-16.2663,48.9623>,
  <-243.9470,-5.5830,48.9623>,
  <-243.9470,-9.2313,65.3103>,
  <-233.7159,0.0817,65.3103>,
  <-238.7844,0.0817,48.9623>,
  <211.4963,-15.0249,65.3103>,
  <227.7620,-11.6051,48.9623>,
  <227.7620,-4.6276,65.3103>,
  <233.4256,0.0817,65.3103>,
  <239.5865,0.0817,48.9623>,
  <-227.6812,9.9698,48.9623>,
  <-227.6812,4.8192,65.3103>,
  <-211.4154,16.4297,61.4527>,
  <-216.7334,16.4297,48.9623>,
  <-211.4154,14.9519,65.3103>,
  <-207.4603,16.4297,65.3103>,
  <244.0279,5.6155,48.9623>,
  <244.0279,10.3410,65.3103>,
  <251.0403,16.4297,65.3103>,
  <254.6777,16.4297,48.9623>,
  <-211.4154,19.8307,48.9623>,
  <-195.1495,21.2565,65.3103>,
  <-195.1495,23.5826,48.9623>,
  <-178.8837,25.6456,65.3103>,
  <-178.8837,23.4500,48.9623>,
  <-162.6179,31.8563,65.3103>,
  <-162.6179,24.4136,48.9623>,
  <-161.2513,32.7777,65.3103>,
  <-149.5455,32.7777,48.9623>,
  <260.2937,24.6639,48.9623>,
  <260.2937,27.1855,65.3103>,
  <266.9315,32.7777,65.3103>,
  <269.1414,32.7777,48.9623>,
  <-146.3520,36.9760,48.9623>,
  <-146.3520,49.1256,64.5448>,
  <-146.7326,49.1256,65.3103>,
  <-142.3883,49.1256,48.9623>,
  <276.5595,43.1015,48.9623>,
  <276.5595,44.3621,65.3103>,
  <282.4167,49.1256,65.3103>,
  <283.7172,49.1256,48.9623>,
  <-146.3520,49.8223,65.3103>,
  <-140.7438,65.4736,65.3103>,
  <-138.5139,65.4736,48.9623>,
  <292.8254,60.8148,48.9623>,
  <292.8254,61.4431,65.3103>,
  <297.8596,65.4736,65.3103>,
  <298.5963,65.4736,48.9623>,
  <-136.5570,81.8216,65.3103>,
  <-134.3707,81.8216,48.9623>,
  <309.0912,78.1630,48.9623>,
  <309.0912,78.4856,65.3103>,
  <309.0912,78.4855,65.3103>,
  <313.2384,81.8216,65.3103>,
  <313.6568,81.8216,48.9623>,
  <-133.2639,98.1696,65.3103>,
  <-131.1038,98.1696,48.9623>,
  <325.3571,95.5010,48.9623>,
  <325.3571,95.6939,65.3103>,
  <328.3748,98.1696,65.3103>,
  <328.6400,98.1696,48.9623>,
  <-130.0861,103.6804,48.9623>,
  <-130.0861,112.9382,65.3103>,
  <-129.7262,114.5175,65.3103>,
  <-128.4648,114.5175,48.9623>,
  <341.6229,113.1526,48.9623>,
  <341.6229,113.3220,65.3103>,
  <343.0379,114.5175,65.3103>,
  <343.2568,114.5175,48.9623>,
  <-124.4648,130.8655,65.3103>,
  <-121.8141,130.8655,48.9623>,
  <357.1998,130.8655,65.3103>,
  <357.3890,130.8655,48.9623>,
  <-113.8204,146.7569,48.9623>,
  <-113.8204,147.2135,50.4377>,
  <-118.2173,147.2135,65.3103>,
  <-113.2823,147.2135,48.9623>,
  <357.8887,131.6457,48.9623>,
  <357.8887,131.9290,65.3103>,
  <370.9039,147.2135,65.3103>,
  <371.1656,147.2135,48.9623>,
  <-113.8204,163.5615,64.3273>,
  <-114.0851,163.5615,65.3103>,
  <-109.8721,163.5615,48.9623>,
  <374.1546,151.8562,48.9623>,
  <374.1546,152.2351,65.3103>,
  <383.5847,163.5615,65.3103>,
  <383.9373,163.5615,48.9623>,
  <-113.8204,165.7629,65.3103>,
  <-111.6771,179.9095,65.3103>,
  <-108.7979,179.9095,48.9623>,
  <390.4204,173.6786,48.9623>,
  <390.4204,174.2090,65.3103>,
  <395.0401,179.9095,65.3103>,
  <395.4953,179.9095,48.9623>,
  <-110.0433,196.2574,65.3103>,
  <-107.8296,196.2574,48.9623>,
  <405.3504,196.2574,65.3103>,
  <405.8224,196.2574,48.9623>,
  <-108.6412,212.6054,65.3103>,
  <-106.7788,212.6054,48.9623>,
  <406.6862,198.0143,48.9623>,
  <406.6862,198.9652,65.3103>,
  <415.0250,212.6054,65.3103>,
  <415.6201,212.6054,48.9623>,
  <-107.3024,228.9534,65.3103>,
  <-105.6576,228.9534,48.9623>,
  <422.9521,227.6164,48.9623>,
  <422.9521,228.8146,65.3103>,
  <423.0351,228.9534,65.3103>,
  <423.7539,228.9534,48.9623>,
  <-105.9514,245.3014,65.3103>,
  <-104.4674,245.3014,48.9623>,
  <430.5936,245.3014,65.3103>,
  <431.3380,245.3014,48.9623>,
  <-104.5298,261.6494,65.3103>,
  <-103.1808,261.6494,48.9623>,
  <436.6366,261.6494,65.3103>,
  <437.4041,261.6494,48.9623>,
  <-102.9782,277.9974,65.3103>,
  <-101.7524,277.9974,48.9623>,
  <439.2178,268.0149,48.9623>,
  <439.2178,270.6660,65.3103>,
  <441.7411,277.9974,65.3103>,
  <442.6467,277.9974,48.9623>,
  <-101.2351,294.3454,65.3103>,
  <-100.1267,294.3454,48.9623>,
  <445.9075,294.3454,65.3103>,
  <446.8449,294.3454,48.9623>,
  <-99.2379,310.6934,65.3103>,
  <-98.2435,310.6934,48.9623>,
  <448.9164,310.6934,65.3103>,
  <449.8899,310.6934,48.9623>,
  <-97.5545,316.3709,48.9623>,
  <-97.5545,323.0549,65.3103>,
  <-96.9118,327.0414,65.3103>,
  <-96.0150,327.0414,48.9623>,
  <450.8580,327.0414,65.3103>,
  <451.8737,327.0414,48.9623>,
  <-94.1752,343.3893,65.3103>,
  <-93.3937,343.3893,48.9623>,
  <451.7759,343.3893,65.3103>,
  <452.8395,343.3893,48.9623>,
  <-90.9931,359.7373,65.3103>,
  <-90.3261,359.7373,48.9623>,
  <451.6774,359.7373,65.3103>,
  <452.7963,359.7373,48.9623>,
  <-87.2978,376.0852,65.3103>,
  <-86.7450,376.0852,48.9623>,
  <450.5439,376.0852,65.3103>,
  <451.7238,376.0852,48.9623>,
  <-83.0210,392.4332,65.3103>,
  <-82.5823,392.4332,48.9623>,
  <448.3331,392.4332,65.3103>,
  <449.5817,392.4332,48.9623>,
  <-81.2888,397.2639,48.9623>,
  <-81.2888,398.6733,65.3103>,
  <-78.0110,408.7812,65.3103>,
  <-77.6794,408.7812,48.9623>,
  <444.9849,408.7812,65.3103>,
  <446.3083,408.7812,48.9623>,
  <-72.2265,425.1292,65.3103>,
  <-72.0150,425.1292,48.9623>,
  <440.4214,425.1292,65.3103>,
  <441.8267,425.1292,48.9623>,
  <-65.6393,441.4771,65.3103>,
  <-65.5490,441.4771,48.9623>,
  <439.2178,428.7129,65.3103>,
  <436.1975,441.4771,48.9623>,
  <439.2178,432.8520,48.9623>,
  <434.7744,441.4771,65.3103>,
  <-65.0229,442.7874,48.9623>,
  <-65.0229,442.9825,65.3103>,
  <-57.9219,457.8252,65.3103>,
  <-57.9575,457.8252,48.9623>,
  <427.7767,457.8252,65.3103>,
  <429.3017,457.8252,48.9623>,
  <-49.2078,474.1731,65.3103>,
  <-49.3742,474.1731,48.9623>,
  <422.9521,467.4190,65.3103>,
  <420.9308,474.1731,48.9623>,
  <422.9521,470.3995,48.9623>,
  <419.3495,474.1731,65.3103>,
  <-48.7570,475.3378,48.9623>,
  <-48.7570,475.0131,65.3103>,
  <-38.9930,490.5211,65.3103>,
  <-39.3081,490.5211,48.9623>,
  <409.3691,490.5211,65.3103>,
  <411.0756,490.5211,48.9623>,
  <-32.4913,500.8439,48.9623>,
  <-32.4913,500.2763,65.3103>,
  <-27.2963,506.8691,65.3103>,
  <-27.7825,506.8691,48.9623>,
  <406.6862,494.4933,65.3103>,
  <399.4401,506.8691,48.9623>,
  <406.6862,496.9998,48.9623>,
  <397.6299,506.8691,65.3103>,
  <-16.2254,521.3347,48.9623>,
  <-16.2254,520.6284,65.3103>,
  <-13.7442,523.2171,65.3103>,
  <-14.4322,523.2171,48.9623>,
  <390.4204,515.7773,65.3103>,
  <385.7408,523.2171,48.9623>,
  <390.4204,517.9825,48.9623>,
  <383.7898,523.2171,65.3103>,
  <0.0404,538.4692,48.9623>,
  <0.0404,537.6622,65.3103>,
  <2.2206,539.5651,65.3103>,
  <1.2898,539.5651,48.9623>,
  <374.1546,533.2798,65.3103>,
  <369.5538,539.5651,48.9623>,
  <374.1546,535.2870,48.9623>,
  <367.4142,539.5651,65.3103>,
  <16.3063,553.0427,48.9623>,
  <16.3063,552.1478,65.3103>,
  <21.4081,555.9131,65.3103>,
  <20.1799,555.9131,48.9623>,
  <357.8887,548.0278,65.3103>,
  <350.1561,555.9131,48.9623>,
  <357.8887,549.9054,48.9623>,
  <347.7657,555.9131,65.3103>,
  <32.5721,565.4470,48.9623>,
  <32.5721,564.4668,65.3103>,
  <44.9925,572.2611,65.3103>,
  <43.3936,572.2611,48.9623>,
  <325.3571,571.2247,65.3103>,
  <323.5445,572.2611,65.3103>,
  <325.3571,572.2611,54.9867>,
  <326.3533,572.2611,48.9623>,
  <341.6229,562.3568,48.9623>,
  <341.6229,560.5614,65.3103>,
  <48.8379,575.8608,48.9623>,
  <48.8379,574.7944,65.3103>,
  <65.1038,583.7095,65.3103>,
  <65.1038,584.7573,48.9623>,
  <76.1870,588.6091,65.3103>,
  <73.7929,588.6091,48.9623>,
  <292.8254,588.1585,65.3103>,
  <291.7029,588.6091,65.3103>,
  <292.8254,588.6091,60.4246>,
  <295.2040,588.6091,48.9623>,
  <309.0912,582.1169,48.9623>,
  <309.0912,580.5052,65.3103>,
  <325.3571,572.8995,48.9623>,
  <81.3696,592.2032,48.9623>,
  <81.3696,591.0596,65.3103>,
  <97.6354,597.2999,65.3103>,
  <97.6354,598.4329,48.9623>,
  <113.9013,602.1628,65.3103>,
  <113.9013,603.2899,48.9623>,
  <126.2578,604.9570,65.3103>,
  <121.2520,604.9570,48.9623>,
  <244.0279,604.3093,65.3103>,
  <240.6911,604.9570,65.3103>,
  <244.0279,604.9570,57.5440>,
  <246.9489,604.9570,48.9623>,
  <260.2937,601.5861,48.9623>,
  <260.2937,600.1595,65.3103>,
  <276.5595,594.8122,65.3103>,
  <276.5595,596.3242,48.9623>,
  <292.8254,589.7341,48.9623>,
  <130.1671,607.1651,48.9623>,
  <130.1671,605.9218,65.3103>,
  <146.4329,608.7869,65.3103>,
  <146.4329,610.0388,48.9623>,
  <162.6988,610.5688,65.3103>,
  <162.6988,611.8356,48.9623>,
  <178.9645,611.3260,65.3103>,
  <178.9645,612.6165,48.9623>,
  <195.2304,611.0873,65.3103>,
  <195.2304,612.4091,48.9623>,
  <211.4963,609.8515,65.3103>,
  <211.4963,611.2133,48.9623>,
  <227.7620,607.5911,65.3103>,
  <227.7620,609.0029,48.9623>,
  <244.0279,605.7256,48.9623>,
  <-243.9470,-605.6451,48.9623>,
  <-243.9470,-606.3399,32.6143>,
  <-249.8341,-604.7936,32.6143>,
  <-247.1895,-604.7936,48.9623>,
  <-227.6812,-608.9108,48.9623>,
  <-227.6812,-609.5825,32.6143>,
  <-211.4154,-611.1090,48.9623>,
  <-211.4154,-611.7615,32.6143>,
  <-195.1495,-612.2917,48.9623>,
  <-195.1495,-612.9286,32.6143>,
  <-178.8837,-612.4852,48.9623>,
  <-178.8837,-613.1104,32.6143>,
  <-162.6179,-611.6888,48.9623>,
  <-162.6179,-612.3054,32.6143>,
  <-146.3520,-609.8732,48.9623>,
  <-146.3520,-610.4846,32.6143>,
  <-130.0861,-606.9776,48.9623>,
  <-130.0861,-607.5866,32.6143>,
  <-121.3266,-604.7936,48.9623>,
  <-118.9011,-604.7936,32.6143>,
  <-292.7445,-589.6857,48.9623>,
  <-292.7445,-590.4233,32.6143>,
  <-296.9275,-588.4457,32.6143>,
  <-295.3685,-588.4457,48.9623>,
  <-276.4787,-596.2621,48.9623>,
  <-276.4787,-596.9620,32.6143>,
  <-260.2129,-601.5112,48.9623>,
  <-260.2129,-602.1782,32.6143>,
  <-113.8204,-603.6323,32.6143>,
  <-113.8204,-603.0799,48.9623>,
  <-97.5545,-598.1920,48.9623>,
  <-97.5545,-598.7480,32.6143>,
  <-81.2888,-591.9217,48.9623>,
  <-81.2888,-592.4828,32.6143>,
  <-74.0050,-588.4457,48.9623>,
  <-72.8453,-588.4457,32.6143>,
  <-325.2762,-572.8776,48.9623>,
  <-325.2762,-573.6547,32.6143>,
  <-327.7063,-572.0977,32.6143>,
  <-326.4940,-572.0977,48.9623>,
  <-309.0103,-582.0763,48.9623>,
  <-309.0103,-582.8038,32.6143>,
  <-65.0229,-584.9508,32.6143>,
  <-65.0229,-584.4389,48.9623>,
  <-48.7570,-575.4764,48.9623>,
  <-48.7570,-575.9944,32.6143>,
  <-43.6812,-572.0977,48.9623>,
  <-42.9161,-572.0977,32.6143>,
  <-341.5421,-562.3488,48.9623>,
  <-341.5421,-563.1325,32.6143>,
  <-351.3249,-555.7497,32.6143>,
  <-350.2897,-555.7497,48.9623>,
  <-32.4913,-565.4720,32.6143>,
  <-32.4913,-565.0009,48.9623>,
  <-20.5539,-555.7497,48.9623>,
  <-19.9792,-555.7497,32.6143>,
  <-357.8078,-549.9171,48.9623>,
  <-357.8078,-550.7192,32.6143>,
  <-370.5854,-539.4017,32.6143>,
  <-369.6848,-539.4017,48.9623>,
  <-16.2254,-552.9384,32.6143>,
  <-16.2254,-552.5165,48.9623>,
  <-1.7334,-539.4017,48.9623>,
  <-1.3131,-539.4017,32.6143>,
  <-374.0737,-535.3279,48.9623>,
  <-374.0737,-536.1627,32.6143>,
  <-386.6702,-523.0538,32.6143>,
  <-385.8735,-523.0538,48.9623>,
  <-374.0737,-535.3279,48.9623>,
  <0.0404,-538.1996,32.6143>,
  <0.0404,-537.8314,48.9623>,
  <13.9307,-523.0538,48.9623>,
  <14.2231,-523.0538,32.6143>,
  <-390.3394,-518.0685,48.9623>,
  <-390.3394,-518.9558,32.6143>,
  <-400.2944,-506.7057,32.6143>,
  <-399.5790,-506.7057,48.9623>,
  <16.3063,-520.8336,32.6143>,
  <16.3063,-520.5323,48.9623>,
  <27.2302,-506.7057,48.9623>,
  <27.4154,-506.7057,32.6143>,
  <-406.6053,-497.1612,48.9623>,
  <-406.6053,-498.1262,32.6143>,
  <-411.8772,-490.3578,32.6143>,
  <-411.2263,-490.3578,48.9623>,
  <32.5721,-499.9803,32.6143>,
  <32.5721,-499.7776,48.9623>,
  <38.7085,-490.3578,48.9623>,
  <38.8015,-490.3578,32.6143>,
  <-411.8771,-490.3578,32.6143>,
  <-421.0908,-474.0098,48.9623>,
  <-421.6700,-474.0098,32.6143>,
  <48.7217,-474.0098,48.9623>,
  <48.7337,-474.0098,32.6143>,
  <-422.8712,-470.7005,48.9623>,
  <-422.8712,-471.7740,32.6143>,
  <-430.0170,-457.6618,32.6143>,
  <-429.4827,-457.6618,48.9623>,
  <48.8379,-473.8385,32.6143>,
  <48.8379,-473.8201,48.9623>,
  <57.2354,-457.6618,48.9623>,
  <57.1709,-457.6618,32.6143>,
  <-436.3928,-441.3139,48.9623>,
  <-436.8665,-441.3139,32.6143>,
  <64.7706,-441.3139,48.9623>,
  <64.6305,-441.3139,32.6143>,
  <-439.1370,-433.5390,48.9623>,
  <-439.1370,-434.8630,32.6143>,
  <-442.4963,-424.9659,32.6143>,
  <-442.0554,-424.9659,48.9623>,
  <65.1038,-440.2650,32.6143>,
  <65.1038,-440.5849,48.9623>,
  <71.1791,-424.9659,48.9623>,
  <70.9724,-424.9659,32.6143>,
  <-446.5592,-408.6179,48.9623>,
  <-446.9471,-408.6179,32.6143>,
  <76.7739,-408.6179,48.9623>,
  <76.4953,-408.6179,32.6143>,
  <-449.8580,-392.2699,48.9623>,
  <-450.1947,-392.2699,32.6143>,
  <81.3696,-392.2699,36.3237>,
  <81.3696,-393.3031,48.9623>,
  <81.2912,-392.2699,32.6143>,
  <81.6344,-392.2699,48.9623>,
  <-452.0303,-375.9219,48.9623>,
  <-452.3180,-375.9219,32.6143>,
  <81.3696,-391.9996,32.6143>,
  <85.3234,-375.9219,32.6143>,
  <85.7336,-375.9219,48.9623>,
  <-453.1378,-359.5739,48.9623>,
  <-453.3770,-359.5739,32.6143>,
  <89.2520,-359.5739,48.9623>,
  <88.7720,-359.5739,32.6143>,
  <-453.2222,-343.2260,48.9623>,
  <-453.4143,-343.2260,32.6143>,
  <92.2578,-343.2260,48.9623>,
  <91.7076,-343.2260,32.6143>,
  <-452.3047,-326.8780,48.9623>,
  <-452.4496,-326.8780,32.6143>,
  <94.8191,-326.8780,48.9623>,
  <94.1976,-326.8780,32.6143>,
  <-450.3797,-310.5300,48.9623>,
  <-450.4759,-310.5300,32.6143>,
  <97.0044,-310.5300,48.9623>,
  <96.3103,-310.5300,32.6143>,
  <-447.4065,-294.1820,48.9623>,
  <-447.4503,-294.1820,32.6143>,
  <97.6354,-299.0633,32.6143>,
  <97.6354,-305.6100,48.9623>,
  <98.8549,-294.1820,48.9623>,
  <98.1029,-294.1820,32.6143>,
  <-443.2986,-277.8340,48.9623>,
  <-443.2834,-277.8340,32.6143>,
  <100.4455,-277.8340,48.9623>,
  <99.6212,-277.8340,32.6143>,
  <-439.1370,-265.5864,32.6143>,
  <-439.1370,-265.3695,48.9623>,
  <-438.0611,-261.4860,48.9623>,
  <-437.9876,-261.4860,32.6143>,
  <101.8544,-261.4860,48.9623>,
  <100.9532,-261.4860,32.6143>,
  <-432.1115,-245.1380,48.9623>,
  <-431.9726,-245.1380,32.6143>,
  <103.1474,-245.1380,48.9623>,
  <102.1604,-245.1380,32.6143>,
  <-424.6852,-228.7901,48.9623>,
  <-424.4589,-228.7901,32.6143>,
  <104.3912,-228.7901,48.9623>,
  <103.2960,-228.7901,32.6143>,
  <-422.8712,-226.1127,32.6143>,
  <-422.8712,-225.6870,48.9623>,
  <-416.5605,-212.4421,48.9623>,
  <-416.2845,-212.4421,32.6143>,
  <105.6559,-212.4421,48.9623>,
  <104.3975,-212.4421,32.6143>,
  <-406.6053,-196.4248,32.6143>,
  <-406.6053,-196.0941,40.6561>,
  <-406.8097,-196.0941,48.9623>,
  <-406.4454,-196.0941,32.6143>,
  <107.0375,-196.0941,48.9623>,
  <105.4771,-196.0941,32.6143>,
  <-406.6053,-195.8285,48.9623>,
  <-396.6805,-179.7462,48.9623>,
  <-396.2385,-179.7462,32.6143>,
  <108.7488,-179.7462,48.9623>,
  <106.5417,-179.7462,32.6143>,
  <-390.3394,-172.4140,32.6143>,
  <-390.3394,-171.7358,48.9623>,
  <-385.1366,-163.3982,48.9623>,
  <-384.6534,-163.3982,32.6143>,
  <111.4315,-163.3982,48.9623>,
  <107.8651,-163.3982,32.6143>,
  <-374.0737,-150.5566,32.6143>,
  <-374.0737,-149.7587,48.9623>,
  <-372.3763,-147.0502,48.9623>,
  <-371.8586,-147.0502,32.6143>,
  <113.9013,-147.0502,39.0925>,
  <113.9013,-156.5792,48.9623>,
  <112.1399,-147.0502,32.6143>,
  <116.1066,-147.0502,48.9623>,
  <-358.8565,-130.7022,48.9623>,
  <-358.1511,-130.7022,32.6143>,
  <113.9013,-145.6231,32.6143>,
  <120.8134,-130.7022,32.6143>,
  <121.6084,-130.7022,48.9623>,
  <-357.8078,-130.4013,32.6143>,
  <-357.8078,-129.7615,48.9623>,
  <-344.9067,-114.3542,48.9623>,
  <-357.8078,-129.7614,48.9623>,
  <-344.2157,-114.3542,32.6143>,
  <125.3393,-114.3542,48.9623>,
  <125.5518,-114.3542,32.6143>,
  <-341.5421,-112.0843,32.6143>,
  <-341.5421,-111.4302,48.9623>,
  <-330.2972,-98.0063,48.9623>,
  <-329.6772,-98.0063,32.6143>,
  <127.8597,-98.0063,48.9623>,
  <126.5128,-98.0063,32.6143>,
  <-325.2762,-94.3516,32.6143>,
  <-325.2762,-93.7433,48.9623>,
  <-315.2946,-81.6583,48.9623>,
  <-314.8413,-81.6583,32.6143>,
  <130.1671,-86.1199,32.6143>,
  <130.1671,-88.9611,48.9623>,
  <131.7887,-81.6583,48.9623>,
  <131.2786,-81.6583,32.6143>,
  <-309.0103,-76.8425,32.6143>,
  <-309.0103,-76.3773,48.9623>,
  <-300.1556,-65.3103,48.9623>,
  <-300.0226,-65.3103,32.6143>,
  <136.4527,-65.3103,48.9623>,
  <137.8269,-65.3103,32.6143>,
  <-292.7445,-59.1651,32.6143>,
  <-292.7445,-59.0270,48.9623>,
  <-285.0757,-48.9623,48.9623>,
  <-285.4888,-48.9623,32.6143>,
  <140.3840,-48.9623,48.9623>,
  <143.6674,-48.9623,32.6143>,
  <195.2304,-48.9623,35.1503>,
  <195.2304,-49.9557,32.6143>,
  <192.2143,-48.9623,32.6143>,
  <211.4963,-48.9623,35.5102>,
  <211.4963,-51.0714,32.6143>,
  <214.2857,-48.9623,32.6143>,
  <-276.4787,-40.8320,32.6143>,
  <-276.4787,-41.4201,48.9623>,
  <-270.1006,-32.6143,48.9623>,
  <-271.3578,-32.6143,32.6143>,
  <146.4329,-41.7151,32.6143>,
  <143.6251,-32.6143,48.9623>,
  <146.4329,-32.6143,45.6759>,
  <162.6988,-32.6143,38.7892>,
  <162.6988,-35.2018,32.6143>,
  <178.9645,-32.6143,45.9607>,
  <178.9645,-42.0823,32.6143>,
  <195.2304,-32.6143,45.0349>,
  <211.4963,-32.6143,38.2087>,
  <218.8855,-32.6143,32.6143>,
  <-260.2129,-21.1838,32.6143>,
  <-260.2129,-23.4301,48.9623>,
  <-254.9843,-16.2663,48.9623>,
  <-257.5125,-16.2663,32.6143>,
  <-48.7570,-16.2663,33.0140>,
  <-48.9791,-16.2663,32.6143>,
  <-48.7570,-16.4287,32.6143>,
  <-32.4913,-20.5206,32.6143>,
  <-32.4913,-16.2663,39.5165>,
  <-16.2254,-17.0453,32.6143>,
  <-16.2254,-16.2663,34.5613>,
  <-15.0316,-16.2663,32.6143>,
  <146.4329,-27.8388,48.9623>,
  <162.6988,-20.2285,48.9623>,
  <178.9645,-23.8093,48.9623>,
  <195.2304,-25.7802,48.9623>,
  <211.4963,-21.9347,48.9623>,
  <219.9071,-16.2663,48.9623>,
  <227.7620,-16.2663,44.5514>,
  <227.7620,-27.4187,32.6143>,
  <232.4442,-16.2663,32.6143>,
  <-243.9470,-0.0282,32.6143>,
  <-243.9470,-5.5830,48.9623>,
  <-238.7844,0.0817,48.9623>,
  <-243.8778,0.0817,32.6143>,
  <-48.7570,0.0817,35.4986>,
  <-52.3108,0.0817,32.6143>,
  <-45.1554,0.0817,32.6143>,
  <-32.4913,-7.9892,32.6143>,
  <-32.4913,-7.9891,32.6143>,
  <-16.2254,0.0817,33.8947>,
  <-17.5376,0.0817,32.6143>,
  <-13.3101,0.0817,32.6143>,
  <227.7620,-11.6051,48.9623>,
  <239.5865,0.0817,48.9623>,
  <244.0279,0.0817,36.3278>,
  <244.0279,-0.5673,32.6143>,
  <244.8052,0.0817,32.6143>,
  <-227.6812,16.4297,37.9997>,
  <-227.6812,9.9698,48.9623>,
  <-229.2425,16.4297,32.6143>,
  <-216.7334,16.4297,48.9623>,
  <-48.7570,1.5963,32.6143>,
  <-16.2254,0.9911,32.6143>,
  <16.3063,16.4297,38.8990>,
  <9.3111,16.4297,32.6143>,
  <16.3063,7.9766,32.6143>,
  <32.5721,12.3317,32.6143>,
  <32.5721,16.4297,37.6446>,
  <48.8379,10.1884,32.6143>,
  <48.8379,16.4297,36.8307>,
  <52.4184,16.4297,32.6143>,
  <244.0279,5.6155,48.9623>,
  <254.6777,16.4297,48.9623>,
  <257.4808,16.4297,32.6143>,
  <-227.6812,18.5306,32.6143>,
  <-211.4154,19.8307,48.9623>,
  <-211.4154,27.5676,32.6143>,
  <-195.1495,23.5826,48.9623>,
  <-195.1495,32.7114,32.6143>,
  <-178.8837,23.4500,48.9623>,
  <-178.8837,31.0961,32.6143>,
  <-162.6179,24.4136,48.9623>,
  <-162.6179,23.6520,32.6143>,
  <-149.5455,32.7777,48.9623>,
  <-146.3520,31.7602,32.6143>,
  <-146.3520,32.7777,38.2284>,
  <-145.6613,32.7777,32.6143>,
  <16.3063,21.6619,32.6143>,
  <32.5721,23.2725,32.6143>,
  <48.8379,19.9168,32.6143>,
  <260.2937,22.0598,32.6143>,
  <260.2937,24.6639,48.9623>,
  <269.1414,32.7777,48.9623>,
  <270.8213,32.7777,32.6143>,
  <-146.3520,36.9760,48.9623>,
  <-142.3883,49.1256,48.9623>,
  <-141.9184,49.1256,32.6143>,
  <276.5595,42.0983,32.6143>,
  <276.5595,43.1015,48.9623>,
  <283.7172,49.1256,48.9623>,
  <284.6368,49.1256,32.6143>,
  <-138.5139,65.4736,48.9623>,
  <-137.9423,65.4736,32.6143>,
  <292.8254,60.4384,32.6143>,
  <292.8254,60.8148,48.9623>,
  <298.5963,65.4736,48.9623>,
  <299.0331,65.4736,32.6143>,
  <-134.3707,81.8216,48.9623>,
  <-132.0738,81.8216,32.6143>,
  <309.0912,78.0548,32.6143>,
  <309.0912,78.1630,48.9623>,
  <313.6568,81.8216,48.9623>,
  <313.8216,81.8216,32.6143>,
  <-130.0861,89.2149,32.6143>,
  <-130.0861,98.1696,45.6552>,
  <-131.1038,98.1696,48.9623>,
  <-127.8659,98.1696,32.6143>,
  <325.3571,95.5000,32.6143>,
  <325.3571,95.5010,48.9623>,
  <328.6400,98.1696,48.9623>,
  <328.6757,98.1696,32.6143>,
  <-130.0861,103.6804,48.9623>,
  <-128.4648,114.5175,48.9623>,
  <-125.5197,114.5175,32.6143>,
  <341.6229,113.1716,32.6143>,
  <341.6229,113.1526,48.9623>,
  <343.2568,114.5175,48.9623>,
  <343.2528,114.5175,32.6143>,
  <-113.8204,130.7639,32.6143>,
  <-113.8204,130.8655,33.0313>,
  <-121.8141,130.8655,48.9623>,
  <-113.6657,130.8655,32.6143>,
  <357.3890,130.8655,48.9623>,
  <357.4003,130.8655,32.6143>,
  <-113.8204,146.7569,48.9623>,
  <-113.2823,147.2135,48.9623>,
  <-102.0631,147.2135,32.6143>,
  <357.8887,131.6322,32.6143>,
  <357.8887,131.6457,48.9623>,
  <371.1656,147.2135,48.9623>,
  <371.2265,147.2135,32.6143>,
  <-109.8721,163.5615,48.9623>,
  <-105.9771,163.5615,32.6143>,
  <374.1546,151.7692,32.6143>,
  <374.1546,151.8562,48.9623>,
  <383.9373,163.5615,48.9623>,
  <384.0603,163.5615,32.6143>,
  <-108.7979,179.9095,48.9623>,
  <-106.5553,179.9095,32.6143>,
  <390.4204,173.4793,32.6143>,
  <390.4204,173.6786,48.9623>,
  <395.4953,179.9095,48.9623>,
  <395.6877,179.9095,32.6143>,
  <-107.8296,196.2574,48.9623>,
  <-106.1019,196.2574,32.6143>,
  <405.8224,196.2574,48.9623>,
  <406.0439,196.2574,32.6143>,
  <-106.7788,212.6054,48.9623>,
  <-105.2704,212.6054,32.6143>,
  <406.6862,197.5646,32.6143>,
  <406.6862,198.0143,48.9623>,
  <415.6201,212.6054,48.9623>,
  <415.9233,212.6054,32.6143>,
  <-105.6576,228.9534,48.9623>,
  <-104.2775,228.9534,32.6143>,
  <422.9521,226.9826,32.6143>,
  <422.9521,227.6164,48.9623>,
  <423.7539,228.9534,48.9623>,
  <424.1385,228.9534,32.6143>,
  <-104.4674,245.3014,48.9623>,
  <-103.1851,245.3014,32.6143>,
  <431.3380,245.3014,48.9623>,
  <431.7500,245.3014,32.6143>,
  <-103.1808,261.6494,48.9623>,
  <-101.9856,261.6494,32.6143>,
  <437.4041,261.6494,48.9623>,
  <437.8387,261.6494,32.6143>,
  <-101.7524,277.9974,48.9623>,
  <-100.6404,277.9974,32.6143>,
  <439.2178,266.4963,32.6143>,
  <439.2178,268.0149,48.9623>,
  <442.6467,277.9974,48.9623>,
  <443.1710,277.9974,32.6143>,
  <-100.1267,294.3454,48.9623>,
  <-99.0963,294.3454,32.6143>,
  <446.8449,294.3454,48.9623>,
  <447.3954,294.3454,32.6143>,
  <-97.5545,308.6451,32.6143>,
  <-97.5545,310.6934,37.2162>,
  <-98.2435,310.6934,48.9623>,
  <-97.2884,310.6934,32.6143>,
  <449.8899,310.6934,48.9623>,
  <450.4680,310.6934,32.6143>,
  <-97.5545,316.3709,48.9623>,
  <-96.0150,327.0414,48.9623>,
  <-95.1310,327.0414,32.6143>,
  <451.8737,327.0414,48.9623>,
  <452.4822,327.0414,32.6143>,
  <-93.3937,343.3893,48.9623>,
  <-92.5932,343.3893,32.6143>,
  <452.8395,343.3893,48.9623>,
  <453.4821,343.3893,32.6143>,
  <-90.3261,359.7373,48.9623>,
  <-89.6082,359.7373,32.6143>,
  <452.7963,359.7373,48.9623>,
  <453.4757,359.7373,32.6143>,
  <-86.7450,376.0852,48.9623>,
  <-86.1093,376.0852,32.6143>,
  <451.7238,376.0852,48.9623>,
  <452.4447,376.0852,32.6143>,
  <-82.5823,392.4332,48.9623>,
  <-82.0289,392.4332,32.6143>,
  <449.5817,392.4332,48.9623>,
  <450.3473,392.4332,32.6143>,
  <-81.2888,395.2928,32.6143>,
  <-81.2888,397.2639,48.9623>,
  <-77.6794,408.7812,48.9623>,
  <-77.1972,408.7812,32.6143>,
  <446.3083,408.7812,48.9623>,
  <447.1230,408.7812,32.6143>,
  <-72.0150,425.1292,48.9623>,
  <-71.6192,425.1292,32.6143>,
  <441.8267,425.1292,48.9623>,
  <442.6942,425.1292,32.6143>,
  <-65.5490,441.4771,48.9623>,
  <-65.2406,441.4771,32.6143>,
  <439.2178,432.8520,48.9623>,
  <437.0776,441.4771,32.6143>,
  <439.2178,435.3859,32.6143>,
  <436.1975,441.4771,48.9623>,
  <-65.0229,442.0292,32.6143>,
  <-65.0229,442.7874,48.9623>,
  <-57.9575,457.8252,48.9623>,
  <-57.7304,457.8252,32.6143>,
  <429.3017,457.8252,48.9623>,
  <430.2469,457.8252,32.6143>,
  <-49.3742,474.1731,48.9623>,
  <-49.2412,474.1731,32.6143>,
  <422.9521,470.3995,48.9623>,
  <421.9115,474.1731,32.6143>,
  <422.9521,472.2357,32.6143>,
  <420.9308,474.1731,48.9623>,
  <-48.7570,475.0984,32.6143>,
  <-48.7570,475.3378,48.9623>,
  <-39.3081,490.5211,48.9623>,
  <-39.2707,490.5211,32.6143>,
  <411.0756,490.5211,48.9623>,
  <412.1348,490.5211,32.6143>,
  <-32.4913,500.8833,32.6143>,
  <-32.4913,500.8439,48.9623>,
  <-27.7825,506.8691,48.9623>,
  <-27.8534,506.8691,32.6143>,
  <406.6862,496.9998,48.9623>,
  <400.5629,506.8691,32.6143>,
  <406.6862,498.5470,32.6143>,
  <399.4401,506.8691,48.9623>,
  <-16.2254,521.5309,32.6143>,
  <-16.2254,521.3347,48.9623>,
  <-14.4322,523.2171,48.9623>,
  <-14.6299,523.2171,32.6143>,
  <390.4204,517.9825,48.9623>,
  <386.9503,523.2171,32.6143>,
  <390.4204,519.3434,32.6143>,
  <385.7408,523.2171,48.9623>,
  <0.0404,538.7722,32.6143>,
  <0.0404,538.4692,48.9623>,
  <1.2898,539.5651,48.9623>,
  <0.9394,539.5651,32.6143>,
  <374.1546,535.2870,48.9623>,
  <370.8789,539.5651,32.6143>,
  <374.1546,536.5253,32.6143>,
  <369.5538,539.5651,48.9623>,
  <16.3063,553.4299,32.6143>,
  <16.3063,553.0427,48.9623>,
  <20.1799,555.9131,48.9623>,
  <19.6414,555.9131,32.6143>,
  <357.8887,549.9054,48.9623>,
  <351.6328,555.9131,32.6143>,
  <357.8887,551.0618,32.6143>,
  <350.1561,555.9131,48.9623>,
  <32.5721,565.9080,32.6143>,
  <32.5721,565.4470,48.9623>,
  <43.3936,572.2611,48.9623>,
  <42.6185,572.2611,32.6143>,
  <341.6229,562.3568,48.9623>,
  <328.0305,572.2611,32.6143>,
  <341.6229,563.4605,32.6143>,
  <326.3533,572.2611,48.9623>,
  <48.8379,576.3915,32.6143>,
  <48.8379,575.8608,48.9623>,
  <65.1038,584.7573,48.9623>,
  <65.1038,585.2993,32.6143>,
  <73.7929,588.6091,48.9623>,
  <72.5423,588.6091,32.6143>,
  <309.0912,582.1169,48.9623>,
  <297.2878,588.6091,32.6143>,
  <309.0912,583.1021,32.6143>,
  <295.2040,588.6091,48.9623>,
  <325.3571,572.8995,48.9623>,
  <325.3571,573.9720,32.6143>,
  <81.3696,592.8134,32.6143>,
  <81.3696,592.2032,48.9623>,
  <97.6354,598.4329,48.9623>,
  <97.6354,599.0513,32.6143>,
  <113.9013,603.2899,48.9623>,
  <113.9013,603.9163,32.6143>,
  <121.2520,604.9570,48.9623>,
  <118.4700,604.9570,32.6143>,
  <260.2937,601.5861,48.9623>,
  <250.3317,604.9570,32.6143>,
  <260.2937,602.4480,32.6143>,
  <246.9489,604.9570,48.9623>,
  <276.5595,596.3242,48.9623>,
  <276.5595,597.2421,32.6143>,
  <292.8254,589.7341,48.9623>,
  <292.8254,590.7164,32.6143>,
  <130.1671,607.8678,32.6143>,
  <130.1671,607.1651,48.9623>,
  <146.4329,610.0388,48.9623>,
  <146.4329,610.7553,32.6143>,
  <162.6988,611.8356,48.9623>,
  <162.6988,612.5693,32.6143>,
  <178.9645,612.6165,48.9623>,
  <178.9645,613.3707,32.6143>,
  <195.2304,612.4091,48.9623>,
  <195.2304,613.1881,32.6143>,
  <211.4963,611.2133,48.9623>,
  <211.4963,612.0222,32.6143>,
  <227.7620,609.0029,48.9623>,
  <227.7620,609.8473,32.6143>,
  <244.0279,605.7256,48.9623>,
  <244.0279,606.6113,32.6143>,
  <-243.9470,-606.3399,32.6143>,
  <-243.9470,-606.4590,16.2663>,
  <-250.2864,-604.7936,16.2663>,
  <-249.8341,-604.7936,32.6143>,
  <-227.6812,-609.5825,32.6143>,
  <-227.6812,-609.6972,16.2663>,
  <-211.4154,-611.7615,32.6143>,
  <-211.4154,-611.8708,16.2663>,
  <-195.1495,-612.9286,32.6143>,
  <-195.1495,-613.0330,16.2663>,
  <-178.8837,-613.1104,32.6143>,
  <-178.8837,-613.2089,16.2663>,
  <-162.6179,-612.3054,32.6143>,
  <-162.6179,-612.3976,16.2663>,
  <-146.3520,-610.4846,32.6143>,
  <-146.3520,-610.5695,16.2663>,
  <-130.0861,-607.5866,32.6143>,
  <-130.0861,-607.6628,16.2663>,
  <-118.9011,-604.7936,32.6143>,
  <-118.6285,-604.7936,16.2663>,
  <-292.7445,-590.4233,32.6143>,
  <-292.7445,-590.5445,16.2663>,
  <-297.1814,-588.4457,16.2663>,
  <-296.9275,-588.4457,32.6143>,
  <-276.4787,-596.9620,32.6143>,
  <-276.4787,-597.0804,16.2663>,
  <-260.2129,-602.1782,32.6143>,
  <-260.2129,-602.2922,16.2663>,
  <-113.8204,-603.6919,16.2663>,
  <-113.8204,-603.6323,32.6143>,
  <-97.5545,-598.7480,32.6143>,
  <-97.5545,-598.7967,16.2663>,
  <-81.2888,-592.4828,32.6143>,
  <-81.2888,-592.5160,16.2663>,
  <-72.8453,-588.4457,32.6143>,
  <-72.7984,-588.4457,16.2663>,
  <-325.2762,-573.6547,32.6143>,
  <-325.2762,-573.7717,16.2663>,
  <-327.8867,-572.0977,16.2663>,
  <-327.7063,-572.0977,32.6143>,
  <-309.0103,-582.8038,32.6143>,
  <-309.0103,-582.9196,16.2663>,
  <-65.0229,-584.9628,16.2663>,
  <-65.0229,-584.9508,32.6143>,
  <-48.7570,-575.9944,32.6143>,
  <-48.7570,-575.9818,16.2663>,
  <-42.9161,-572.0977,32.6143>,
  <-42.9526,-572.0977,16.2663>,
  <-341.5421,-563.1325,32.6143>,
  <-341.5421,-563.2423,16.2663>,
  <-351.4607,-555.7497,16.2663>,
  <-351.3249,-555.7497,32.6143>,
  <-32.4913,-565.4290,16.2663>,
  <-32.4913,-565.4720,32.6143>,
  <-19.9792,-555.7497,32.6143>,
  <-20.0753,-555.7497,16.2663>,
  <-357.8078,-550.7192,32.6143>,
  <-357.8078,-550.8196,16.2663>,
  <-370.6845,-539.4017,16.2663>,
  <-370.5854,-539.4017,32.6143>,
  <-16.2254,-552.8568,16.2663>,
  <-16.2254,-552.9384,32.6143>,
  <-1.3131,-539.4017,32.6143>,
  <-1.4568,-539.4017,16.2663>,
  <-374.0737,-536.1627,32.6143>,
  <-374.0737,-536.2507,16.2663>,
  <-386.7372,-523.0538,16.2663>,
  <-386.6702,-523.0538,32.6143>,
  <0.0404,-538.0669,16.2663>,
  <0.0404,-538.1996,32.6143>,
  <0.0404,-538.0668,16.2663>,
  <14.2231,-523.0538,32.6143>,
  <14.0402,-523.0538,16.2663>,
  <-390.3394,-518.9558,32.6143>,
  <-390.3394,-519.0246,16.2663>,
  <-400.3345,-506.7057,16.2663>,
  <-400.2944,-506.7057,32.6143>,
  <16.3063,-520.6274,16.2663>,
  <16.3063,-520.8336,32.6143>,
  <27.4154,-506.7057,32.6143>,
  <27.1982,-506.7057,16.2663>,
  <-406.6053,-498.1262,32.6143>,
  <-406.6053,-498.1635,16.2663>,
  <-411.8914,-490.3578,16.2663>,
  <-411.8772,-490.3578,32.6143>,
  <32.5721,-499.6554,16.2663>,
  <32.5721,-499.9803,32.6143>,
  <38.8015,-490.3578,32.6143>,
  <38.5535,-490.3578,16.2663>,
  <-411.8771,-490.3578,32.6143>,
  <-421.6700,-474.0098,32.6143>,
  <-421.6593,-474.0098,16.2663>,
  <48.7337,-474.0098,32.6143>,
  <48.4431,-474.0098,16.2663>,
  <-422.8712,-471.7740,32.6143>,
  <-422.8712,-471.7472,16.2663>,
  <-429.9818,-457.6618,16.2663>,
  <-430.0170,-457.6618,32.6143>,
  <48.8379,-473.3555,16.2663>,
  <48.8379,-473.8385,32.6143>,
  <57.1709,-457.6618,32.6143>,
  <56.8541,-457.6618,16.2663>,
  <-436.8665,-441.3139,32.6143>,
  <-436.8072,-441.3139,16.2663>,
  <64.6305,-441.3139,32.6143>,
  <64.2734,-441.3139,16.2663>,
  <-439.1370,-434.8630,32.6143>,
  <-439.1370,-434.6587,16.2663>,
  <-442.4100,-424.9659,16.2663>,
  <-442.4963,-424.9659,32.6143>,
  <65.1038,-439.4512,16.2663>,
  <65.1038,-440.2650,32.6143>,
  <70.9724,-424.9659,32.6143>,
  <70.5899,-424.9659,16.2663>,
  <-446.9471,-408.6179,32.6143>,
  <-446.8363,-408.6179,16.2663>,
  <76.4953,-408.6179,32.6143>,
  <76.0745,-408.6179,16.2663>,
  <-450.1947,-392.2699,32.6143>,
  <-450.0594,-392.2699,16.2663>,
  <81.2912,-392.2699,32.6143>,
  <80.8312,-392.2699,16.2663>,
  <-452.3180,-375.9219,32.6143>,
  <-452.1565,-375.9219,16.2663>,
  <81.3696,-390.3681,16.2663>,
  <81.3696,-391.9996,32.6143>,
  <85.3234,-375.9219,32.6143>,
  <84.8371,-375.9219,16.2663>,
  <-453.3770,-359.5739,32.6143>,
  <-453.1884,-359.5739,16.2663>,
  <88.7720,-359.5739,32.6143>,
  <88.2471,-359.5739,16.2663>,
  <-453.4143,-343.2260,32.6143>,
  <-453.1960,-343.2260,16.2663>,
  <91.7076,-343.2260,32.6143>,
  <91.1429,-343.2260,16.2663>,
  <-452.4496,-326.8780,32.6143>,
  <-452.1986,-326.8780,16.2663>,
  <94.1976,-326.8780,32.6143>,
  <93.5924,-326.8780,16.2663>,
  <-450.4759,-310.5300,32.6143>,
  <-450.1876,-310.5300,16.2663>,
  <96.3103,-310.5300,32.6143>,
  <95.6625,-310.5300,16.2663>,
  <-447.4503,-294.1820,32.6143>,
  <-447.1186,-294.1820,16.2663>,
  <97.6354,-294.1820,21.3866>,
  <97.6354,-299.0633,32.6143>,
  <97.4218,-294.1820,16.2663>,
  <98.1029,-294.1820,32.6143>,
  <-443.2834,-277.8340,32.6143>,
  <-442.8977,-277.8340,16.2663>,
  <97.6354,-292.2041,16.2663>,
  <98.9029,-277.8340,16.2663>,
  <99.6212,-277.8340,32.6143>,
  <-439.1370,-266.9069,16.2663>,
  <-439.1370,-265.5864,32.6143>,
  <-437.9876,-261.4860,32.6143>,
  <-437.5945,-261.4860,16.2663>,
  <100.9532,-261.4860,32.6143>,
  <100.1910,-261.4860,16.2663>,
  <-431.9726,-245.1380,32.6143>,
  <-431.5144,-245.1380,16.2663>,
  <102.1604,-245.1380,32.6143>,
  <101.3494,-245.1380,16.2663>,
  <-424.4589,-228.7901,32.6143>,
  <-423.9106,-228.7901,16.2663>,
  <103.2960,-228.7901,32.6143>,
  <102.4236,-228.7901,16.2663>,
  <-422.8712,-227.0638,16.2663>,
  <-422.8712,-226.1127,32.6143>,
  <-416.2845,-212.4421,32.6143>,
  <-415.7323,-212.4421,16.2663>,
  <104.3975,-212.4421,32.6143>,
  <103.4282,-212.4421,16.2663>,
  <-406.6053,-197.5638,16.2663>,
  <-406.6053,-196.4248,32.6143>,
  <-406.4454,-196.0941,32.6143>,
  <-405.8853,-196.0941,16.2663>,
  <105.4771,-196.0941,32.6143>,
  <104.3030,-196.0941,16.2663>,
  <-396.2385,-179.7462,32.6143>,
  <-395.5539,-179.7462,16.2663>,
  <106.5417,-179.7462,32.6143>,
  <104.8081,-179.7462,16.2663>,
  <-390.3394,-173.3721,16.2663>,
  <-390.3394,-172.4140,32.6143>,
  <-384.6534,-163.3982,32.6143>,
  <-383.9670,-163.3982,16.2663>,
  <107.8651,-163.3982,32.6143>,
  <104.1858,-163.3982,16.2663>,
  <-374.0737,-151.5875,16.2663>,
  <-374.0737,-150.5566,32.6143>,
  <-371.8586,-147.0502,32.6143>,
  <-371.1740,-147.0502,16.2663>,
  <112.1399,-147.0502,32.6143>,
  <100.7073,-147.0502,16.2663>,
  <-357.8078,-131.3598,16.2663>,
  <-357.8078,-130.7022,26.4478>,
  <-358.1511,-130.7022,32.6143>,
  <-357.3925,-130.7022,16.2663>,
  <113.9013,-130.7022,17.6220>,
  <113.9013,-145.6231,32.6143>,
  <113.6653,-130.7022,16.2663>,
  <120.8134,-130.7022,32.6143>,
  <-357.8078,-130.4013,32.6143>,
  <-344.2157,-114.3542,32.6143>,
  <-343.3508,-114.3542,16.2663>,
  <113.9013,-130.1356,16.2663>,
  <122.3300,-114.3542,16.2663>,
  <125.5518,-114.3542,32.6143>,
  <-341.5421,-112.8537,16.2663>,
  <-341.5421,-112.0843,32.6143>,
  <-329.6772,-98.0063,32.6143>,
  <-328.8888,-98.0063,16.2663>,
  <126.5128,-98.0063,32.6143>,
  <122.3067,-98.0063,16.2663>,
  <-325.2762,-95.0751,16.2663>,
  <-325.2762,-94.3516,32.6143>,
  <-314.8413,-81.6583,32.6143>,
  <-314.2051,-81.6583,16.2663>,
  <130.1671,-82.1598,16.2663>,
  <130.1671,-86.1199,32.6143>,
  <131.2786,-81.6583,32.6143>,
  <130.3019,-81.6583,16.2663>,
  <-309.0103,-77.4563,16.2663>,
  <-309.0103,-76.8425,32.6143>,
  <-300.0226,-65.3103,32.6143>,
  <-299.6633,-65.3103,16.2663>,
  <137.8269,-65.3103,32.6143>,
  <140.1960,-65.3103,16.2663>,
  <178.9645,-65.3103,22.8725>,
  <178.9645,-69.6129,16.2663>,
  <173.3683,-65.3103,16.2663>,
  <195.2304,-65.3103,29.6718>,
  <195.2304,-77.1315,16.2663>,
  <211.4963,-65.3103,28.1047>,
  <211.4963,-73.3328,16.2663>,
  <225.7379,-65.3103,16.2663>,
  <-292.7445,-59.5348,16.2663>,
  <-292.7445,-59.1651,32.6143>,
  <-285.4888,-48.9623,32.6143>,
  <-285.5895,-48.9623,16.2663>,
  <146.4329,-59.3756,16.2663>,
  <143.6674,-48.9623,32.6143>,
  <146.4329,-48.9623,30.7412>,
  <162.6988,-48.9623,25.8620>,
  <162.6988,-53.2714,16.2663>,
  <178.9645,-48.9623,30.3463>,
  <195.2304,-49.9557,32.6143>,
  <192.2143,-48.9623,32.6143>,
  <211.4963,-51.0714,32.6143>,
  <214.2857,-48.9623,32.6143>,
  <227.7620,-48.9623,31.6230>,
  <227.7620,-64.7780,16.2663>,
  <244.0279,-48.9623,24.4925>,
  <244.0279,-56.2556,16.2663>,
  <250.2011,-48.9623,16.2663>,
  <-276.4787,-40.5954,16.2663>,
  <-276.4787,-40.8320,32.6143>,
  <-271.3578,-32.6143,32.6143>,
  <-272.1331,-32.6143,16.2663>,
  <146.4329,-41.7151,32.6143>,
  <162.6988,-35.2018,32.6143>,
  <178.9645,-42.0823,32.6143>,
  <218.8855,-32.6143,32.6143>,
  <227.7620,-32.6143,32.4024>,
  <244.0279,-32.6143,24.7162>,
  <249.6818,-32.6143,16.2663>,
  <-260.2129,-19.0213,16.2663>,
  <-260.2129,-21.1838,32.6143>,
  <-257.5125,-16.2663,32.6143>,
  <-259.1392,-16.2663,16.2663>,
  <-48.7570,-16.4287,32.6143>,
  <-48.9791,-16.2663,32.6143>,
  <-48.7570,-16.2663,32.6036>,
  <-32.4913,-16.2663,32.2123>,
  <-32.4913,-20.5206,32.6143>,
  <-16.2254,-16.2663,32.5412>,
  <-16.2254,-17.0453,32.6143>,
  <-15.0316,-16.2663,32.6143>,
  <227.7620,-27.4187,32.6143>,
  <244.0279,-21.2049,16.2663>,
  <232.4442,-16.2663,32.6143>,
  <240.3940,-16.2663,16.2663>,
  <-243.9470,0.0817,32.4530>,
  <-243.9470,-0.0282,32.6143>,
  <-248.2244,0.0817,16.2663>,
  <-243.8778,0.0817,32.6143>,
  <-52.3108,0.0817,32.6143>,
  <-48.7570,0.0817,32.5243>,
  <-32.4913,-7.9892,32.6143>,
  <-45.1554,0.0817,32.6143>,
  <-17.5376,0.0817,32.6143>,
  <-32.4913,-7.9891,32.6143>,
  <-16.2254,0.0817,32.5837>,
  <-13.3101,0.0817,32.6143>,
  <244.0279,-4.8011,16.2663>,
  <244.0279,-0.5673,32.6143>,
  <244.8052,0.0817,32.6143>,
  <248.6972,0.0817,16.2663>,
  <-243.9470,4.1161,16.2663>,
  <-237.6579,16.4297,16.2663>,
  <-229.2425,16.4297,32.6143>,
  <-48.7570,1.5963,32.6143>,
  <-16.2254,0.9911,32.6143>,
  <16.3063,7.9766,32.6143>,
  <9.3111,16.4297,32.6143>,
  <16.3063,16.4297,31.8328>,
  <32.5721,16.4297,32.0386>,
  <32.5721,12.3317,32.6143>,
  <48.8379,16.4297,32.1094>,
  <48.8379,10.1884,32.6143>,
  <52.4184,16.4297,32.6143>,
  <257.4808,16.4297,32.6143>,
  <258.9927,16.4297,16.2663>,
  <-227.6812,32.7777,29.4422>,
  <-227.6812,18.5306,32.6143>,
  <-236.7283,32.7777,16.2663>,
  <-211.4154,32.7777,31.5068>,
  <-211.4154,27.5676,32.6143>,
  <-195.1495,32.7777,32.6047>,
  <-195.1495,32.7114,32.6143>,
  <-178.8837,32.7777,32.4844>,
  <-178.8837,31.0961,32.6143>,
  <-162.6179,32.7777,31.5841>,
  <-162.6179,23.6520,32.6143>,
  <-146.3520,32.7777,32.5321>,
  <-146.3520,31.7602,32.6143>,
  <-145.6613,32.7777,32.6143>,
  <16.3063,21.6619,32.6143>,
  <32.5721,23.2725,32.6143>,
  <48.8379,19.9168,32.6143>,
  <260.2937,20.0097,16.2663>,
  <260.2937,22.0598,32.6143>,
  <270.8213,32.7777,32.6143>,
  <271.7249,32.7777,16.2663>,
  <-227.6812,49.1256,25.6359>,
  <-233.1252,49.1256,16.2663>,
  <-211.4154,49.1256,29.9316>,
  <-195.1495,49.1256,30.0266>,
  <-178.8837,49.1256,19.3455>,
  <-175.1220,49.1256,16.2663>,
  <-162.6179,47.2567,16.2663>,
  <-152.1671,49.1256,16.2663>,
  <-146.3520,49.1256,25.8433>,
  <-141.9184,49.1256,32.6143>,
  <276.5595,41.6172,16.2663>,
  <276.5595,42.0983,32.6143>,
  <284.6368,49.1256,32.6143>,
  <285.0325,49.1256,16.2663>,
  <-227.6812,58.1382,16.2663>,
  <-211.4154,64.2361,16.2663>,
  <-195.1495,61.1894,16.2663>,
  <-178.8837,50.0367,16.2663>,
  <-146.3520,54.1310,16.2663>,
  <-139.6752,65.4736,16.2663>,
  <-137.9423,65.4736,32.6143>,
  <292.8254,60.4067,16.2663>,
  <292.8254,60.4384,32.6143>,
  <299.0331,65.4736,32.6143>,
  <299.0933,65.4736,16.2663>,
  <-132.0738,81.8216,32.6143>,
  <-130.5854,81.8216,16.2663>,
  <309.0912,78.1913,16.2663>,
  <309.0912,78.0548,32.6143>,
  <313.8216,81.8216,32.6143>,
  <313.6969,81.8216,16.2663>,
  <-130.0861,83.5119,16.2663>,
  <-130.0861,89.2149,32.6143>,
  <-127.8659,98.1696,32.6143>,
  <-120.9855,98.1696,16.2663>,
  <325.3571,95.6963,16.2663>,
  <325.3571,95.5000,32.6143>,
  <328.6757,98.1696,32.6143>,
  <328.4684,98.1696,16.2663>,
  <-113.8204,113.0955,16.2663>,
  <-113.8204,114.5175,16.9403>,
  <-125.5197,114.5175,32.6143>,
  <-113.7661,114.5175,16.2663>,
  <341.6229,113.3741,16.2663>,
  <341.6229,113.1716,32.6143>,
  <343.2528,114.5175,32.6143>,
  <343.0242,114.5175,16.2663>,
  <-113.8204,130.7639,32.6143>,
  <-113.6657,130.8655,32.6143>,
  <-112.4593,130.8655,16.2663>,
  <357.4003,130.8655,32.6143>,
  <357.2415,130.8655,16.2663>,
  <-102.0631,147.2135,32.6143>,
  <-102.3020,147.2135,16.2663>,
  <357.8887,131.8808,16.2663>,
  <357.8887,131.6322,32.6143>,
  <371.2265,147.2135,32.6143>,
  <371.0946,147.2135,16.2663>,
  <-105.9771,163.5615,32.6143>,
  <-105.2388,163.5615,16.2663>,
  <374.1546,151.9619,16.2663>,
  <374.1546,151.7692,32.6143>,
  <384.0603,163.5615,32.6143>,
  <383.9618,163.5615,16.2663>,
  <-106.5553,179.9095,32.6143>,
  <-105.6331,179.9095,16.2663>,
  <390.4204,173.5965,16.2663>,
  <390.4204,173.4793,32.6143>,
  <395.6877,179.9095,32.6143>,
  <395.6253,179.9095,16.2663>,
  <-106.1019,196.2574,32.6143>,
  <-105.0636,196.2574,16.2663>,
  <406.0439,196.2574,32.6143>,
  <406.0240,196.2574,16.2663>,
  <-105.2704,212.6054,32.6143>,
  <-104.1874,212.6054,16.2663>,
  <406.6862,197.6015,16.2663>,
  <406.6862,197.5646,32.6143>,
  <415.9233,212.6054,32.6143>,
  <415.9432,212.6054,16.2663>,
  <-104.2775,228.9534,32.6143>,
  <-103.1925,228.9534,16.2663>,
  <422.9521,226.8966,16.2663>,
  <422.9521,226.9826,32.6143>,
  <424.1385,228.9534,32.6143>,
  <424.1960,228.9534,16.2663>,
  <-103.1851,245.3014,32.6143>,
  <-102.1213,245.3014,16.2663>,
  <431.7500,245.3014,32.6143>,
  <431.8383,245.3014,16.2663>,
  <-101.9856,261.6494,32.6143>,
  <-100.9562,261.6494,16.2663>,
  <437.8387,261.6494,32.6143>,
  <437.9493,261.6494,16.2663>,
  <-100.6404,277.9974,32.6143>,
  <-99.6523,277.9974,16.2663>,
  <439.2178,266.0977,16.2663>,
  <439.2178,266.4963,32.6143>,
  <443.1710,277.9974,32.6143>,
  <443.3219,277.9974,16.2663>,
  <-99.0963,294.3454,32.6143>,
  <-98.1533,294.3454,16.2663>,
  <447.3954,294.3454,32.6143>,
  <447.5673,294.3454,16.2663>,
  <-97.5545,300.5603,16.2663>,
  <-97.5545,308.6451,32.6143>,
  <-97.2884,310.6934,32.6143>,
  <-96.3752,310.6934,16.2663>,
  <450.4680,310.6934,32.6143>,
  <450.6591,310.6934,16.2663>,
  <-95.1310,327.0414,32.6143>,
  <-94.2693,327.0414,16.2663>,
  <452.4822,327.0414,32.6143>,
  <452.6921,327.0414,16.2663>,
  <-92.5932,343.3893,32.6143>,
  <-91.7829,343.3893,16.2663>,
  <453.4821,343.3893,32.6143>,
  <453.7113,343.3893,16.2663>,
  <-89.6082,359.7373,32.6143>,
  <-88.8488,359.7373,16.2663>,
  <453.4757,359.7373,32.6143>,
  <453.7249,359.7373,16.2663>,
  <-86.1093,376.0852,32.6143>,
  <-85.4003,376.0852,16.2663>,
  <452.4447,376.0852,32.6143>,
  <452.7146,376.0852,16.2663>,
  <-82.0289,392.4332,32.6143>,
  <-81.3699,392.4332,16.2663>,
  <450.3473,392.4332,32.6143>,
  <450.6389,392.4332,16.2663>,
  <-81.2888,392.7569,16.2663>,
  <-81.2888,395.2928,32.6143>,
  <-77.1972,408.7812,32.6143>,
  <-76.5736,408.7812,16.2663>,
  <447.1230,408.7812,32.6143>,
  <447.4379,408.7812,16.2663>,
  <-71.6192,425.1292,32.6143>,
  <-71.0486,425.1292,16.2663>,
  <442.6942,425.1292,32.6143>,
  <443.0328,425.1292,16.2663>,
  <-65.0229,440.7904,16.2663>,
  <-65.0229,441.4771,25.7845>,
  <-65.2406,441.4771,32.6143>,
  <-64.7118,441.4771,16.2663>,
  <439.2178,435.3859,32.6143>,
  <437.4242,441.4771,16.2663>,
  <439.2178,436.3762,16.2663>,
  <437.0776,441.4771,32.6143>,
  <-65.0229,442.0292,32.6143>,
  <-57.7304,457.8252,32.6143>,
  <-57.2507,457.8252,16.2663>,
  <430.2469,457.8252,32.6143>,
  <430.6212,457.8252,16.2663>,
  <-49.2412,474.1731,32.6143>,
  <-48.8192,474.1731,16.2663>,
  <422.9521,472.2357,32.6143>,
  <422.3011,474.1731,16.2663>,
  <422.9521,472.9623,16.2663>,
  <421.9115,474.1731,32.6143>,
  <-48.7570,474.2935,16.2663>,
  <-48.7570,475.0984,32.6143>,
  <-39.2707,490.5211,32.6143>,
  <-38.8916,490.5211,16.2663>,
  <412.1348,490.5211,32.6143>,
  <412.5566,490.5211,16.2663>,
  <-32.4913,500.3961,16.2663>,
  <-32.4913,500.8833,32.6143>,
  <-27.8534,506.8691,32.6143>,
  <-27.5207,506.8691,16.2663>,
  <406.6862,498.5470,32.6143>,
  <401.0095,506.8691,16.2663>,
  <406.6862,499.1614,16.2663>,
  <400.5629,506.8691,32.6143>,
  <-16.2254,521.2209,16.2663>,
  <-16.2254,521.5309,32.6143>,
  <-14.6299,523.2171,32.6143>,
  <-14.3501,523.2171,16.2663>,
  <390.4204,519.3434,32.6143>,
  <387.4304,523.2171,16.2663>,
  <390.4204,519.8826,16.2663>,
  <386.9503,523.2171,32.6143>,
  <0.0404,538.5759,16.2663>,
  <0.0404,538.7722,32.6143>,
  <0.9394,539.5651,32.6143>,
  <1.1551,539.5651,16.2663>,
  <374.1546,536.5253,32.6143>,
  <371.4010,539.5651,16.2663>,
  <374.1546,537.0125,16.2663>,
  <370.8789,539.5651,32.6143>,
  <16.3063,553.3148,16.2663>,
  <16.3063,553.4299,32.6143>,
  <19.6414,555.9131,32.6143>,
  <19.7770,555.9131,16.2663>,
  <357.8887,551.0618,32.6143>,
  <352.2093,555.9131,16.2663>,
  <357.8887,551.5138,16.2663>,
  <351.6328,555.9131,32.6143>,
  <32.5721,565.8563,16.2663>,
  <32.5721,565.9080,32.6143>,
  <42.6185,572.2611,32.6143>,
  <42.6489,572.2611,16.2663>,
  <341.6229,563.4605,32.6143>,
  <328.6742,572.2611,16.2663>,
  <341.6229,563.8879,16.2663>,
  <328.0305,572.2611,32.6143>,
  <48.8379,576.3919,16.2663>,
  <48.8379,576.3915,32.6143>,
  <65.1038,585.2993,32.6143>,
  <65.1038,585.3422,16.2663>,
  <72.5423,588.6091,32.6143>,
  <72.4112,588.6091,16.2663>,
  <309.0912,583.1021,32.6143>,
  <298.0676,588.6091,16.2663>,
  <309.0912,583.4742,16.2663>,
  <297.2878,588.6091,32.6143>,
  <325.3571,573.9720,32.6143>,
  <325.3571,574.3818,16.2663>,
  <81.3696,592.8964,16.2663>,
  <81.3696,592.8134,32.6143>,
  <97.6354,599.0513,32.6143>,
  <97.6354,599.1624,16.2663>,
  <113.9013,603.9163,32.6143>,
  <113.9013,604.0502,16.2663>,
  <118.4700,604.9570,32.6143>,
  <117.8597,604.9570,16.2663>,
  <260.2937,602.4480,32.6143>,
  <251.5266,604.9570,16.2663>,
  <260.2937,602.7559,16.2663>,
  <250.3317,604.9570,32.6143>,
  <276.5595,597.2421,32.6143>,
  <276.5595,597.5769,16.2663>,
  <292.8254,590.7164,32.6143>,
  <292.8254,591.0812,16.2663>,
  <130.1671,608.0376,16.2663>,
  <130.1671,607.8678,32.6143>,
  <146.4329,610.7553,32.6143>,
  <146.4329,610.9455,16.2663>,
  <162.6988,612.5693,32.6143>,
  <162.6988,612.7781,16.2663>,
  <178.9645,613.3707,32.6143>,
  <178.9645,613.5977,16.2663>,
  <195.2304,613.1881,32.6143>,
  <195.2304,613.4337,16.2663>,
  <211.4963,612.0222,32.6143>,
  <211.4963,612.2877,16.2663>,
  <227.7620,609.8473,32.6143>,
  <227.7620,610.1337,16.2663>,
  <244.0279,606.6113,32.6143>,
  <244.0279,606.9193,16.2663>,
  <-243.9470,-606.4590,16.2663>,
  <-243.9470,-606.0026,-0.0817>,
  <-248.5478,-604.7936,-0.0817>,
  <-250.2864,-604.7936,16.2663>,
  <-227.6812,-609.6972,16.2663>,
  <-227.6812,-609.2544,-0.0817>,
  <-211.4154,-611.8708,16.2663>,
  <-211.4154,-611.4380,-0.0817>,
  <-195.1495,-613.0330,16.2663>,
  <-195.1495,-612.6049,-0.0817>,
  <-178.8837,-613.2089,16.2663>,
  <-178.8837,-612.7809,-0.0817>,
  <-162.6179,-612.3976,16.2663>,
  <-162.6179,-611.9652,-0.0817>,
  <-146.3520,-610.5695,16.2663>,
  <-146.3520,-610.1281,-0.0817>,
  <-130.0861,-607.6628,16.2663>,
  <-130.0861,-607.2061,-0.0817>,
  <-118.6285,-604.7936,16.2663>,
  <-120.4906,-604.7936,-0.0817>,
  <-292.7445,-590.5445,16.2663>,
  <-292.7445,-590.0504,-0.0817>,
  <-296.1335,-588.4457,-0.0817>,
  <-297.1814,-588.4457,16.2663>,
  <-276.4787,-597.0804,16.2663>,
  <-276.4787,-596.6172,-0.0817>,
  <-260.2129,-602.2922,16.2663>,
  <-260.2129,-601.8536,-0.0817>,
  <-113.8204,-603.2592,-0.0817>,
  <-113.8204,-603.6919,16.2663>,
  <-97.5545,-598.7967,16.2663>,
  <-97.5545,-598.3378,-0.0817>,
  <-81.2888,-592.5160,16.2663>,
  <-81.2888,-592.0217,-0.0817>,
  <-72.7984,-588.4457,16.2663>,
  <-73.8560,-588.4457,-0.0817>,
  <-325.2762,-573.7717,16.2663>,
  <-325.2762,-573.2285,-0.0817>,
  <-327.0373,-572.0977,-0.0817>,
  <-327.8867,-572.0977,16.2663>,
  <-309.0103,-582.9196,16.2663>,
  <-309.0103,-582.4240,-0.0817>,
  <-65.0229,-584.4750,-0.0817>,
  <-65.0229,-584.9628,16.2663>,
  <-48.7570,-575.9818,16.2663>,
  <-48.7570,-575.4374,-0.0817>,
  <-42.9526,-572.0977,16.2663>,
  <-43.7844,-572.0977,-0.0817>,
  <-341.5421,-563.2423,16.2663>,
  <-341.5421,-562.6772,-0.0817>,
  <-350.6982,-555.7497,-0.0817>,
  <-351.4607,-555.7497,16.2663>,
  <-32.4913,-564.8710,-0.0817>,
  <-32.4913,-565.4290,16.2663>,
  <-20.0753,-555.7497,16.2663>,
  <-20.8363,-555.7497,-0.0817>,
  <-357.8078,-550.8196,16.2663>,
  <-357.8078,-550.2175,-0.0817>,
  <-369.9828,-539.4017,-0.0817>,
  <-370.6845,-539.4017,16.2663>,
  <-16.2254,-552.2706,-0.0817>,
  <-16.2254,-552.8568,16.2663>,
  <-1.4568,-539.4017,16.2663>,
  <-2.1593,-539.4017,-0.0817>,
  <-374.0737,-536.2507,16.2663>,
  <-374.0737,-535.5903,-0.0817>,
  <-386.0771,-523.0538,-0.0817>,
  <-386.7372,-523.0538,16.2663>,
  <0.0404,-537.4316,-0.0817>,
  <0.0404,-538.0669,16.2663>,
  <0.0404,-538.0668,16.2663>,
  <14.0402,-523.0538,16.2663>,
  <13.3859,-523.0538,-0.0817>,
  <-390.3394,-519.0246,16.2663>,
  <-390.3394,-518.2736,-0.0817>,
  <-399.7002,-506.7057,-0.0817>,
  <-400.3345,-506.7057,16.2663>,
  <16.3063,-519.9103,-0.0817>,
  <16.3063,-520.6274,16.2663>,
  <27.1982,-506.7057,16.2663>,
  <26.5827,-506.7057,-0.0817>,
  <-406.6053,-498.1635,16.2663>,
  <-406.6053,-497.2680,-0.0817>,
  <-411.2695,-490.3578,-0.0817>,
  <-411.8914,-490.3578,16.2663>,
  <32.5721,-498.7989,-0.0817>,
  <32.5721,-499.6554,16.2663>,
  <38.5535,-490.3578,16.2663>,
  <37.9685,-490.3578,-0.0817>,
  <-421.6593,-474.0098,16.2663>,
  <-421.0589,-474.0098,-0.0817>,
  <48.4431,-474.0098,16.2663>,
  <47.8538,-474.0098,-0.0817>,
  <-422.8712,-471.7472,16.2663>,
  <-422.8712,-470.6101,-0.0817>,
  <-429.3767,-457.6618,-0.0817>,
  <-429.9818,-457.6618,16.2663>,
  <48.8379,-472.3653,-0.0817>,
  <48.8379,-473.3555,16.2663>,
  <56.8541,-457.6618,16.2663>,
  <56.2883,-457.6618,-0.0817>,
  <-436.8072,-441.3139,16.2663>,
  <-436.2162,-441.3139,-0.0817>,
  <64.2734,-441.3139,16.2663>,
  <63.7030,-441.3139,-0.0817>,
  <-439.1370,-434.6587,16.2663>,
  <-439.1370,-432.9030,-0.0817>,
  <-441.7959,-424.9659,-0.0817>,
  <-442.4100,-424.9659,16.2663>,
  <65.1038,-438.1362,-0.0817>,
  <65.1038,-439.4512,16.2663>,
  <70.5899,-424.9659,16.2663>,
  <70.0357,-424.9659,-0.0817>,
  <-446.8363,-408.6179,16.2663>,
  <-446.2272,-408.6179,-0.0817>,
  <76.0745,-408.6179,16.2663>,
  <75.5149,-408.6179,-0.0817>,
  <-450.0594,-392.2699,16.2663>,
  <-449.4516,-392.2699,-0.0817>,
  <80.8312,-392.2699,16.2663>,
  <80.2649,-392.2699,-0.0817>,
  <-452.1565,-375.9219,16.2663>,
  <-451.5460,-375.9219,-0.0817>,
  <81.3696,-388.2891,-0.0817>,
  <81.3696,-390.3681,16.2663>,
  <84.8371,-375.9219,16.2663>,
  <84.2787,-375.9219,-0.0817>,
  <-453.1884,-359.5739,16.2663>,
  <-452.5702,-359.5739,-0.0817>,
  <88.2471,-359.5739,16.2663>,
  <87.6811,-359.5739,-0.0817>,
  <-453.1960,-343.2260,16.2663>,
  <-452.5658,-343.2260,-0.0817>,
  <91.1429,-343.2260,16.2663>,
  <90.5679,-343.2260,-0.0817>,
  <-452.1986,-326.8780,16.2663>,
  <-451.5504,-326.8780,-0.0817>,
  <93.5924,-326.8780,16.2663>,
  <93.0066,-326.8780,-0.0817>,
  <-450.1876,-310.5300,16.2663>,
  <-449.5135,-310.5300,-0.0817>,
  <95.6625,-310.5300,16.2663>,
  <95.0646,-310.5300,-0.0817>,
  <-447.1186,-294.1820,16.2663>,
  <-446.4088,-294.1820,-0.0817>,
  <97.4218,-294.1820,16.2663>,
  <96.8102,-294.1820,-0.0817>,
  <-442.8977,-277.8340,16.2663>,
  <-442.1392,-277.8340,-0.0817>,
  <97.6354,-285.9129,-0.0817>,
  <97.6354,-292.2041,16.2663>,
  <98.9029,-277.8340,16.2663>,
  <98.2929,-277.8340,-0.0817>,
  <-439.1370,-269.2750,-0.0817>,
  <-439.1370,-266.9069,16.2663>,
  <-437.5945,-261.4860,16.2663>,
  <-436.8794,-261.4860,-0.0817>,
  <100.1910,-261.4860,16.2663>,
  <99.5687,-261.4860,-0.0817>,
  <-431.5144,-245.1380,16.2663>,
  <-430.7340,-245.1380,-0.0817>,
  <101.3494,-245.1380,16.2663>,
  <100.7139,-245.1380,-0.0817>,
  <-423.9106,-228.7901,16.2663>,
  <-423.0365,-228.7901,-0.0817>,
  <102.4236,-228.7901,16.2663>,
  <101.7738,-228.7901,-0.0817>,
  <-422.8712,-228.5198,-0.0817>,
  <-422.8712,-227.0638,16.2663>,
  <-415.7323,-212.4421,16.2663>,
  <-414.9001,-212.4421,-0.0817>,
  <103.4282,-212.4421,16.2663>,
  <102.7584,-212.4421,-0.0817>,
  <-406.6053,-199.1402,-0.0817>,
  <-406.6053,-197.5638,16.2663>,
  <-405.8853,-196.0941,16.2663>,
  <-405.0900,-196.0941,-0.0817>,
  <104.3030,-196.0941,16.2663>,
  <103.5915,-196.0941,-0.0817>,
  <-395.5539,-179.7462,16.2663>,
  <-394.6209,-179.7462,-0.0817>,
  <104.8081,-179.7462,16.2663>,
  <103.9643,-179.7462,-0.0817>,
  <-390.3394,-174.6011,-0.0817>,
  <-390.3394,-173.3721,16.2663>,
  <-383.9670,-163.3982,16.2663>,
  <-383.0704,-163.3982,-0.0817>,
  <104.1858,-163.3982,16.2663>,
  <102.7647,-163.3982,-0.0817>,
  <-374.0737,-152.8442,-0.0817>,
  <-374.0737,-151.5875,16.2663>,
  <-371.1740,-147.0502,16.2663>,
  <-370.3143,-147.0502,-0.0817>,
  <97.6354,-147.0502,4.1691>,
  <97.4488,-147.0502,-0.0817>,
  <97.6354,-149.6424,-0.0817>,
  <100.7073,-147.0502,16.2663>,
  <-357.8078,-132.6294,-0.0817>,
  <-357.8078,-131.3598,16.2663>,
  <-357.3925,-130.7022,16.2663>,
  <-356.5732,-130.7022,-0.0817>,
  <97.6354,-146.9361,-0.0817>,
  <112.3778,-130.7022,-0.0817>,
  <113.6653,-130.7022,16.2663>,
  <-343.3508,-114.3542,16.2663>,
  <-342.2931,-114.3542,-0.0817>,
  <113.9013,-124.6046,-0.0817>,
  <113.9013,-130.1356,16.2663>,
  <122.3300,-114.3542,16.2663>,
  <119.0550,-114.3542,-0.0817>,
  <-341.5421,-113.7449,-0.0817>,
  <-341.5421,-112.8537,16.2663>,
  <-328.8888,-98.0063,16.2663>,
  <-327.8997,-98.0063,-0.0817>,
  <122.3067,-98.0063,16.2663>,
  <119.9960,-98.0063,-0.0817>,
  <-325.2762,-95.9277,-0.0817>,
  <-325.2762,-95.0751,16.2663>,
  <-314.2051,-81.6583,16.2663>,
  <-313.3276,-81.6583,-0.0817>,
  <130.1671,-81.6583,13.6664>,
  <130.1671,-82.1598,16.2663>,
  <129.0558,-81.6583,-0.0817>,
  <130.3019,-81.6583,16.2663>,
  <178.9645,-81.6583,13.6832>,
  <178.9645,-94.3769,-0.0817>,
  <166.1211,-81.6583,-0.0817>,
  <195.2304,-81.6583,13.6477>,
  <195.2304,-93.8245,-0.0817>,
  <209.0613,-81.6583,-0.0817>,
  <-309.0103,-78.2506,-0.0817>,
  <-309.0103,-77.4563,16.2663>,
  <-299.6633,-65.3103,16.2663>,
  <-298.9715,-65.3103,-0.0817>,
  <130.1671,-80.9533,-0.0817>,
  <140.4860,-65.3103,-0.0817>,
  <140.1960,-65.3103,16.2663>,
  <178.9645,-69.6129,16.2663>,
  <173.3683,-65.3103,16.2663>,
  <163.1527,-65.3103,-0.0817>,
  <195.2304,-77.1315,16.2663>,
  <211.4963,-78.4950,-0.0817>,
  <211.4963,-73.3328,16.2663>,
  <225.7379,-65.3103,16.2663>,
  <227.7620,-65.3103,12.5831>,
  <227.7620,-71.1280,-0.0817>,
  <232.5679,-65.3103,-0.0817>,
  <-292.7445,-60.2279,-0.0817>,
  <-292.7445,-59.5348,16.2663>,
  <-285.5895,-48.9623,16.2663>,
  <-285.1945,-48.9623,-0.0817>,
  <146.4329,-62.2084,-0.0817>,
  <146.4329,-59.3756,16.2663>,
  <162.6988,-53.2714,16.2663>,
  <162.6988,-58.8001,-0.0817>,
  <227.7620,-64.7780,16.2663>,
  <244.0279,-64.8961,-0.0817>,
  <244.0279,-56.2556,16.2663>,
  <250.2011,-48.9623,16.2663>,
  <260.2937,-48.9623,13.9249>,
  <260.2937,-62.4469,-0.0817>,
  <272.9965,-48.9623,-0.0817>,
  <-276.4787,-41.0370,-0.0817>,
  <-276.4787,-40.5954,16.2663>,
  <-272.1331,-32.6143,16.2663>,
  <-272.1579,-32.6143,-0.0817>,
  <249.6818,-32.6143,16.2663>,
  <260.2937,-32.6143,11.3566>,
  <270.1494,-32.6143,-0.0817>,
  <-260.2129,-18.3079,-0.0817>,
  <-260.2129,-19.0213,16.2663>,
  <-259.1392,-16.2663,16.2663>,
  <-259.5831,-16.2663,-0.0817>,
  <244.0279,-21.2049,16.2663>,
  <243.0790,-16.2663,-0.0817>,
  <244.0279,-16.4224,-0.0817>,
  <240.3940,-16.2663,16.2663>,
  <260.2937,-20.5991,-0.0817>,
  <-248.2244,0.0817,16.2663>,
  <-250.3460,0.0817,-0.0817>,
  <244.0279,-9.2188,-0.0817>,
  <244.0279,-4.8011,16.2663>,
  <248.6972,0.0817,16.2663>,
  <249.6258,0.0817,-0.0817>,
  <-243.9470,11.0105,-0.0817>,
  <-243.9470,4.1161,16.2663>,
  <-237.6579,16.4297,16.2663>,
  <-243.1555,16.4297,-0.0817>,
  <258.9927,16.4297,16.2663>,
  <259.1716,16.4297,-0.0817>,
  <-260.2129,32.7777,8.5638>,
  <-260.2129,23.1140,-0.0817>,
  <-267.4307,32.7777,-0.0817>,
  <-243.9470,32.7777,15.2199>,
  <-243.9470,16.6422,-0.0817>,
  <-236.7283,32.7777,16.2663>,
  <260.2937,19.8728,-0.0817>,
  <260.2937,20.0097,16.2663>,
  <271.7249,32.7777,16.2663>,
  <271.6998,32.7777,-0.0817>,
  <-260.2129,49.1256,11.3694>,
  <-270.3584,49.1256,-0.0817>,
  <-243.9470,49.1256,15.2274>,
  <-233.1252,49.1256,16.2663>,
  <-162.6179,47.2567,16.2663>,
  <-175.1220,49.1256,16.2663>,
  <-162.6179,49.1256,14.1021>,
  <-152.1671,49.1256,16.2663>,
  <276.5595,41.8931,-0.0817>,
  <276.5595,41.6172,16.2663>,
  <285.0325,49.1256,16.2663>,
  <284.8031,49.1256,-0.0817>,
  <-260.2129,60.3232,-0.0817>,
  <-243.9470,64.2749,-0.0817>,
  <-227.6812,65.4736,6.5798>,
  <-230.8454,65.4736,-0.0817>,
  <-227.6812,58.1382,16.2663>,
  <-211.4154,65.4736,15.8602>,
  <-211.4154,64.2361,16.2663>,
  <-195.1495,65.4736,15.9852>,
  <-195.1495,61.1894,16.2663>,
  <-178.8837,65.4736,14.9910>,
  <-178.8837,50.0367,16.2663>,
  <-164.0296,65.4736,-0.0817>,
  <-162.6179,57.8509,-0.0817>,
  <-146.3520,54.1310,16.2663>,
  <-146.3520,62.6906,-0.0817>,
  <-139.6752,65.4736,16.2663>,
  <-142.0909,65.4736,-0.0817>,
  <292.8254,60.7674,-0.0817>,
  <284.8029,49.1256,-0.0817>,
  <292.8254,60.4067,16.2663>,
  <299.0933,65.4736,16.2663>,
  <298.7288,65.4736,-0.0817>,
  <-227.6812,69.6739,-0.0817>,
  <-211.4154,77.7480,-0.0817>,
  <-206.9607,81.8216,-0.0817>,
  <-195.1495,81.8216,10.6975>,
  <-178.8837,81.8216,7.8972>,
  <-171.6250,81.8216,-0.0817>,
  <-130.5854,81.8216,16.2663>,
  <-130.9921,81.8216,-0.0817>,
  <309.0912,78.5767,-0.0817>,
  <309.0912,78.1913,16.2663>,
  <313.6969,81.8216,16.2663>,
  <313.2658,81.8216,-0.0817>,
  <-195.1495,91.5188,-0.0817>,
  <-178.8837,88.6613,-0.0817>,
  <-130.0861,85.1904,-0.0817>,
  <-130.0861,83.5119,16.2663>,
  <-120.9855,98.1696,16.2663>,
  <-122.7532,98.1696,-0.0817>,
  <325.3571,96.0825,-0.0817>,
  <325.3571,95.6963,16.2663>,
  <328.4684,98.1696,16.2663>,
  <328.0166,98.1696,-0.0817>,
  <-113.8204,114.5175,15.4406>,
  <-113.8204,113.0955,16.2663>,
  <-122.2554,114.5175,-0.0817>,
  <-113.7661,114.5175,16.2663>,
  <341.6229,113.7492,-0.0817>,
  <341.6229,113.3741,16.2663>,
  <343.0242,114.5175,16.2663>,
  <342.5753,114.5175,-0.0817>,
  <-113.8204,130.8655,12.4766>,
  <-120.8849,130.8655,-0.0817>,
  <-112.4593,130.8655,16.2663>,
  <357.2415,130.8655,16.2663>,
  <356.9178,130.8655,-0.0817>,
  <-113.8204,147.2135,1.7689>,
  <-114.4006,147.2135,-0.0817>,
  <-102.3020,147.2135,16.2663>,
  <357.8887,132.3777,-0.0817>,
  <357.8887,131.8808,16.2663>,
  <371.0946,147.2135,16.2663>,
  <370.7753,147.2135,-0.0817>,
  <-113.8204,150.0401,-0.0817>,
  <-108.3501,163.5615,-0.0817>,
  <-105.2388,163.5615,16.2663>,
  <374.1546,152.4209,-0.0817>,
  <374.1546,151.9619,16.2663>,
  <383.9618,163.5615,16.2663>,
  <383.6465,163.5615,-0.0817>,
  <-105.6331,179.9095,16.2663>,
  <-106.0778,179.9095,-0.0817>,
  <390.4204,174.0177,-0.0817>,
  <390.4204,173.5965,16.2663>,
  <395.6253,179.9095,16.2663>,
  <395.3125,179.9095,-0.0817>,
  <-105.0636,196.2574,16.2663>,
  <-104.6906,196.2574,-0.0817>,
  <406.0240,196.2574,16.2663>,
  <405.7673,196.2574,-0.0817>,
  <-104.1874,212.6054,16.2663>,
  <-103.5086,212.6054,-0.0817>,
  <406.6862,198.1121,-0.0817>,
  <406.6862,197.6015,16.2663>,
  <415.9432,212.6054,16.2663>,
  <415.6834,212.6054,-0.0817>,
  <-103.1925,228.9534,16.2663>,
  <-102.3900,228.9534,-0.0817>,
  <422.9521,227.3459,-0.0817>,
  <422.9521,226.8966,16.2663>,
  <424.1960,228.9534,16.2663>,
  <423.9300,228.9534,-0.0817>,
  <-102.1213,245.3014,16.2663>,
  <-101.2705,245.3014,-0.0817>,
  <431.8383,245.3014,16.2663>,
  <431.6059,245.3014,-0.0817>,
  <-100.9562,261.6494,16.2663>,
  <-100.0910,261.6494,-0.0817>,
  <437.9493,261.6494,16.2663>,
  <437.7398,261.6494,-0.0817>,
  <-99.6523,277.9974,16.2663>,
  <-98.7890,277.9974,-0.0817>,
  <439.2178,266.8028,-0.0817>,
  <439.2178,266.0977,16.2663>,
  <443.3219,277.9974,16.2663>,
  <443.1023,277.9974,-0.0817>,
  <-97.5545,291.9452,-0.0817>,
  <-97.5545,294.3454,4.8304>,
  <-98.1533,294.3454,16.2663>,
  <-97.2943,294.3454,-0.0817>,
  <447.5673,294.3454,16.2663>,
  <447.3636,294.3454,-0.0817>,
  <-97.5545,300.5603,16.2663>,
  <-96.3752,310.6934,16.2663>,
  <-95.5202,310.6934,-0.0817>,
  <450.6591,310.6934,16.2663>,
  <450.4666,310.6934,-0.0817>,
  <-94.2693,327.0414,16.2663>,
  <-93.4336,327.0414,-0.0817>,
  <452.6921,327.0414,16.2663>,
  <452.5069,327.0414,-0.0817>,
  <-91.7829,343.3893,16.2663>,
  <-90.9665,343.3893,-0.0817>,
  <453.7113,343.3893,16.2663>,
  <453.5308,343.3893,-0.0817>,
  <-88.8488,359.7373,16.2663>,
  <-88.0516,359.7373,-0.0817>,
  <453.7249,359.7373,16.2663>,
  <453.5468,359.7373,-0.0817>,
  <-85.4003,376.0852,16.2663>,
  <-84.6219,376.0852,-0.0817>,
  <452.7146,376.0852,16.2663>,
  <452.5373,376.0852,-0.0817>,
  <-81.2888,389.9719,-0.0817>,
  <-81.2888,392.4332,14.5308>,
  <-81.3699,392.4332,16.2663>,
  <-80.5916,392.4332,-0.0817>,
  <450.6389,392.4332,16.2663>,
  <450.4601,392.4332,-0.0817>,
  <-81.2888,392.7569,16.2663>,
  <-76.5736,408.7812,16.2663>,
  <-75.8131,408.7812,-0.0817>,
  <447.4379,408.7812,16.2663>,
  <447.2556,408.7812,-0.0817>,
  <-71.0486,425.1292,16.2663>,
  <-70.3076,425.1292,-0.0817>,
  <443.0328,425.1292,16.2663>,
  <442.8461,425.1292,-0.0817>,
  <-65.0229,439.0974,-0.0817>,
  <-65.0229,440.7904,16.2663>,
  <-64.7118,441.4771,16.2663>,
  <-63.9630,441.4771,-0.0817>,
  <439.2178,436.3762,16.2663>,
  <437.2397,441.4771,-0.0817>,
  <439.2178,435.8427,-0.0817>,
  <437.4242,441.4771,16.2663>,
  <-57.2507,457.8252,16.2663>,
  <-56.5234,457.8252,-0.0817>,
  <430.6212,457.8252,16.2663>,
  <430.4278,457.8252,-0.0817>,
  <-48.7570,473.0527,-0.0817>,
  <-48.7570,474.1731,14.8326>,
  <-48.8192,474.1731,16.2663>,
  <-48.0821,474.1731,-0.0817>,
  <422.9521,472.9623,16.2663>,
  <422.1028,474.1731,-0.0817>,
  <422.9521,472.5923,-0.0817>,
  <422.3011,474.1731,16.2663>,
  <-48.7570,474.2935,16.2663>,
  <-38.8916,490.5211,16.2663>,
  <-38.1762,490.5211,-0.0817>,
  <412.5566,490.5211,16.2663>,
  <412.3436,490.5211,-0.0817>,
  <-32.4913,499.3755,-0.0817>,
  <-32.4913,500.3961,16.2663>,
  <-27.5207,506.8691,16.2663>,
  <-26.7904,506.8691,-0.0817>,
  <406.6862,499.1614,16.2663>,
  <400.7836,506.8691,-0.0817>,
  <406.6862,498.8514,-0.0817>,
  <401.0095,506.8691,16.2663>,
  <-16.2254,520.4003,-0.0817>,
  <-16.2254,521.2209,16.2663>,
  <-14.3501,523.2171,16.2663>,
  <-13.6001,523.2171,-0.0817>,
  <390.4204,519.8826,16.2663>,
  <387.1833,523.2171,-0.0817>,
  <390.4204,519.6067,-0.0817>,
  <387.4304,523.2171,16.2663>,
  <0.0404,537.8775,-0.0817>,
  <0.0404,538.5759,16.2663>,
  <1.1551,539.5651,16.2663>,
  <1.9288,539.5651,-0.0817>,
  <374.1546,537.0125,16.2663>,
  <371.1249,539.5651,-0.0817>,
  <374.1546,536.7567,-0.0817>,
  <371.4010,539.5651,16.2663>,
  <16.3063,552.6959,-0.0817>,
  <16.3063,553.3148,16.2663>,
  <19.7770,555.9131,16.2663>,
  <20.5764,555.9131,-0.0817>,
  <357.8887,551.5138,16.2663>,
  <351.8891,555.9131,-0.0817>,
  <357.8887,551.2676,-0.0817>,
  <352.2093,555.9131,16.2663>,
  <32.5721,565.2908,-0.0817>,
  <32.5721,565.8563,16.2663>,
  <42.6489,572.2611,16.2663>,
  <43.4733,572.2611,-0.0817>,
  <341.6229,563.8879,16.2663>,
  <328.2900,572.2611,-0.0817>,
  <341.6229,563.6442,-0.0817>,
  <328.6742,572.2611,16.2663>,
  <48.8379,575.8621,-0.0817>,
  <48.8379,576.3919,16.2663>,
  <65.1038,585.3422,16.2663>,
  <65.1038,584.8863,-0.0817>,
  <72.4112,588.6091,16.2663>,
  <73.3826,588.6091,-0.0817>,
  <309.0912,583.4742,16.2663>,
  <297.5454,588.6091,-0.0817>,
  <309.0912,583.2371,-0.0817>,
  <298.0676,588.6091,16.2663>,
  <325.3571,574.3818,16.2663>,
  <325.3571,574.1351,-0.0817>,
  <81.3696,592.4532,-0.0817>,
  <81.3696,592.8964,16.2663>,
  <97.6354,599.1624,16.2663>,
  <97.6354,598.7675,-0.0817>,
  <113.9013,604.0502,16.2663>,
  <113.9013,603.6930,-0.0817>,
  <117.8597,604.9570,16.2663>,
  <119.3802,604.9570,-0.0817>,
  <260.2937,602.7559,16.2663>,
  <250.5324,604.9570,-0.0817>,
  <260.2937,602.5129,-0.0817>,
  <251.5266,604.9570,16.2663>,
  <276.5595,597.5769,16.2663>,
  <276.5595,597.3324,-0.0817>,
  <292.8254,591.0812,16.2663>,
  <292.8254,590.8328,-0.0817>,
  <130.1671,607.6766,-0.0817>,
  <130.1671,608.0376,16.2663>,
  <146.4329,610.9455,16.2663>,
  <146.4329,610.6104,-0.0817>,
  <162.6988,612.7781,16.2663>,
  <162.6988,612.4645,-0.0817>,
  <178.9645,613.5977,16.2663>,
  <178.9645,613.3002,-0.0817>,
  <195.2304,613.4337,16.2663>,
  <195.2304,613.1492,-0.0817>,
  <211.4963,612.2877,16.2663>,
  <211.4963,612.0121,-0.0817>,
  <227.7620,610.1337,16.2663>,
  <227.7620,609.8645,-0.0817>,
  <244.0279,606.9193,16.2663>,
  <244.0279,606.6548,-0.0817>,
  <-243.9470,-606.0026,-0.0817>,
  <-243.9470,-604.9634,-16.4297>,
  <-244.5928,-604.7936,-16.4297>,
  <-248.5478,-604.7936,-0.0817>,
  <-227.6812,-609.2544,-0.0817>,
  <-227.6812,-608.2493,-16.4297>,
  <-211.4154,-611.4380,-0.0817>,
  <-211.4154,-610.4563,-16.4297>,
  <-195.1495,-612.6049,-0.0817>,
  <-195.1495,-611.6385,-16.4297>,
  <-178.8837,-612.7809,-0.0817>,
  <-178.8837,-611.8212,-16.4297>,
  <-162.6179,-611.9652,-0.0817>,
  <-162.6179,-611.0032,-16.4297>,
  <-146.3520,-610.1281,-0.0817>,
  <-146.3520,-609.1542,-16.4297>,
  <-130.0861,-607.2061,-0.0817>,
  <-130.0861,-606.2106,-16.4297>,
  <-120.4906,-604.7936,-0.0817>,
  <-124.4795,-604.7936,-16.4297>,
  <-292.7445,-590.0504,-0.0817>,
  <-292.7445,-588.9326,-16.4297>,
  <-293.7714,-588.4457,-16.4297>,
  <-296.1335,-588.4457,-0.0817>,
  <-276.4787,-596.6172,-0.0817>,
  <-276.4787,-595.5656,-16.4297>,
  <-260.2129,-601.8536,-0.0817>,
  <-260.2129,-600.8560,-16.4297>,
  <-113.8204,-602.3280,-16.4297>,
  <-113.8204,-603.2592,-0.0817>,
  <-97.5545,-598.3378,-0.0817>,
  <-97.5545,-597.3653,-16.4297>,
  <-81.2888,-592.0217,-0.0817>,
  <-81.2888,-590.9933,-16.4297>,
  <-73.8560,-588.4457,-0.0817>,
  <-76.0163,-588.4457,-16.4297>,
  <-325.2762,-573.2285,-0.0817>,
  <-325.2762,-572.0977,-15.3324>,
  <-327.0373,-572.0977,-0.0817>,
  <-325.1427,-572.0977,-16.4297>,
  <-309.0103,-581.3082,-16.4297>,
  <-309.0103,-582.4240,-0.0817>,
  <-65.0229,-583.4809,-16.4297>,
  <-65.0229,-584.4750,-0.0817>,
  <-48.7570,-575.4374,-0.0817>,
  <-48.7570,-574.3541,-16.4297>,
  <-43.7844,-572.0977,-0.0817>,
  <-45.4122,-572.0977,-16.4297>,
  <-341.5421,-562.6772,-0.0817>,
  <-341.5421,-561.4282,-16.4297>,
  <-349.0310,-555.7497,-16.4297>,
  <-350.6982,-555.7497,-0.0817>,
  <-325.2762,-572.0214,-16.4297>,
  <-32.4913,-563.7900,-16.4297>,
  <-32.4913,-564.8710,-0.0817>,
  <-20.8363,-555.7497,-0.0817>,
  <-22.2638,-555.7497,-16.4297>,
  <-357.8078,-550.2175,-0.0817>,
  <-357.8078,-548.9022,-16.4297>,
  <-368.4742,-539.4017,-16.4297>,
  <-369.9828,-539.4017,-0.0817>,
  <-16.2254,-551.1707,-16.4297>,
  <-16.2254,-552.2706,-0.0817>,
  <-2.1593,-539.4017,-0.0817>,
  <-3.4221,-539.4017,-16.4297>,
  <-374.0737,-535.5903,-0.0817>,
  <-374.0737,-534.1685,-16.4297>,
  <-384.6833,-523.0538,-16.4297>,
  <-386.0771,-523.0538,-0.0817>,
  <0.0404,-536.2841,-16.4297>,
  <0.0404,-537.4316,-0.0817>,
  <13.3859,-523.0538,-0.0817>,
  <12.2586,-523.0538,-16.4297>,
  <-390.3394,-518.2736,-0.0817>,
  <-390.3394,-516.6866,-16.4297>,
  <-398.3858,-506.7057,-16.4297>,
  <-399.7002,-506.7057,-0.0817>,
  <16.3063,-518.6719,-16.4297>,
  <16.3063,-519.9103,-0.0817>,
  <26.5827,-506.7057,-0.0817>,
  <25.5675,-506.7057,-16.4297>,
  <-406.6053,-497.2680,-0.0817>,
  <-406.6053,-495.4201,-16.4297>,
  <-410.0068,-490.3578,-16.4297>,
  <-411.2695,-490.3578,-0.0817>,
  <32.5721,-497.3984,-16.4297>,
  <32.5721,-498.7989,-0.0817>,
  <37.9685,-490.3578,-0.0817>,
  <37.0451,-490.3578,-16.4297>,
  <-421.0589,-474.0098,-0.0817>,
  <-419.8647,-474.0098,-16.4297>,
  <47.8538,-474.0098,-0.0817>,
  <46.9646,-474.0098,-16.4297>,
  <-422.8712,-470.6101,-0.0817>,
  <-422.8712,-468.3324,-16.4297>,
  <-428.1977,-457.6618,-16.4297>,
  <-429.3767,-457.6618,-0.0817>,
  <48.8379,-470.8549,-16.4297>,
  <48.8379,-472.3653,-0.0817>,
  <56.2883,-457.6618,-0.0817>,
  <55.4725,-457.6618,-16.4297>,
  <-436.2162,-441.3139,-0.0817>,
  <-435.0879,-441.3139,-16.4297>,
  <63.7030,-441.3139,-0.0817>,
  <62.9183,-441.3139,-16.4297>,
  <-439.1370,-432.9030,-0.0817>,
  <-439.1370,-429.5269,-16.4297>,
  <-440.6487,-424.9659,-16.4297>,
  <-441.7959,-424.9659,-0.0817>,
  <65.1038,-436.3049,-16.4297>,
  <65.1038,-438.1362,-0.0817>,
  <70.0357,-424.9659,-0.0817>,
  <69.3082,-424.9659,-16.4297>,
  <-446.2272,-408.6179,-0.0817>,
  <-445.1140,-408.6179,-16.4297>,
  <75.5149,-408.6179,-0.0817>,
  <74.8153,-408.6179,-16.4297>,
  <-449.4516,-392.2699,-0.0817>,
  <-448.3653,-392.2699,-16.4297>,
  <80.2649,-392.2699,-0.0817>,
  <79.5914,-392.2699,-16.4297>,
  <-451.5460,-375.9219,-0.0817>,
  <-450.4803,-375.9219,-16.4297>,
  <81.3696,-385.7575,-16.4297>,
  <81.3696,-388.2891,-0.0817>,
  <84.2787,-375.9219,-0.0817>,
  <83.6471,-375.9219,-16.4297>,
  <-452.5702,-359.5739,-0.0817>,
  <-451.5178,-359.5739,-16.4297>,
  <87.6811,-359.5739,-0.0817>,
  <87.0730,-359.5739,-16.4297>,
  <-452.5658,-343.2260,-0.0817>,
  <-451.5183,-343.2260,-16.4297>,
  <90.5679,-343.2260,-0.0817>,
  <89.9811,-343.2260,-16.4297>,
  <-451.5504,-326.8780,-0.0817>,
  <-450.4986,-326.8780,-16.4297>,
  <93.0066,-326.8780,-0.0817>,
  <92.4396,-326.8780,-16.4297>,
  <-449.5135,-310.5300,-0.0817>,
  <-448.4469,-310.5300,-16.4297>,
  <95.0646,-310.5300,-0.0817>,
  <94.5155,-310.5300,-16.4297>,
  <-446.4088,-294.1820,-0.0817>,
  <-445.3144,-294.1820,-16.4297>,
  <96.8102,-294.1820,-0.0817>,
  <96.2769,-294.1820,-16.4297>,
  <-442.1392,-277.8340,-0.0817>,
  <-441.0003,-277.8340,-16.4297>,
  <97.6354,-279.8128,-16.4297>,
  <97.6354,-285.9129,-0.0817>,
  <98.2929,-277.8340,-0.0817>,
  <97.7881,-277.8340,-16.4297>,
  <-439.1370,-272.6345,-16.4297>,
  <-439.1370,-269.2750,-0.0817>,
  <-436.8794,-261.4860,-0.0817>,
  <-435.8347,-261.4860,-16.4297>,
  <99.5687,-261.4860,-0.0817>,
  <99.0807,-261.4860,-16.4297>,
  <-430.7340,-245.1380,-0.0817>,
  <-429.6230,-245.1380,-16.4297>,
  <100.7139,-245.1380,-0.0817>,
  <100.2441,-245.1380,-16.4297>,
  <-422.8712,-231.0549,-16.4297>,
  <-422.8712,-228.7901,-2.3341>,
  <-423.0365,-228.7901,-0.0817>,
  <-421.9879,-228.7901,-16.4297>,
  <101.7738,-228.7901,-0.0817>,
  <101.3276,-228.7901,-16.4297>,
  <-422.8712,-228.5198,-0.0817>,
  <-414.9001,-212.4421,-0.0817>,
  <-413.7784,-212.4421,-16.4297>,
  <102.7584,-212.4421,-0.0817>,
  <102.3523,-212.4421,-16.4297>,
  <-406.6053,-201.1401,-16.4297>,
  <-406.6053,-199.1402,-0.0817>,
  <-405.0900,-196.0941,-0.0817>,
  <-404.0493,-196.0941,-16.4297>,
  <103.5915,-196.0941,-0.0817>,
  <103.2728,-196.0941,-16.4297>,
  <-394.6209,-179.7462,-0.0817>,
  <-393.4283,-179.7462,-16.4297>,
  <103.9643,-179.7462,-0.0817>,
  <103.8836,-179.7462,-16.4297>,
  <-390.3394,-176.0978,-16.4297>,
  <-390.3394,-174.6011,-0.0817>,
  <-383.0704,-163.3982,-0.0817>,
  <-381.9506,-163.3982,-16.4297>,
  <102.7647,-163.3982,-0.0817>,
  <103.5343,-163.3982,-16.4297>,
  <-374.0737,-154.3244,-16.4297>,
  <-374.0737,-152.8442,-0.0817>,
  <-370.3143,-147.0502,-0.0817>,
  <-369.2636,-147.0502,-16.4297>,
  <97.6354,-149.6424,-0.0817>,
  <97.4488,-147.0502,-0.0817>,
  <97.6354,-147.0502,-5.0113>,
  <100.6805,-147.0502,-16.4297>,
  <-357.8078,-134.0955,-16.4297>,
  <-357.8078,-132.6294,-0.0817>,
  <-356.5732,-130.7022,-0.0817>,
  <-355.5893,-130.7022,-16.4297>,
  <97.6354,-146.9361,-0.0817>,
  <112.3778,-130.7022,-0.0817>,
  <113.9013,-130.7022,-6.4597>,
  <113.9013,-142.0758,-16.4297>,
  <120.3587,-130.7022,-16.4297>,
  <-341.5421,-114.9471,-16.4297>,
  <-341.5421,-114.3542,-9.7781>,
  <-342.2931,-114.3542,-0.0817>,
  <-341.1656,-114.3542,-16.4297>,
  <113.9013,-124.6046,-0.0817>,
  <119.0550,-114.3542,-0.0817>,
  <127.4032,-114.3542,-16.4297>,
  <-341.5421,-113.7449,-0.0817>,
  <-327.8997,-98.0063,-0.0817>,
  <-326.6753,-98.0063,-16.4297>,
  <119.9960,-98.0063,-0.0817>,
  <125.5182,-98.0063,-16.4297>,
  <-325.2762,-96.9235,-16.4297>,
  <-325.2762,-95.9277,-0.0817>,
  <-313.3276,-81.6583,-0.0817>,
  <-312.1532,-81.6583,-16.4297>,
  <129.0558,-81.6583,-0.0817>,
  <129.3589,-81.6583,-16.4297>,
  <178.9645,-94.3769,-0.0817>,
  <178.9645,-81.6583,-13.6263>,
  <166.1211,-81.6583,-0.0817>,
  <195.2304,-93.8245,-0.0817>,
  <195.2304,-81.6583,-13.6097>,
  <209.0613,-81.6583,-0.0817>,
  <-309.0103,-79.2446,-16.4297>,
  <-309.0103,-78.2506,-0.0817>,
  <-298.9715,-65.3103,-0.0817>,
  <-297.8524,-65.3103,-16.4297>,
  <130.1671,-80.1431,-16.4297>,
  <130.1671,-80.9533,-0.0817>,
  <140.4860,-65.3103,-0.0817>,
  <136.9249,-65.3103,-16.4297>,
  <178.9645,-67.9797,-16.4297>,
  <175.3335,-65.3103,-16.4297>,
  <163.1527,-65.3103,-0.0817>,
  <195.2304,-75.0789,-16.4297>,
  <211.4963,-78.4950,-0.0817>,
  <211.4963,-70.9806,-16.4297>,
  <227.7620,-65.3103,-10.1564>,
  <222.2034,-65.3103,-16.4297>,
  <227.7620,-71.1280,-0.0817>,
  <232.5679,-65.3103,-0.0817>,
  <-292.7445,-61.2788,-16.4297>,
  <-292.7445,-60.2279,-0.0817>,
  <-285.1945,-48.9623,-0.0817>,
  <-284.1464,-48.9623,-16.4297>,
  <146.4329,-53.4788,-16.4297>,
  <146.4329,-62.2084,-0.0817>,
  <162.6988,-48.9623,-15.7115>,
  <157.3909,-48.9623,-16.4297>,
  <162.6988,-58.8001,-0.0817>,
  <164.6984,-48.9623,-16.4297>,
  <227.7620,-63.6539,-16.4297>,
  <244.0279,-64.8961,-0.0817>,
  <244.0279,-52.6536,-16.4297>,
  <260.2937,-48.9623,-13.8295>,
  <246.7648,-48.9623,-16.4297>,
  <260.2937,-62.4469,-0.0817>,
  <272.9965,-48.9623,-0.0817>,
  <-276.4787,-42.2966,-16.4297>,
  <-276.4787,-41.0370,-0.0817>,
  <-272.1579,-32.6143,-0.0817>,
  <-271.2095,-32.6143,-16.4297>,
  <162.6988,-48.6388,-16.4297>,
  <260.2937,-32.6143,-11.1907>,
  <245.9537,-32.6143,-16.4297>,
  <270.1494,-32.6143,-0.0817>,
  <-260.2129,-20.3775,-16.4297>,
  <-260.2129,-18.3079,-0.0817>,
  <-259.5831,-16.2663,-0.0817>,
  <-258.7892,-16.2663,-16.4297>,
  <244.0279,-16.4224,-0.0817>,
  <238.4810,-16.2663,-16.4297>,
  <244.0279,-27.1506,-16.4297>,
  <243.0790,-16.2663,-0.0817>,
  <260.2937,-20.5991,-0.0817>,
  <-250.3460,0.0817,-0.0817>,
  <-248.8601,0.0817,-16.4297>,
  <244.0279,-2.4059,-16.4297>,
  <244.0279,-9.2188,-0.0817>,
  <249.6258,0.0817,-0.0817>,
  <246.7875,0.0817,-16.4297>,
  <-243.9470,7.0312,-16.4297>,
  <-243.9470,11.0105,-0.0817>,
  <-243.1555,16.4297,-0.0817>,
  <-242.1329,16.4297,-16.4297>,
  <259.1716,16.4297,-0.0817>,
  <257.9878,16.4297,-16.4297>,
  <-260.2129,23.1140,-0.0817>,
  <-260.2129,26.5647,-16.4297>,
  <-264.3987,32.7777,-16.4297>,
  <-267.4307,32.7777,-0.0817>,
  <-243.9470,16.6422,-0.0817>,
  <-243.9470,16.9975,-16.4297>,
  <260.2937,22.0829,-16.4297>,
  <260.2937,19.8728,-0.0817>,
  <271.6998,32.7777,-0.0817>,
  <270.6588,32.7777,-16.4297>,
  <-270.3584,49.1256,-0.0817>,
  <-268.0945,49.1256,-16.4297>,
  <276.5595,42.9272,-16.4297>,
  <276.5595,41.8931,-0.0817>,
  <284.8031,49.1256,-0.0817>,
  <283.9060,49.1256,-16.4297>,
  <-260.2129,58.0881,-16.4297>,
  <-260.2129,60.3232,-0.0817>,
  <-243.9470,64.2749,-0.0817>,
  <-243.9470,63.7305,-16.4297>,
  <-230.8454,65.4736,-0.0817>,
  <-229.3975,65.4736,-16.4297>,
  <-162.6179,57.8509,-0.0817>,
  <-164.4287,65.4736,-16.4297>,
  <-162.6179,55.3554,-16.4297>,
  <-164.0296,65.4736,-0.0817>,
  <-146.3520,62.6906,-0.0817>,
  <-146.3520,60.7394,-16.4297>,
  <-142.0909,65.4736,-0.0817>,
  <-140.2058,65.4736,-16.4297>,
  <284.8029,49.1256,-0.0817>,
  <292.8254,61.4947,-16.4297>,
  <292.8254,60.7674,-0.0817>,
  <298.7288,65.4736,-0.0817>,
  <297.9317,65.4736,-16.4297>,
  <-227.6812,67.8844,-16.4297>,
  <-227.6812,69.6739,-0.0817>,
  <-211.4154,77.7480,-0.0817>,
  <-211.4154,76.9336,-16.4297>,
  <-206.9607,81.8216,-0.0817>,
  <-205.7784,81.8216,-16.4297>,
  <-171.6250,81.8216,-0.0817>,
  <-174.1836,81.8216,-16.4297>,
  <-130.9921,81.8216,-0.0817>,
  <-130.9952,81.8216,-16.4297>,
  <309.0912,79.1865,-16.4297>,
  <309.0912,78.5767,-0.0817>,
  <313.2658,81.8216,-0.0817>,
  <312.5362,81.8216,-16.4297>,
  <-195.1495,90.2814,-16.4297>,
  <-195.1495,91.5188,-0.0817>,
  <-178.8837,88.6613,-0.0817>,
  <-178.8837,86.1963,-16.4297>,
  <-130.0861,85.6689,-16.4297>,
  <-130.0861,85.1904,-0.0817>,
  <-122.7532,98.1696,-0.0817>,
  <-124.8808,98.1696,-16.4297>,
  <325.3571,96.6391,-16.4297>,
  <325.3571,96.0825,-0.0817>,
  <328.0166,98.1696,-0.0817>,
  <327.3317,98.1696,-16.4297>,
  <-122.2554,114.5175,-0.0817>,
  <-122.4769,114.5175,-16.4297>,
  <341.6229,114.2829,-16.4297>,
  <341.6229,113.7492,-0.0817>,
  <342.5753,114.5175,-0.0817>,
  <341.9168,114.5175,-16.4297>,
  <-120.8849,130.8655,-0.0817>,
  <-120.9894,130.8655,-16.4297>,
  <356.9178,130.8655,-0.0817>,
  <356.4324,130.8655,-16.4297>,
  <-114.4006,147.2135,-0.0817>,
  <-116.2691,147.2135,-16.4297>,
  <357.8887,133.1031,-16.4297>,
  <357.8887,132.3777,-0.0817>,
  <370.7753,147.2135,-0.0817>,
  <370.2712,147.2135,-16.4297>,
  <-113.8204,156.8926,-16.4297>,
  <-113.8204,150.0401,-0.0817>,
  <-108.3501,163.5615,-0.0817>,
  <-110.5272,163.5615,-16.4297>,
  <374.1546,153.1328,-16.4297>,
  <374.1546,152.4209,-0.0817>,
  <383.6465,163.5615,-0.0817>,
  <383.1165,163.5615,-16.4297>,
  <-106.0778,179.9095,-0.0817>,
  <-106.8013,179.9095,-16.4297>,
  <390.4204,174.7337,-16.4297>,
  <390.4204,174.0177,-0.0817>,
  <395.3125,179.9095,-0.0817>,
  <394.7498,179.9095,-16.4297>,
  <-104.6906,196.2574,-0.0817>,
  <-104.6452,196.2574,-16.4297>,
  <405.7673,196.2574,-0.0817>,
  <405.2733,196.2574,-16.4297>,
  <-103.5086,212.6054,-0.0817>,
  <-103.1051,212.6054,-16.4297>,
  <406.6862,199.0845,-16.4297>,
  <406.6862,198.1121,-0.0817>,
  <415.6834,212.6054,-0.0817>,
  <415.1433,212.6054,-16.4297>,
  <-102.3900,228.9534,-0.0817>,
  <-101.8133,228.9534,-16.4297>,
  <422.9521,228.3211,-16.4297>,
  <422.9521,227.3459,-0.0817>,
  <423.9300,228.9534,-0.0817>,
  <423.3393,228.9534,-16.4297>,
  <-101.2705,245.3014,-0.0817>,
  <-100.6043,245.3014,-16.4297>,
  <431.6059,245.3014,-0.0817>,
  <431.0517,245.3014,-16.4297>,
  <-100.0910,261.6494,-0.0817>,
  <-99.3747,261.6494,-16.4297>,
  <437.7398,261.6494,-0.0817>,
  <437.2081,261.6494,-16.4297>,
  <-98.7890,277.9974,-0.0817>,
  <-98.0421,277.9974,-16.4297>,
  <439.2178,268.5911,-16.4297>,
  <439.2178,266.8028,-0.0817>,
  <443.1023,277.9974,-0.0817>,
  <442.5107,277.9974,-16.4297>,
  <-97.5545,283.9351,-16.4297>,
  <-97.5545,291.9452,-0.0817>,
  <-97.2943,294.3454,-0.0817>,
  <-96.5079,294.3454,-16.4297>,
  <447.3636,294.3454,-0.0817>,
  <446.7824,294.3454,-16.4297>,
  <-95.5202,310.6934,-0.0817>,
  <-94.7202,310.6934,-16.4297>,
  <450.4666,310.6934,-0.0817>,
  <449.8882,310.6934,-16.4297>,
  <-93.4336,327.0414,-0.0817>,
  <-92.6218,327.0414,-16.4297>,
  <452.5069,327.0414,-0.0817>,
  <451.9248,327.0414,-16.4297>,
  <-90.9665,343.3893,-0.0817>,
  <-90.1430,343.3893,-16.4297>,
  <453.5308,343.3893,-0.0817>,
  <452.9386,343.3893,-16.4297>,
  <-88.0516,359.7373,-0.0817>,
  <-87.2161,359.7373,-16.4297>,
  <453.5468,359.7373,-0.0817>,
  <452.9403,359.7373,-16.4297>,
  <-84.6219,376.0852,-0.0817>,
  <-83.7734,376.0852,-16.4297>,
  <452.5373,376.0852,-0.0817>,
  <451.9105,376.0852,-16.4297>,
  <-81.2888,386.7034,-16.4297>,
  <-81.2888,389.9719,-0.0817>,
  <-80.5916,392.4332,-0.0817>,
  <-79.7071,392.4332,-16.4297>,
  <450.4601,392.4332,-0.0817>,
  <449.8089,392.4332,-16.4297>,
  <-75.8131,408.7812,-0.0817>,
  <-74.9158,408.7812,-16.4297>,
  <447.2556,408.7812,-0.0817>,
  <446.5750,408.7812,-16.4297>,
  <-70.3076,425.1292,-0.0817>,
  <-69.3961,425.1292,-16.4297>,
  <442.8461,425.1292,-0.0817>,
  <442.1310,425.1292,-16.4297>,
  <-65.0229,436.8691,-16.4297>,
  <-65.0229,439.0974,-0.0817>,
  <-63.9630,441.4771,-0.0817>,
  <-63.0024,441.4771,-16.4297>,
  <439.2178,435.8427,-0.0817>,
  <436.5228,441.4771,-16.4297>,
  <439.2178,433.7679,-16.4297>,
  <437.2397,441.4771,-0.0817>,
  <-56.5234,457.8252,-0.0817>,
  <-55.5488,457.8252,-16.4297>,
  <430.4278,457.8252,-0.0817>,
  <429.6642,457.8252,-16.4297>,
  <-48.7570,471.2974,-16.4297>,
  <-48.7570,473.0527,-0.0817>,
  <-48.0821,474.1731,-0.0817>,
  <-47.0450,474.1731,-16.4297>,
  <422.9521,472.5923,-0.0817>,
  <421.3145,474.1731,-16.4297>,
  <422.9521,471.1170,-16.4297>,
  <422.1028,474.1731,-0.0817>,
  <-38.1762,490.5211,-0.0817>,
  <-37.1256,490.5211,-16.4297>,
  <412.3436,490.5211,-0.0817>,
  <411.4938,490.5211,-16.4297>,
  <-32.4913,497.8077,-16.4297>,
  <-32.4913,499.3755,-0.0817>,
  <-26.7904,506.8691,-0.0817>,
  <-25.6638,506.8691,-16.4297>,
  <406.6862,498.8514,-0.0817>,
  <399.8818,506.8691,-16.4297>,
  <406.6862,497.6120,-16.4297>,
  <400.7836,506.8691,-0.0817>,
  <-16.2254,519.0574,-16.4297>,
  <-16.2254,520.4003,-0.0817>,
  <-13.6001,523.2171,-0.0817>,
  <-12.3810,523.2171,-16.4297>,
  <390.4204,519.6067,-0.0817>,
  <386.2070,523.2171,-16.4297>,
  <390.4204,518.5124,-16.4297>,
  <387.1833,523.2171,-0.0817>,
  <0.0404,536.6676,-16.4297>,
  <0.0404,537.8775,-0.0817>,
  <1.9288,539.5651,-0.0817>,
  <3.2581,539.5651,-16.4297>,
  <374.1546,536.7567,-0.0817>,
  <370.0447,539.5651,-16.4297>,
  <374.1546,535.7527,-16.4297>,
  <371.1249,539.5651,-0.0817>,
  <16.3063,551.5647,-16.4297>,
  <16.3063,552.6959,-0.0817>,
  <20.5764,555.9131,-0.0817>,
  <22.0366,555.9131,-16.4297>,
  <357.8887,551.2676,-0.0817>,
  <350.6667,555.9131,-16.4297>,
  <357.8887,550.3185,-16.4297>,
  <351.8891,555.9131,-0.0817>,
  <32.5721,564.2034,-16.4297>,
  <32.5721,565.2908,-0.0817>,
  <43.4733,572.2611,-0.0817>,
  <45.0874,572.2611,-16.4297>,
  <341.6229,563.6442,-0.0817>,
  <326.8692,572.2611,-16.4297>,
  <341.6229,562.7255,-16.4297>,
  <328.2900,572.2611,-0.0817>,
  <48.8379,574.7949,-16.4297>,
  <48.8379,575.8621,-0.0817>,
  <65.1038,584.8863,-0.0817>,
  <65.1038,583.9260,-16.4297>,
  <73.3826,588.6091,-0.0817>,
  <75.4475,588.6091,-16.4297>,
  <309.0912,583.2371,-0.0817>,
  <295.7116,588.6091,-16.4297>,
  <309.0912,582.3880,-16.4297>,
  <297.5454,588.6091,-0.0817>,
  <325.3571,574.1351,-0.0817>,
  <325.3571,573.2272,-16.4297>,
  <81.3696,591.4779,-16.4297>,
  <81.3696,592.4532,-0.0817>,
  <97.6354,598.7675,-0.0817>,
  <97.6354,597.8619,-16.4297>,
  <113.9013,603.6930,-0.0817>,
  <113.9013,602.8401,-16.4297>,
  <119.3802,604.9570,-0.0817>,
  <122.9989,604.9570,-16.4297>,
  <260.2937,602.5129,-0.0817>,
  <247.3137,604.9570,-16.4297>,
  <260.2937,601.7166,-16.4297>,
  <250.5324,604.9570,-0.0817>,
  <276.5595,597.3324,-0.0817>,
  <276.5595,596.5059,-16.4297>,
  <292.8254,590.8328,-0.0817>,
  <292.8254,589.9677,-16.4297>,
  <130.1671,606.7792,-16.4297>,
  <130.1671,607.6766,-0.0817>,
  <146.4329,610.6104,-0.0817>,
  <146.4329,609.7469,-16.4297>,
  <162.6988,612.4645,-0.0817>,
  <162.6988,611.6238,-16.4297>,
  <178.9645,613.3002,-0.0817>,
  <178.9645,612.4742,-16.4297>,
  <195.2304,613.1492,-0.0817>,
  <195.2304,612.3303,-16.4297>,
  <211.4963,612.0121,-0.0817>,
  <211.4963,611.1924,-16.4297>,
  <227.7620,609.8645,-0.0817>,
  <227.7620,609.0370,-16.4297>,
  <244.0279,606.6548,-0.0817>,
  <244.0279,605.8121,-16.4297>,
  <-243.9470,-604.9634,-16.4297>,
  <-243.9470,-604.7936,-18.1402>,
  <-244.5928,-604.7936,-16.4297>,
  <-236.9463,-604.7936,-32.7777>,
  <-227.6812,-606.6667,-32.7777>,
  <-227.6812,-608.2493,-16.4297>,
  <-211.4154,-610.4563,-16.4297>,
  <-211.4154,-608.9133,-32.7777>,
  <-195.1495,-611.6385,-16.4297>,
  <-195.1495,-610.1211,-32.7777>,
  <-178.8837,-611.8212,-16.4297>,
  <-178.8837,-610.3163,-32.7777>,
  <-162.6179,-611.0032,-16.4297>,
  <-162.6179,-609.4983,-32.7777>,
  <-146.3520,-609.1542,-16.4297>,
  <-146.3520,-607.6353,-32.7777>,
  <-130.0861,-604.7936,-31.4129>,
  <-130.7965,-604.7936,-32.7777>,
  <-130.0861,-606.2106,-16.4297>,
  <-124.4795,-604.7936,-16.4297>,
  <-292.7445,-588.9326,-16.4297>,
  <-292.7445,-588.4457,-20.9920>,
  <-293.7714,-588.4457,-16.4297>,
  <-289.8129,-588.4457,-32.7777>,
  <-276.4787,-593.9115,-32.7777>,
  <-276.4787,-595.5656,-16.4297>,
  <-260.2129,-600.8560,-16.4297>,
  <-260.2129,-599.2858,-32.7777>,
  <-243.9470,-603.4471,-32.7777>,
  <-130.0861,-604.6756,-32.7777>,
  <-113.8204,-602.3280,-16.4297>,
  <-113.8204,-600.8859,-32.7777>,
  <-97.5545,-597.3653,-16.4297>,
  <-97.5545,-595.8658,-32.7777>,
  <-81.2888,-590.9933,-16.4297>,
  <-81.2888,-589.4166,-32.7777>,
  <-76.0163,-588.4457,-16.4297>,
  <-79.2899,-588.4457,-32.7777>,
  <-309.0103,-581.3082,-16.4297>,
  <-309.0103,-579.5577,-32.7777>,
  <-322.0488,-572.0977,-32.7777>,
  <-325.1427,-572.0977,-16.4297>,
  <-292.7445,-587.2691,-32.7777>,
  <-65.0229,-581.9661,-32.7777>,
  <-65.0229,-583.4809,-16.4297>,
  <-48.7570,-574.3541,-16.4297>,
  <-48.7570,-572.7166,-32.7777>,
  <-48.7570,-572.7166,-32.7777>,
  <-45.4122,-572.0977,-16.4297>,
  <-47.8443,-572.0977,-32.7777>,
  <-341.5421,-561.4282,-16.4297>,
  <-341.5421,-559.4756,-32.7777>,
  <-346.4417,-555.7497,-32.7777>,
  <-349.0310,-555.7497,-16.4297>,
  <-325.2762,-572.0214,-16.4297>,
  <-325.2762,-570.2479,-32.7777>,
  <-32.4913,-562.1707,-32.7777>,
  <-32.4913,-563.7900,-16.4297>,
  <-22.2638,-555.7497,-16.4297>,
  <-24.3649,-555.7497,-32.7777>,
  <-357.8078,-548.9022,-16.4297>,
  <-357.8078,-546.8516,-32.7777>,
  <-366.1441,-539.4017,-32.7777>,
  <-368.4742,-539.4017,-16.4297>,
  <-16.2254,-549.5422,-32.7777>,
  <-16.2254,-551.1707,-16.4297>,
  <-3.4221,-539.4017,-16.4297>,
  <-5.2519,-539.4017,-32.7777>,
  <-374.0737,-534.1685,-16.4297>,
  <-374.0737,-531.9610,-32.7777>,
  <-382.5421,-523.0538,-32.7777>,
  <-384.6833,-523.0538,-16.4297>,
  <0.0404,-534.6079,-32.7777>,
  <0.0404,-536.2841,-16.4297>,
  <12.2586,-523.0538,-16.4297>,
  <10.6524,-523.0538,-32.7777>,
  <-390.3394,-516.6866,-16.4297>,
  <-390.3394,-514.2333,-32.7777>,
  <-396.3794,-506.7057,-32.7777>,
  <-398.3858,-506.7057,-16.4297>,
  <16.3063,-516.8943,-32.7777>,
  <16.3063,-518.6719,-16.4297>,
  <25.5675,-506.7057,-16.4297>,
  <24.1461,-506.7057,-32.7777>,
  <-406.6053,-495.4201,-16.4297>,
  <-406.6053,-492.5813,-32.7777>,
  <-408.0906,-490.3578,-32.7777>,
  <-410.0068,-490.3578,-16.4297>,
  <32.5721,-495.4339,-32.7777>,
  <32.5721,-497.3984,-16.4297>,
  <37.0451,-490.3578,-16.4297>,
  <35.7771,-490.3578,-32.7777>,
  <-419.8647,-474.0098,-16.4297>,
  <-418.0639,-474.0098,-32.7777>,
  <46.9646,-474.0098,-16.4297>,
  <45.7691,-474.0098,-32.7777>,
  <-422.8712,-468.3324,-16.4297>,
  <-422.8712,-464.8553,-32.7777>,
  <-426.4323,-457.6618,-32.7777>,
  <-428.1977,-457.6618,-16.4297>,
  <48.8379,-468.8018,-32.7777>,
  <48.8379,-470.8549,-16.4297>,
  <55.4725,-457.6618,-16.4297>,
  <54.4008,-457.6618,-32.7777>,
  <-435.0879,-441.3139,-16.4297>,
  <-433.4109,-441.3139,-32.7777>,
  <62.9183,-441.3139,-16.4297>,
  <61.9132,-441.3139,-32.7777>,
  <-439.1370,-429.5269,-16.4297>,
  <-439.1370,-424.9659,-31.0554>,
  <-440.6487,-424.9659,-16.4297>,
  <-438.9674,-424.9659,-32.7777>,
  <65.1038,-433.9348,-32.7777>,
  <65.1038,-436.3049,-16.4297>,
  <69.3082,-424.9659,-16.4297>,
  <68.4020,-424.9659,-32.7777>,
  <-439.1370,-424.3687,-32.7777>,
  <-443.4854,-408.6179,-32.7777>,
  <-445.1140,-408.6179,-16.4297>,
  <74.8153,-408.6179,-16.4297>,
  <73.9705,-408.6179,-32.7777>,
  <-448.3653,-392.2699,-16.4297>,
  <-446.7901,-392.2699,-32.7777>,
  <79.5914,-392.2699,-16.4297>,
  <78.8051,-392.2699,-32.7777>,
  <-450.4803,-375.9219,-16.4297>,
  <-448.9483,-375.9219,-32.7777>,
  <81.3696,-382.7642,-32.7777>,
  <81.3696,-385.7575,-16.4297>,
  <83.6471,-375.9219,-16.4297>,
  <82.9368,-375.9219,-32.7777>,
  <-451.5178,-359.5739,-16.4297>,
  <-450.0191,-359.5739,-32.7777>,
  <87.0730,-359.5739,-16.4297>,
  <86.4169,-359.5739,-32.7777>,
  <-451.5183,-343.2260,-16.4297>,
  <-450.0414,-343.2260,-32.7777>,
  <89.9811,-343.2260,-16.4297>,
  <89.3774,-343.2260,-32.7777>,
  <-450.4986,-326.8780,-16.4297>,
  <-449.0315,-326.8780,-32.7777>,
  <92.4396,-326.8780,-16.4297>,
  <91.8855,-326.8780,-32.7777>,
  <-448.4469,-310.5300,-16.4297>,
  <-446.9757,-310.5300,-32.7777>,
  <94.5155,-310.5300,-16.4297>,
  <94.0090,-310.5300,-32.7777>,
  <-445.3144,-294.1820,-16.4297>,
  <-443.8226,-294.1820,-32.7777>,
  <96.2769,-294.1820,-16.4297>,
  <95.8159,-294.1820,-32.7777>,
  <-441.0003,-277.8340,-16.4297>,
  <-439.4682,-277.8340,-32.7777>,
  <97.6354,-277.8340,-22.6663>,
  <97.6354,-279.8128,-16.4297>,
  <97.3747,-277.8340,-32.7777>,
  <97.7881,-277.8340,-16.4297>,
  <-439.1370,-276.9315,-32.7777>,
  <-439.1370,-272.6345,-16.4297>,
  <-435.8347,-261.4860,-16.4297>,
  <-434.4473,-261.4860,-32.7777>,
  <97.6354,-275.1724,-32.7777>,
  <98.7184,-261.4860,-32.7777>,
  <99.0807,-261.4860,-16.4297>,
  <-429.6230,-245.1380,-16.4297>,
  <-428.1678,-245.1380,-32.7777>,
  <100.2441,-245.1380,-16.4297>,
  <99.9283,-245.1380,-32.7777>,
  <-422.8712,-234.3160,-32.7777>,
  <-422.8712,-231.0549,-16.4297>,
  <-421.9879,-228.7901,-16.4297>,
  <-420.6681,-228.7901,-32.7777>,
  <101.3276,-228.7901,-16.4297>,
  <101.0671,-228.7901,-32.7777>,
  <-413.7784,-212.4421,-16.4297>,
  <-412.3521,-212.4421,-32.7777>,
  <102.3523,-212.4421,-16.4297>,
  <102.1762,-212.4421,-32.7777>,
  <-406.6053,-203.5548,-32.7777>,
  <-406.6053,-201.1401,-16.4297>,
  <-404.0493,-196.0941,-16.4297>,
  <-402.7473,-196.0941,-32.7777>,
  <103.2728,-196.0941,-16.4297>,
  <103.2709,-196.0941,-32.7777>,
  <-393.4283,-179.7462,-16.4297>,
  <-391.9594,-179.7462,-32.7777>,
  <103.8836,-179.7462,-16.4297>,
  <104.3517,-179.7462,-32.7777>,
  <-390.3394,-177.8655,-32.7777>,
  <-390.3394,-176.0978,-16.4297>,
  <-381.9506,-163.3982,-16.4297>,
  <-380.5892,-163.3982,-32.7777>,
  <103.5343,-163.3982,-16.4297>,
  <105.6368,-163.3982,-32.7777>,
  <-374.0737,-156.0313,-32.7777>,
  <-374.0737,-154.3244,-16.4297>,
  <-369.2636,-147.0502,-16.4297>,
  <-368.0009,-147.0502,-32.7777>,
  <100.6805,-147.0502,-16.4297>,
  <109.8769,-147.0502,-32.7777>,
  <-357.8078,-135.7590,-32.7777>,
  <-357.8078,-134.0955,-16.4297>,
  <-355.5893,-130.7022,-16.4297>,
  <-354.4155,-130.7022,-32.7777>,
  <113.9013,-144.2037,-32.7777>,
  <113.9013,-142.0758,-16.4297>,
  <120.3587,-130.7022,-16.4297>,
  <120.3926,-130.7022,-32.7777>,
  <-341.5421,-116.6038,-32.7777>,
  <-341.5421,-114.9471,-16.4297>,
  <-341.1656,-114.3542,-16.4297>,
  <-340.0686,-114.3542,-32.7777>,
  <127.4032,-114.3542,-16.4297>,
  <125.4272,-114.3542,-32.7777>,
  <-325.2762,-98.1107,-32.7777>,
  <-325.2762,-98.0063,-31.7949>,
  <-326.6753,-98.0063,-16.4297>,
  <-325.2107,-98.0063,-32.7777>,
  <125.5182,-98.0063,-16.4297>,
  <125.6482,-98.0063,-32.7777>,
  <-325.2762,-96.9235,-16.4297>,
  <-312.1532,-81.6583,-16.4297>,
  <-325.2109,-98.0063,-32.7777>,
  <-310.6372,-81.6583,-32.7777>,
  <129.3589,-81.6583,-16.4297>,
  <128.6137,-81.6583,-32.7777>,
  <-309.0103,-80.4434,-32.7777>,
  <-309.0103,-79.2446,-16.4297>,
  <-297.8524,-65.3103,-16.4297>,
  <-296.2433,-65.3103,-32.7777>,
  <130.1671,-76.2598,-32.7777>,
  <130.1671,-80.1431,-16.4297>,
  <136.9249,-65.3103,-16.4297>,
  <133.0873,-65.3103,-32.7777>,
  <178.9645,-67.9797,-16.4297>,
  <178.9645,-65.3103,-20.7891>,
  <175.3335,-65.3103,-16.4297>,
  <195.2304,-75.0789,-16.4297>,
  <195.2304,-65.3103,-27.8576>,
  <211.4963,-70.9806,-16.4297>,
  <211.4963,-65.3103,-25.2152>,
  <222.2034,-65.3103,-16.4297>,
  <-292.7445,-62.6569,-32.7777>,
  <-292.7445,-61.2788,-16.4297>,
  <-284.1464,-48.9623,-16.4297>,
  <-282.3484,-48.9623,-32.7777>,
  <146.4329,-48.9623,-23.8609>,
  <146.4329,-53.4788,-16.4297>,
  <136.8979,-48.9623,-32.7777>,
  <157.3909,-48.9623,-16.4297>,
  <178.9645,-48.9623,-26.5709>,
  <164.6984,-48.9623,-16.4297>,
  <195.2304,-48.9623,-32.2631>,
  <211.4963,-48.9623,-32.3436>,
  <227.7620,-63.6539,-16.4297>,
  <227.7620,-48.9623,-30.6286>,
  <244.0279,-52.6536,-16.4297>,
  <244.0279,-48.9623,-20.7771>,
  <246.7648,-48.9623,-16.4297>,
  <-276.4787,-44.1928,-32.7777>,
  <-276.4787,-42.2966,-16.4297>,
  <-271.2095,-32.6143,-16.4297>,
  <-269.1164,-32.6143,-32.7777>,
  <146.4329,-32.6143,-32.4676>,
  <141.2574,-32.6143,-32.7777>,
  <162.6988,-48.6388,-16.4297>,
  <162.6988,-32.6143,-32.2626>,
  <174.6905,-32.6143,-32.7777>,
  <178.9645,-34.5151,-32.7777>,
  <195.2304,-37.1271,-32.7777>,
  <211.4963,-32.6143,-32.6826>,
  <206.8681,-32.6143,-32.7777>,
  <227.7620,-32.6143,-31.8463>,
  <244.0279,-32.6143,-19.9498>,
  <245.9537,-32.6143,-16.4297>,
  <-260.2129,-24.0752,-32.7777>,
  <-260.2129,-20.3775,-16.4297>,
  <-258.7892,-16.2663,-16.4297>,
  <-256.3328,-16.2663,-32.7777>,
  <-48.7570,-16.2663,-32.4456>,
  <-53.3143,-16.2663,-32.7777>,
  <-48.7570,-20.9222,-32.7777>,
  <-32.4913,-25.8305,-32.7777>,
  <-32.4913,-16.2663,-32.2221>,
  <-16.2254,-22.6557,-32.7777>,
  <-16.2254,-16.2663,-32.2195>,
  <-8.3966,-16.2663,-32.7777>,
  <146.4329,-26.8920,-32.7777>,
  <162.6988,-24.0547,-32.7777>,
  <211.4963,-31.0158,-32.7777>,
  <227.7620,-18.4523,-32.7777>,
  <244.0279,-27.1506,-16.4297>,
  <238.4810,-16.2663,-16.4297>,
  <228.8661,-16.2663,-32.7777>,
  <-243.9470,-0.1634,-32.7777>,
  <-243.9470,0.0817,-32.4930>,
  <-248.8601,0.0817,-16.4297>,
  <-243.8373,0.0817,-32.7777>,
  <-48.7570,-7.4997,-32.7777>,
  <-32.4913,-11.1178,-32.7777>,
  <-16.2254,-6.4062,-32.7777>,
  <48.8379,0.0817,-32.7640>,
  <48.1339,0.0817,-32.7777>,
  <48.8379,-0.3801,-32.7777>,
  <49.8056,0.0817,-32.7777>,
  <244.0279,0.0817,-26.7219>,
  <244.0279,-2.4059,-16.4297>,
  <241.7025,0.0817,-32.7777>,
  <246.7875,0.0817,-16.4297>,
  <-243.9470,7.0312,-16.4297>,
  <-242.1329,16.4297,-16.4297>,
  <-233.5141,16.4297,-32.7777>,
  <16.3063,16.4297,-32.7493>,
  <15.3572,16.4297,-32.7777>,
  <16.3063,9.3133,-32.7777>,
  <32.5721,11.2264,-32.7777>,
  <32.5721,16.4297,-32.5963>,
  <48.8379,2.3515,-32.7777>,
  <42.7318,16.4297,-32.7777>,
  <244.0279,3.9743,-32.7777>,
  <255.2016,16.4297,-32.7777>,
  <257.9878,16.4297,-16.4297>,
  <-260.2129,26.5647,-16.4297>,
  <-260.2129,32.7777,-21.7514>,
  <-264.3987,32.7777,-16.4297>,
  <-243.9470,16.9975,-16.4297>,
  <-243.9470,32.7777,-30.9527>,
  <-232.2135,32.7777,-32.7777>,
  <16.3063,16.9977,-32.7777>,
  <32.5721,19.6872,-32.7777>,
  <260.2937,25.2308,-32.7777>,
  <260.2937,22.0829,-16.4297>,
  <270.6588,32.7777,-16.4297>,
  <268.6111,32.7777,-32.7777>,
  <-260.2129,49.1256,-25.7307>,
  <-268.0945,49.1256,-16.4297>,
  <-243.9470,49.1256,-31.1280>,
  <-229.0882,49.1256,-32.7777>,
  <-178.8837,49.1256,-31.5337>,
  <-182.8396,49.1256,-32.7777>,
  <-178.8837,44.8226,-32.7777>,
  <-162.6179,40.2596,-32.7777>,
  <-162.6179,49.1256,-27.5817>,
  <-146.3520,44.5939,-32.7777>,
  <-146.3520,49.1256,-31.0369>,
  <-142.4770,49.1256,-32.7777>,
  <276.5595,44.4661,-32.7777>,
  <276.5595,42.9272,-16.4297>,
  <283.9060,49.1256,-16.4297>,
  <282.3818,49.1256,-32.7777>,
  <-260.2129,58.0881,-16.4297>,
  <-243.9470,63.7305,-16.4297>,
  <-229.3975,65.4736,-16.4297>,
  <-227.6812,52.0218,-32.7777>,
  <-227.6812,65.4736,-20.0576>,
  <-211.4154,60.2800,-32.7777>,
  <-211.4154,65.4736,-31.2217>,
  <-195.1495,56.6597,-32.7777>,
  <-195.1495,65.4736,-32.1425>,
  <-178.8837,65.4736,-31.0574>,
  <-162.6179,55.3554,-16.4297>,
  <-164.4287,65.4736,-16.4297>,
  <-146.3520,60.7394,-16.4297>,
  <-140.2058,65.4736,-16.4297>,
  <-135.0730,65.4736,-32.7777>,
  <292.8254,62.5008,-32.7777>,
  <292.8254,61.4947,-16.4297>,
  <297.9317,65.4736,-16.4297>,
  <296.7417,65.4736,-32.7777>,
  <-227.6812,67.8844,-16.4297>,
  <-211.4154,76.9336,-16.4297>,
  <-205.7784,81.8216,-16.4297>,
  <-195.1495,81.8216,-25.9358>,
  <-178.8837,81.8216,-21.7139>,
  <-174.1836,81.8216,-16.4297>,
  <-130.0861,79.5169,-32.7777>,
  <-130.0861,81.8216,-26.6381>,
  <-130.9952,81.8216,-16.4297>,
  <-129.0404,81.8216,-32.7777>,
  <309.0912,79.9776,-32.7777>,
  <309.0912,79.1865,-16.4297>,
  <312.5362,81.8216,-16.4297>,
  <311.5394,81.8216,-32.7777>,
  <-195.1495,90.2814,-16.4297>,
  <-178.8837,86.1963,-16.4297>,
  <-130.0861,85.6689,-16.4297>,
  <-124.8808,98.1696,-16.4297>,
  <-123.7727,98.1696,-32.7777>,
  <325.3571,97.3421,-32.7777>,
  <325.3571,96.6391,-16.4297>,
  <327.3317,98.1696,-16.4297>,
  <326.4359,98.1696,-32.7777>,
  <-122.4769,114.5175,-16.4297>,
  <-120.5451,114.5175,-32.7777>,
  <341.6229,114.5175,-22.1974>,
  <341.6229,114.2829,-16.4297>,
  <341.2150,114.5175,-32.7777>,
  <341.9168,114.5175,-16.4297>,
  <-120.9894,130.8655,-16.4297>,
  <-118.2917,130.8655,-32.7777>,
  <341.6229,115.1442,-32.7777>,
  <355.7859,130.8655,-32.7777>,
  <356.4324,130.8655,-16.4297>,
  <-116.2691,147.2135,-16.4297>,
  <-114.8997,147.2135,-32.7777>,
  <357.8887,134.0378,-32.7777>,
  <357.8887,133.1031,-16.4297>,
  <370.2712,147.2135,-16.4297>,
  <369.5811,147.2135,-32.7777>,
  <-113.8204,153.0447,-32.7777>,
  <-113.8204,156.8926,-16.4297>,
  <-110.5272,163.5615,-16.4297>,
  <-110.4443,163.5615,-32.7777>,
  <374.1546,154.0873,-32.7777>,
  <374.1546,153.1328,-16.4297>,
  <383.1165,163.5615,-16.4297>,
  <382.3691,163.5615,-32.7777>,
  <-106.8013,179.9095,-16.4297>,
  <-106.9497,179.9095,-32.7777>,
  <390.4204,175.7398,-32.7777>,
  <390.4204,174.7337,-16.4297>,
  <394.7498,179.9095,-16.4297>,
  <393.9341,179.9095,-32.7777>,
  <-104.6452,196.2574,-16.4297>,
  <-104.5689,196.2574,-32.7777>,
  <405.2733,196.2574,-16.4297>,
  <404.5363,196.2574,-32.7777>,
  <-103.1051,212.6054,-16.4297>,
  <-102.8205,212.6054,-32.7777>,
  <406.6862,200.5108,-32.7777>,
  <406.6862,199.0845,-16.4297>,
  <415.1433,212.6054,-16.4297>,
  <414.3169,212.6054,-32.7777>,
  <-101.8133,228.9534,-16.4297>,
  <-101.3870,228.9534,-32.7777>,
  <422.9521,228.9534,-23.3581>,
  <422.9521,228.3211,-16.4297>,
  <422.4989,228.9534,-32.7777>,
  <423.3393,228.9534,-16.4297>,
  <-100.6043,245.3014,-16.4297>,
  <-100.0827,245.3014,-32.7777>,
  <422.9521,230.1218,-32.7777>,
  <430.1689,245.3014,-32.7777>,
  <431.0517,245.3014,-16.4297>,
  <-99.3747,261.6494,-16.4297>,
  <-98.7837,261.6494,-32.7777>,
  <437.2081,261.6494,-16.4297>,
  <436.3476,261.6494,-32.7777>,
  <-97.5545,276.4124,-32.7777>,
  <-97.5545,277.9974,-28.8125>,
  <-98.0421,277.9974,-16.4297>,
  <-97.3910,277.9974,-32.7777>,
  <439.2178,271.4393,-32.7777>,
  <439.2178,268.5911,-16.4297>,
  <442.5107,277.9974,-16.4297>,
  <441.5396,277.9974,-32.7777>,
  <-97.5545,283.9351,-16.4297>,
  <-96.5079,294.3454,-16.4297>,
  <-95.7969,294.3454,-32.7777>,
  <446.7824,294.3454,-16.4297>,
  <445.8168,294.3454,-32.7777>,
  <-94.7202,310.6934,-16.4297>,
  <-93.9667,310.6934,-32.7777>,
  <449.8882,310.6934,-16.4297>,
  <448.9171,310.6934,-32.7777>,
  <-92.6218,327.0414,-16.4297>,
  <-91.8264,327.0414,-32.7777>,
  <451.9248,327.0414,-16.4297>,
  <450.9382,327.0414,-32.7777>,
  <-90.1430,343.3893,-16.4297>,
  <-89.3057,343.3893,-32.7777>,
  <452.9386,343.3893,-16.4297>,
  <451.9278,343.3893,-32.7777>,
  <-87.2161,359.7373,-16.4297>,
  <-86.3359,359.7373,-32.7777>,
  <452.9403,359.7373,-16.4297>,
  <451.8964,359.7373,-32.7777>,
  <-83.7734,376.0852,-16.4297>,
  <-82.8495,376.0852,-32.7777>,
  <451.9105,376.0852,-16.4297>,
  <450.8266,376.0852,-32.7777>,
  <-81.2888,382.8965,-32.7777>,
  <-81.2888,386.7034,-16.4297>,
  <-79.7071,392.4332,-16.4297>,
  <-78.7131,392.4332,-32.7777>,
  <449.8089,392.4332,-16.4297>,
  <448.6771,392.4332,-32.7777>,
  <-74.9158,408.7812,-16.4297>,
  <-73.8763,408.7812,-32.7777>,
  <446.5750,408.7812,-16.4297>,
  <445.3877,408.7812,-32.7777>,
  <-69.3961,425.1292,-16.4297>,
  <-68.3096,425.1292,-32.7777>,
  <442.1310,425.1292,-16.4297>,
  <440.8802,425.1292,-32.7777>,
  <-65.0229,434.0773,-32.7777>,
  <-65.0229,436.8691,-16.4297>,
  <-63.0024,441.4771,-16.4297>,
  <-61.8257,441.4771,-32.7777>,
  <439.2178,433.7679,-16.4297>,
  <435.2652,441.4771,-32.7777>,
  <439.2178,430.0926,-32.7777>,
  <436.5228,441.4771,-16.4297>,
  <-55.5488,457.8252,-16.4297>,
  <-54.3224,457.8252,-32.7777>,
  <429.6642,457.8252,-16.4297>,
  <428.3216,457.8252,-32.7777>,
  <-48.7570,468.9884,-32.7777>,
  <-48.7570,471.2974,-16.4297>,
  <-47.0450,474.1731,-16.4297>,
  <-45.7062,474.1731,-32.7777>,
  <422.9521,471.1170,-16.4297>,
  <419.9272,474.1731,-32.7777>,
  <422.9521,468.5037,-32.7777>,
  <421.3145,474.1731,-16.4297>,
  <-37.1256,490.5211,-16.4297>,
  <-35.7351,490.5211,-32.7777>,
  <411.4938,490.5211,-16.4297>,
  <409.9974,490.5211,-32.7777>,
  <-32.4913,495.6699,-32.7777>,
  <-32.4913,497.8077,-16.4297>,
  <-25.6638,506.8691,-16.4297>,
  <-24.1365,506.8691,-32.7777>,
  <406.6862,497.6120,-16.4297>,
  <398.2936,506.8691,-32.7777>,
  <406.6862,495.4186,-32.7777>,
  <399.8818,506.8691,-16.4297>,
  <-16.2254,517.1730,-32.7777>,
  <-16.2254,519.0574,-16.4297>,
  <-12.3810,523.2171,-16.4297>,
  <-10.6899,523.2171,-32.7777>,
  <390.4204,518.5124,-16.4297>,
  <384.4888,523.2171,-32.7777>,
  <390.4204,516.5793,-32.7777>,
  <386.2070,523.2171,-16.4297>,
  <0.0404,534.9280,-32.7777>,
  <0.0404,536.6676,-16.4297>,
  <3.2581,539.5651,-16.4297>,
  <5.1468,539.5651,-32.7777>,
  <374.1546,535.7527,-16.4297>,
  <368.1487,539.5651,-32.7777>,
  <374.1546,533.9844,-32.7777>,
  <370.0447,539.5651,-16.4297>,
  <16.3063,549.9052,-32.7777>,
  <16.3063,551.5647,-16.4297>,
  <22.0366,555.9131,-16.4297>,
  <24.1607,555.9131,-32.7777>,
  <357.8887,550.3185,-16.4297>,
  <348.5278,555.9131,-32.7777>,
  <357.8887,548.6531,-32.7777>,
  <350.6667,555.9131,-16.4297>,
  <32.5721,562.5801,-32.7777>,
  <32.5721,564.2034,-16.4297>,
  <45.0874,572.2611,-16.4297>,
  <47.4933,572.2611,-32.7777>,
  <325.3571,572.2611,-26.4492>,
  <324.3458,572.2611,-32.7777>,
  <325.3571,571.6867,-32.7777>,
  <341.6229,562.7255,-16.4297>,
  <326.8692,572.2611,-16.4297>,
  <341.6229,561.1185,-32.7777>,
  <48.8379,573.1759,-32.7777>,
  <48.8379,574.7949,-16.4297>,
  <65.1038,583.9260,-16.4297>,
  <65.1038,582.4481,-32.7777>,
  <48.8379,573.1760,-32.7777>,
  <75.4475,588.6091,-16.4297>,
  <78.6060,588.6091,-32.7777>,
  <292.8254,588.6091,-31.3123>,
  <292.5110,588.6091,-32.7777>,
  <292.8254,588.4841,-32.7777>,
  <309.0912,582.3880,-16.4297>,
  <295.7116,588.6091,-16.4297>,
  <309.0912,580.9140,-32.7777>,
  <325.3571,573.2272,-16.4297>,
  <81.3696,589.9577,-32.7777>,
  <81.3696,591.4779,-16.4297>,
  <97.6354,597.8619,-16.4297>,
  <97.6354,596.4329,-32.7777>,
  <113.9013,602.8401,-16.4297>,
  <113.9013,601.4804,-32.7777>,
  <122.9989,604.9570,-16.4297>,
  <128.6944,604.9570,-32.7777>,
  <244.0279,604.9570,-26.2357>,
  <241.2395,604.9570,-32.7777>,
  <244.0279,604.4288,-32.7777>,
  <260.2937,601.7166,-16.4297>,
  <247.3137,604.9570,-16.4297>,
  <260.2937,600.3554,-32.7777>,
  <276.5595,596.5059,-16.4297>,
  <276.5595,595.0856,-32.7777>,
  <292.8254,589.9677,-16.4297>,
  <130.1671,605.3349,-32.7777>,
  <130.1671,606.7792,-16.4297>,
  <146.4329,609.7469,-16.4297>,
  <146.4329,608.3426,-32.7777>,
  <162.6988,611.6238,-16.4297>,
  <162.6988,610.2459,-32.7777>,
  <178.9645,612.4742,-16.4297>,
  <178.9645,611.1096,-32.7777>,
  <195.2304,612.3303,-16.4297>,
  <195.2304,610.9662,-32.7777>,
  <211.4963,611.1924,-16.4297>,
  <211.4963,609.8181,-32.7777>,
  <227.7620,609.0370,-16.4297>,
  <227.7620,607.6407,-32.7777>,
  <244.0279,605.8121,-16.4297>,
  <-227.6812,-606.6667,-32.7777>,
  <-227.6812,-604.7936,-46.8596>,
  <-236.9463,-604.7936,-32.7777>,
  <-225.5757,-604.7936,-49.1256>,
  <-211.4154,-606.7886,-49.1256>,
  <-211.4154,-608.9133,-32.7777>,
  <-195.1495,-610.1211,-32.7777>,
  <-195.1495,-608.0331,-49.1256>,
  <-178.8837,-610.3163,-32.7777>,
  <-178.8837,-608.2476,-49.1256>,
  <-162.6179,-609.4983,-32.7777>,
  <-162.6179,-607.4311,-49.1256>,
  <-146.3520,-607.6353,-32.7777>,
  <-146.3520,-605.5523,-49.1256>,
  <-130.7965,-604.7936,-32.7777>,
  <-142.2379,-604.7936,-49.1256>,
  <-276.4787,-593.9115,-32.7777>,
  <-276.4787,-591.6320,-49.1256>,
  <-284.2396,-588.4457,-49.1256>,
  <-289.8129,-588.4457,-32.7777>,
  <-260.2129,-599.2858,-32.7777>,
  <-260.2129,-597.1213,-49.1256>,
  <-243.9470,-603.4471,-32.7777>,
  <-243.9470,-601.3761,-49.1256>,
  <-227.6812,-604.5137,-49.1256>,
  <-130.0861,-602.7539,-49.1256>,
  <-130.0861,-604.6756,-32.7777>,
  <-113.8204,-600.8859,-32.7777>,
  <-113.8204,-598.9137,-49.1256>,
  <-97.5545,-595.8658,-32.7777>,
  <-97.5545,-593.8201,-49.1256>,
  <-81.2888,-588.4457,-40.2320>,
  <-84.1413,-588.4457,-49.1256>,
  <-81.2888,-589.4166,-32.7777>,
  <-79.2899,-588.4457,-32.7777>,
  <-309.0103,-579.5577,-32.7777>,
  <-309.0103,-577.1458,-49.1256>,
  <-317.8107,-572.0977,-49.1256>,
  <-322.0488,-572.0977,-32.7777>,
  <-292.7445,-587.2691,-32.7777>,
  <-292.7445,-585.0253,-49.1256>,
  <-81.2888,-587.3858,-49.1256>,
  <-65.0229,-581.9661,-32.7777>,
  <-65.0229,-579.9097,-49.1256>,
  <-48.7570,-572.0977,-37.3969>,
  <-51.4082,-572.0977,-49.1256>,
  <-48.7570,-572.7166,-32.7777>,
  <-48.7570,-572.7166,-32.7777>,
  <-47.8443,-572.0977,-32.7777>,
  <-341.5421,-559.4756,-32.7777>,
  <-341.5421,-556.7896,-49.1256>,
  <-342.9049,-555.7497,-49.1256>,
  <-346.4417,-555.7497,-32.7777>,
  <-325.2762,-570.2479,-32.7777>,
  <-325.2762,-567.8051,-49.1256>,
  <-48.7570,-570.6635,-49.1256>,
  <-32.4913,-562.1707,-32.7777>,
  <-32.4913,-559.9918,-49.1256>,
  <-24.3649,-555.7497,-32.7777>,
  <-27.1534,-555.7497,-49.1256>,
  <-357.8078,-546.8516,-32.7777>,
  <-357.8078,-544.0338,-49.1256>,
  <-362.9694,-539.4017,-49.1256>,
  <-366.1441,-539.4017,-32.7777>,
  <-16.2254,-547.3611,-49.1256>,
  <-16.2254,-549.5422,-32.7777>,
  <-5.2519,-539.4017,-32.7777>,
  <-7.6618,-539.4017,-49.1256>,
  <-374.0737,-531.9610,-32.7777>,
  <-374.0737,-528.9293,-49.1256>,
  <-379.6327,-523.0538,-49.1256>,
  <-382.5421,-523.0538,-32.7777>,
  <0.0404,-532.3784,-49.1256>,
  <0.0404,-534.6079,-32.7777>,
  <10.6524,-523.0538,-32.7777>,
  <8.5543,-523.0538,-49.1256>,
  <-390.3394,-514.2333,-32.7777>,
  <-390.3394,-510.8691,-49.1256>,
  <-393.6602,-506.7057,-49.1256>,
  <-396.3794,-506.7057,-32.7777>,
  <16.3063,-514.5509,-49.1256>,
  <16.3063,-516.8943,-32.7777>,
  <24.1461,-506.7057,-32.7777>,
  <22.3069,-506.7057,-49.1256>,
  <-406.6053,-492.5813,-32.7777>,
  <-406.6053,-490.3578,-42.2040>,
  <-408.0906,-490.3578,-32.7777>,
  <-405.5272,-490.3578,-49.1256>,
  <32.5721,-492.8775,-49.1256>,
  <32.5721,-495.4339,-32.7777>,
  <35.7771,-490.3578,-32.7777>,
  <34.1533,-490.3578,-49.1256>,
  <-406.6053,-488.7289,-49.1256>,
  <-415.6393,-474.0098,-49.1256>,
  <-418.0639,-474.0098,-32.7777>,
  <45.7691,-474.0098,-32.7777>,
  <44.2565,-474.0098,-49.1256>,
  <-422.8712,-464.8553,-32.7777>,
  <-422.8712,-460.0944,-49.1256>,
  <-424.0632,-457.6618,-49.1256>,
  <-426.4323,-457.6618,-32.7777>,
  <48.8379,-466.1766,-49.1256>,
  <48.8379,-468.8018,-32.7777>,
  <54.4008,-457.6618,-32.7777>,
  <53.0624,-457.6618,-49.1256>,
  <-433.4109,-441.3139,-32.7777>,
  <-431.1681,-441.3139,-49.1256>,
  <61.9132,-441.3139,-32.7777>,
  <60.6771,-441.3139,-49.1256>,
  <-438.9674,-424.9659,-32.7777>,
  <-436.8372,-424.9659,-49.1256>,
  <65.1038,-430.9960,-49.1256>,
  <65.1038,-433.9348,-32.7777>,
  <68.4020,-424.9659,-32.7777>,
  <67.3066,-424.9659,-49.1256>,
  <-439.1370,-424.3687,-32.7777>,
  <-439.1370,-416.7045,-49.1256>,
  <-441.3247,-408.6179,-49.1256>,
  <-443.4854,-408.6179,-32.7777>,
  <73.9705,-408.6179,-32.7777>,
  <72.9698,-408.6179,-49.1256>,
  <-446.7901,-392.2699,-32.7777>,
  <-444.7088,-392.2699,-49.1256>,
  <78.8051,-392.2699,-32.7777>,
  <77.8958,-392.2699,-49.1256>,
  <-448.9483,-375.9219,-32.7777>,
  <-446.9332,-375.9219,-49.1256>,
  <81.3696,-379.2946,-49.1256>,
  <81.3696,-382.7642,-32.7777>,
  <82.9368,-375.9219,-32.7777>,
  <82.1376,-375.9219,-49.1256>,
  <-450.0191,-359.5739,-32.7777>,
  <-448.0570,-359.5739,-49.1256>,
  <86.4169,-359.5739,-32.7777>,
  <85.7030,-359.5739,-49.1256>,
  <-450.0414,-343.2260,-32.7777>,
  <-448.1182,-343.2260,-49.1256>,
  <89.3774,-343.2260,-32.7777>,
  <88.7461,-343.2260,-49.1256>,
  <-449.0315,-326.8780,-32.7777>,
  <-447.1317,-326.8780,-49.1256>,
  <91.8855,-326.8780,-32.7777>,
  <91.3342,-326.8780,-49.1256>,
  <-446.9757,-310.5300,-32.7777>,
  <-445.0823,-310.5300,-49.1256>,
  <94.0090,-310.5300,-32.7777>,
  <93.5349,-310.5300,-49.1256>,
  <-443.8226,-294.1820,-32.7777>,
  <-441.9159,-294.1820,-49.1256>,
  <95.8159,-294.1820,-32.7777>,
  <95.4162,-294.1820,-49.1256>,
  <-439.1370,-284.0462,-49.1256>,
  <-439.1370,-277.8340,-35.6075>,
  <-439.4682,-277.8340,-32.7777>,
  <-437.7193,-277.8340,-49.1256>,
  <97.3747,-277.8340,-32.7777>,
  <97.0473,-277.8340,-49.1256>,
  <-439.1370,-276.9315,-32.7777>,
  <-434.4473,-261.4860,-32.7777>,
  <-432.6984,-261.4860,-49.1256>,
  <97.6354,-271.8842,-49.1256>,
  <97.6354,-275.1724,-32.7777>,
  <98.7184,-261.4860,-32.7777>,
  <98.4712,-261.4860,-49.1256>,
  <-428.1678,-245.1380,-32.7777>,
  <-426.3494,-245.1380,-49.1256>,
  <99.9283,-245.1380,-32.7777>,
  <99.7549,-245.1380,-49.1256>,
  <-422.8712,-238.1863,-49.1256>,
  <-422.8712,-234.3160,-32.7777>,
  <-420.6681,-228.7901,-32.7777>,
  <-419.0316,-228.7901,-49.1256>,
  <101.0671,-228.7901,-32.7777>,
  <100.9781,-228.7901,-49.1256>,
  <-412.3521,-212.4421,-32.7777>,
  <-410.6014,-212.4421,-49.1256>,
  <102.1762,-212.4421,-32.7777>,
  <102.2043,-212.4421,-49.1256>,
  <-406.6053,-206.3813,-49.1256>,
  <-406.6053,-203.5548,-32.7777>,
  <-402.7473,-196.0941,-32.7777>,
  <-401.1624,-196.0941,-49.1256>,
  <103.2709,-196.0941,-32.7777>,
  <103.5092,-196.0941,-49.1256>,
  <-390.3394,-179.9699,-49.1256>,
  <-390.3394,-179.7462,-47.8099>,
  <-391.9594,-179.7462,-32.7777>,
  <-390.2210,-179.7462,-49.1256>,
  <104.3517,-179.7462,-32.7777>,
  <105.0433,-179.7462,-49.1256>,
  <-390.3394,-177.8655,-32.7777>,
  <-380.5892,-163.3982,-32.7777>,
  <-378.9629,-163.3982,-49.1256>,
  <105.6368,-163.3982,-32.7777>,
  <107.2872,-163.3982,-49.1256>,
  <-374.0737,-157.9723,-49.1256>,
  <-374.0737,-156.0313,-32.7777>,
  <-368.0009,-147.0502,-32.7777>,
  <-366.4999,-147.0502,-49.1256>,
  <109.8769,-147.0502,-32.7777>,
  <111.7003,-147.0502,-49.1256>,
  <-357.8078,-137.6243,-49.1256>,
  <-357.8078,-135.7590,-32.7777>,
  <-354.4155,-130.7022,-32.7777>,
  <-353.0216,-130.7022,-49.1256>,
  <113.9013,-143.2072,-49.1256>,
  <113.9013,-144.2037,-32.7777>,
  <120.3926,-130.7022,-32.7777>,
  <117.7423,-130.7022,-49.1256>,
  <-341.5421,-118.4463,-49.1256>,
  <-341.5421,-116.6038,-32.7777>,
  <-340.0686,-114.3542,-32.7777>,
  <-338.7571,-114.3542,-49.1256>,
  <125.4272,-114.3542,-32.7777>,
  <121.7989,-114.3542,-49.1256>,
  <-325.2762,-100.0263,-49.1256>,
  <-325.2762,-98.1107,-32.7777>,
  <-325.2107,-98.0063,-32.7777>,
  <-323.9463,-98.0063,-49.1256>,
  <125.6482,-98.0063,-32.7777>,
  <123.9923,-98.0063,-49.1256>,
  <-309.0103,-81.9387,-49.1256>,
  <-309.0103,-81.6583,-47.0876>,
  <-310.6372,-81.6583,-32.7777>,
  <-325.2109,-98.0063,-32.7777>,
  <-308.8357,-81.6583,-49.1256>,
  <128.6137,-81.6583,-32.7777>,
  <126.8688,-81.6583,-49.1256>,
  <-309.0103,-80.4434,-32.7777>,
  <-296.2433,-65.3103,-32.7777>,
  <-294.1290,-65.3103,-49.1256>,
  <130.1671,-66.0676,-49.1256>,
  <130.1671,-76.2598,-32.7777>,
  <133.0873,-65.3103,-32.7777>,
  <130.3196,-65.3103,-49.1256>,
  <-292.7445,-64.3010,-49.1256>,
  <-292.7445,-62.6569,-32.7777>,
  <-282.3484,-48.9623,-32.7777>,
  <-279.7994,-48.9623,-49.1256>,
  <136.8979,-48.9623,-32.7777>,
  <132.8504,-48.9623,-49.1256>,
  <-276.4787,-46.4442,-49.1256>,
  <-276.4787,-44.1928,-32.7777>,
  <-269.1164,-32.6143,-32.7777>,
  <-265.8650,-32.6143,-49.1256>,
  <141.2574,-32.6143,-32.7777>,
  <136.0338,-32.6143,-49.1256>,
  <178.9645,-34.5151,-32.7777>,
  <178.9645,-32.6143,-37.4646>,
  <174.6905,-32.6143,-32.7777>,
  <195.2304,-37.1271,-32.7777>,
  <195.2304,-32.6143,-38.0862>,
  <206.8681,-32.6143,-32.7777>,
  <-260.2129,-27.8995,-49.1256>,
  <-260.2129,-24.0752,-32.7777>,
  <-256.3328,-16.2663,-32.7777>,
  <-251.9967,-16.2663,-49.1256>,
  <-48.7570,-20.9222,-32.7777>,
  <-53.3143,-16.2663,-32.7777>,
  <-48.7570,-16.2663,-40.1594>,
  <-32.4913,-16.2663,-42.5934>,
  <-32.4913,-25.8305,-32.7777>,
  <-16.2254,-16.2663,-43.0668>,
  <-16.2254,-22.6557,-32.7777>,
  <-8.3966,-16.2663,-32.7777>,
  <146.4329,-21.3958,-49.1256>,
  <146.4329,-26.8920,-32.7777>,
  <162.6988,-24.0547,-32.7777>,
  <162.6988,-16.9775,-49.1256>,
  <178.9645,-18.5607,-49.1256>,
  <195.2304,-20.4705,-49.1256>,
  <211.4963,-31.0158,-32.7777>,
  <211.4963,-17.1901,-49.1256>,
  <227.7620,-16.2663,-36.3876>,
  <212.7570,-16.2663,-49.1256>,
  <227.7620,-18.4523,-32.7777>,
  <228.8661,-16.2663,-32.7777>,
  <-243.9470,-8.4874,-49.1256>,
  <-243.9470,-0.1634,-32.7777>,
  <-243.8373,0.0817,-32.7777>,
  <-237.1696,0.0817,-49.1256>,
  <-48.7570,-7.4997,-32.7777>,
  <-32.4913,-11.1178,-32.7777>,
  <-16.2254,-6.4062,-32.7777>,
  <48.8379,-0.3801,-32.7777>,
  <48.1339,0.0817,-32.7777>,
  <48.8379,0.0817,-34.3648>,
  <49.8056,0.0817,-32.7777>,
  <227.7620,-6.6447,-49.1256>,
  <234.9975,0.0817,-49.1256>,
  <241.7025,0.0817,-32.7777>,
  <-227.6812,9.9950,-49.1256>,
  <-227.6812,16.4297,-45.1310>,
  <-233.5141,16.4297,-32.7777>,
  <-216.7009,16.4297,-49.1256>,
  <-162.6179,16.4297,-48.8063>,
  <-168.2276,16.4297,-49.1256>,
  <-162.6179,14.8493,-49.1256>,
  <-153.5220,16.4297,-49.1256>,
  <16.3063,9.3133,-32.7777>,
  <15.3572,16.4297,-32.7777>,
  <16.3063,16.4297,-35.4900>,
  <32.5721,16.4297,-41.5233>,
  <32.5721,11.2264,-32.7777>,
  <48.8379,2.3515,-32.7777>,
  <42.7318,16.4297,-32.7777>,
  <244.0279,10.1517,-49.1256>,
  <244.0279,3.9743,-32.7777>,
  <255.2016,16.4297,-32.7777>,
  <251.0300,16.4297,-49.1256>,
  <-227.6812,32.7777,-41.6540>,
  <-232.2135,32.7777,-32.7777>,
  <-211.4154,20.4210,-49.1256>,
  <-211.4154,32.7777,-45.3736>,
  <-195.1495,24.0029,-49.1256>,
  <-195.1495,32.7777,-47.0253>,
  <-178.8837,20.0860,-49.1256>,
  <-178.8837,32.7777,-46.7542>,
  <-162.6179,32.7777,-43.5124>,
  <-146.3520,17.9910,-49.1256>,
  <-146.3520,32.7777,-44.8268>,
  <-135.8786,32.7777,-49.1256>,
  <16.3063,16.9977,-32.7777>,
  <32.5721,19.6872,-32.7777>,
  <260.2937,28.3310,-49.1256>,
  <260.2937,25.2308,-32.7777>,
  <268.6111,32.7777,-32.7777>,
  <265.7520,32.7777,-49.1256>,
  <-227.6812,49.1256,-36.0340>,
  <-229.0882,49.1256,-32.7777>,
  <-211.4154,49.1256,-43.9961>,
  <-195.1495,49.1256,-43.6253>,
  <-178.8837,44.8226,-32.7777>,
  <-182.8396,49.1256,-32.7777>,
  <-162.6179,40.2596,-32.7777>,
  <-146.3520,44.5939,-32.7777>,
  <-142.4770,49.1256,-32.7777>,
  <-133.7833,49.1256,-49.1256>,
  <276.5595,46.2266,-49.1256>,
  <276.5595,44.4661,-32.7777>,
  <282.3818,49.1256,-32.7777>,
  <280.3649,49.1256,-49.1256>,
  <-227.6812,52.0218,-32.7777>,
  <-211.4154,60.2800,-32.7777>,
  <-195.1495,56.6597,-32.7777>,
  <-135.0730,65.4736,-32.7777>,
  <-130.4182,65.4736,-49.1256>,
  <292.8254,63.6828,-49.1256>,
  <292.8254,62.5008,-32.7777>,
  <296.7417,65.4736,-32.7777>,
  <295.2401,65.4736,-49.1256>,
  <-130.0861,66.7983,-49.1256>,
  <-130.0861,79.5169,-32.7777>,
  <-129.0404,81.8216,-32.7777>,
  <-125.6671,81.8216,-49.1256>,
  <309.0912,80.9055,-49.1256>,
  <309.0912,79.9776,-32.7777>,
  <311.5394,81.8216,-32.7777>,
  <310.3220,81.8216,-49.1256>,
  <-123.7727,98.1696,-32.7777>,
  <-121.6325,98.1696,-49.1256>,
  <325.3571,98.1696,-49.0956>,
  <325.3571,97.3421,-32.7777>,
  <325.3556,98.1696,-49.1256>,
  <326.4359,98.1696,-32.7777>,
  <-120.5451,114.5175,-32.7777>,
  <-118.5102,114.5175,-49.1256>,
  <325.3571,98.1719,-49.1256>,
  <340.4471,114.5175,-49.1256>,
  <341.2150,114.5175,-32.7777>,
  <-118.2917,130.8655,-32.7777>,
  <-115.9100,130.8655,-49.1256>,
  <341.6229,116.2705,-49.1256>,
  <341.6229,115.1442,-32.7777>,
  <355.7859,130.8655,-32.7777>,
  <354.9742,130.8655,-49.1256>,
  <-113.8204,143.8521,-49.1256>,
  <-113.8204,147.2135,-43.3009>,
  <-114.8997,147.2135,-32.7777>,
  <-112.9368,147.2135,-49.1256>,
  <357.8887,135.1678,-49.1256>,
  <357.8887,134.0378,-32.7777>,
  <369.5811,147.2135,-32.7777>,
  <368.6992,147.2135,-49.1256>,
  <-113.8204,153.0447,-32.7777>,
  <-110.4443,163.5615,-32.7777>,
  <-109.5080,163.5615,-49.1256>,
  <374.1546,155.2802,-49.1256>,
  <374.1546,154.0873,-32.7777>,
  <382.3691,163.5615,-32.7777>,
  <381.3974,163.5615,-49.1256>,
  <-106.9497,179.9095,-32.7777>,
  <-106.6204,179.9095,-49.1256>,
  <390.4204,177.0377,-49.1256>,
  <390.4204,175.7398,-32.7777>,
  <393.9341,179.9095,-32.7777>,
  <392.8573,179.9095,-49.1256>,
  <-104.5689,196.2574,-32.7777>,
  <-104.3614,196.2574,-49.1256>,
  <404.5363,196.2574,-32.7777>,
  <403.5457,196.2574,-49.1256>,
  <-102.8205,212.6054,-32.7777>,
  <-102.5690,212.6054,-49.1256>,
  <406.6862,202.3881,-49.1256>,
  <406.6862,200.5108,-32.7777>,
  <414.3169,212.6054,-32.7777>,
  <413.1937,212.6054,-49.1256>,
  <-102.5691,212.6054,-49.1256>,
  <-101.3870,228.9534,-32.7777>,
  <-101.0551,228.9534,-49.1256>,
  <422.4989,228.9534,-32.7777>,
  <421.4249,228.9534,-49.1256>,
  <-100.0827,245.3014,-32.7777>,
  <-99.6685,245.3014,-49.1256>,
  <422.9521,232.8364,-49.1256>,
  <422.9521,230.1218,-32.7777>,
  <430.1689,245.3014,-32.7777>,
  <428.9459,245.3014,-49.1256>,
  <-98.7837,261.6494,-32.7777>,
  <-98.2919,261.6494,-49.1256>,
  <436.3476,261.6494,-32.7777>,
  <435.1461,261.6494,-49.1256>,
  <-97.5545,270.6324,-49.1256>,
  <-97.5545,276.4124,-32.7777>,
  <-97.3910,277.9974,-32.7777>,
  <-96.8093,277.9974,-49.1256>,
  <439.2178,275.3227,-49.1256>,
  <439.2178,271.4393,-32.7777>,
  <441.5396,277.9974,-32.7777>,
  <440.1776,277.9974,-49.1256>,
  <-95.7969,294.3454,-32.7777>,
  <-95.1456,294.3454,-49.1256>,
  <445.8168,294.3454,-32.7777>,
  <444.4547,294.3454,-49.1256>,
  <-93.9667,310.6934,-32.7777>,
  <-93.2459,310.6934,-49.1256>,
  <448.9171,310.6934,-32.7777>,
  <447.5406,310.6934,-49.1256>,
  <-91.8264,327.0414,-32.7777>,
  <-91.0355,327.0414,-49.1256>,
  <450.9382,327.0414,-32.7777>,
  <449.5348,327.0414,-49.1256>,
  <-89.3057,343.3893,-32.7777>,
  <-88.4434,343.3893,-49.1256>,
  <451.9278,343.3893,-32.7777>,
  <450.4853,343.3893,-49.1256>,
  <-86.3359,359.7373,-32.7777>,
  <-85.4009,359.7373,-49.1256>,
  <451.8964,359.7373,-32.7777>,
  <450.4041,359.7373,-49.1256>,
  <-82.8495,376.0852,-32.7777>,
  <-81.8401,376.0852,-49.1256>,
  <450.8266,376.0852,-32.7777>,
  <449.2730,376.0852,-49.1256>,
  <-81.2888,378.5305,-49.1256>,
  <-81.2888,382.8965,-32.7777>,
  <-78.7131,392.4332,-32.7777>,
  <-77.6000,392.4332,-49.1256>,
  <448.6771,392.4332,-32.7777>,
  <447.0519,392.4332,-49.1256>,
  <-73.8763,408.7812,-32.7777>,
  <-72.6853,408.7812,-49.1256>,
  <445.3877,408.7812,-32.7777>,
  <443.6800,408.7812,-49.1256>,
  <-68.3096,425.1292,-32.7777>,
  <-67.0385,425.1292,-49.1256>,
  <439.2178,425.1292,-47.8803>,
  <439.0867,425.1292,-49.1256>,
  <439.2178,424.6751,-49.1256>,
  <440.8802,425.1292,-32.7777>,
  <-65.0229,430.6855,-49.1256>,
  <-65.0229,434.0773,-32.7777>,
  <-61.8257,441.4771,-32.7777>,
  <-60.4231,441.4771,-49.1256>,
  <439.2178,430.0926,-32.7777>,
  <435.2652,441.4771,-32.7777>,
  <433.4523,441.4771,-49.1256>,
  <-54.3224,457.8252,-32.7777>,
  <-52.8352,457.8252,-49.1256>,
  <428.3216,457.8252,-32.7777>,
  <426.3864,457.8252,-49.1256>,
  <-48.7570,466.0929,-49.1256>,
  <-48.7570,468.9884,-32.7777>,
  <-45.7062,474.1731,-32.7777>,
  <-44.0568,474.1731,-49.1256>,
  <422.9521,468.5037,-32.7777>,
  <417.9249,474.1731,-49.1256>,
  <422.9521,464.6946,-49.1256>,
  <419.9272,474.1731,-32.7777>,
  <-35.7351,490.5211,-32.7777>,
  <-33.9963,490.5211,-49.1256>,
  <409.9974,490.5211,-32.7777>,
  <407.8385,490.5211,-49.1256>,
  <-32.4913,492.9325,-49.1256>,
  <-32.4913,495.6699,-32.7777>,
  <-24.1365,506.8691,-32.7777>,
  <-22.1999,506.8691,-49.1256>,
  <406.6862,495.4186,-32.7777>,
  <396.0020,506.8691,-49.1256>,
  <406.6862,492.2323,-49.1256>,
  <398.2936,506.8691,-32.7777>,
  <-16.2254,514.7192,-49.1256>,
  <-16.2254,517.1730,-32.7777>,
  <-10.6899,523.2171,-32.7777>,
  <-8.5163,523.2171,-49.1256>,
  <390.4204,516.5793,-32.7777>,
  <382.0107,523.2171,-49.1256>,
  <390.4204,513.7752,-49.1256>,
  <384.4888,523.2171,-32.7777>,
  <0.0404,532.6343,-49.1256>,
  <0.0404,534.9280,-32.7777>,
  <5.1468,539.5651,-32.7777>,
  <7.6039,539.5651,-49.1256>,
  <374.1546,533.9844,-32.7777>,
  <365.4154,539.5651,-49.1256>,
  <374.1546,531.4235,-49.1256>,
  <368.1487,539.5651,-32.7777>,
  <16.3063,547.6937,-49.1256>,
  <16.3063,549.9052,-32.7777>,
  <24.1607,555.9131,-32.7777>,
  <26.9581,555.9131,-49.1256>,
  <357.8887,548.6531,-32.7777>,
  <345.4470,555.9131,-49.1256>,
  <357.8887,546.2452,-49.1256>,
  <348.5278,555.9131,-32.7777>,
  <32.5721,560.3978,-49.1256>,
  <32.5721,562.5801,-32.7777>,
  <47.4933,572.2611,-32.7777>,
  <48.8379,571.1129,-49.1256>,
  <48.8379,572.2611,-39.6580>,
  <50.9477,572.2611,-49.1256>,
  <325.3571,571.6867,-32.7777>,
  <320.6071,572.2611,-49.1256>,
  <325.3571,569.5604,-49.1256>,
  <324.3458,572.2611,-32.7777>,
  <341.6229,561.1185,-32.7777>,
  <341.6229,558.8004,-49.1256>,
  <48.8379,573.1759,-32.7777>,
  <65.1038,580.4325,-49.1256>,
  <48.8379,573.1760,-32.7777>,
  <65.1038,582.4481,-32.7777>,
  <78.6060,588.6091,-32.7777>,
  <81.3696,587.9459,-49.1256>,
  <81.3696,588.6091,-43.4079>,
  <83.1407,588.6091,-49.1256>,
  <292.8254,588.4841,-32.7777>,
  <287.5138,588.6091,-49.1256>,
  <292.8254,586.4985,-49.1256>,
  <292.5110,588.6091,-32.7777>,
  <309.0912,580.9140,-32.7777>,
  <309.0912,578.7968,-49.1256>,
  <81.3696,589.9577,-32.7777>,
  <97.6354,594.4624,-49.1256>,
  <97.6354,596.4329,-32.7777>,
  <113.9013,601.4804,-32.7777>,
  <113.9013,599.5956,-49.1256>,
  <128.6944,604.9570,-32.7777>,
  <130.1671,603.4773,-49.1256>,
  <130.1671,604.9570,-35.8829>,
  <138.8364,604.9570,-49.1256>,
  <244.0279,604.4288,-32.7777>,
  <231.2988,604.9570,-49.1256>,
  <244.0279,602.5570,-49.1256>,
  <241.2395,604.9570,-32.7777>,
  <260.2937,600.3554,-32.7777>,
  <260.2937,598.4125,-49.1256>,
  <276.5595,595.0856,-32.7777>,
  <276.5595,593.0538,-49.1256>,
  <130.1671,605.3349,-32.7777>,
  <146.4329,606.3812,-49.1256>,
  <146.4329,608.3426,-32.7777>,
  <162.6988,610.2459,-32.7777>,
  <162.6988,608.3134,-49.1256>,
  <178.9645,611.1096,-32.7777>,
  <178.9645,609.1887,-49.1256>,
  <195.2304,610.9662,-32.7777>,
  <195.2304,609.0404,-49.1256>,
  <211.4963,609.8181,-32.7777>,
  <211.4963,607.8718,-49.1256>,
  <227.7620,607.6407,-32.7777>,
  <227.7620,605.6576,-49.1256>,
  <-211.4154,-606.7886,-49.1256>,
  <-211.4154,-604.7936,-61.1121>,
  <-225.5757,-604.7936,-49.1256>,
  <-202.2136,-604.7936,-65.4736>,
  <-195.1495,-605.3477,-65.4736>,
  <-195.1495,-608.0331,-49.1256>,
  <-178.8837,-608.2476,-49.1256>,
  <-178.8837,-605.5883,-65.4736>,
  <-162.6179,-604.7936,-65.3665>,
  <-162.9756,-604.7936,-65.4736>,
  <-162.6179,-607.4311,-49.1256>,
  <-146.3520,-605.5523,-49.1256>,
  <-146.3520,-604.7936,-53.8202>,
  <-142.2379,-604.7936,-49.1256>,
  <-276.4787,-591.6320,-49.1256>,
  <-276.4787,-588.6964,-65.4736>,
  <-277.0884,-588.4457,-65.4736>,
  <-284.2396,-588.4457,-49.1256>,
  <-260.2129,-597.1213,-49.1256>,
  <-260.2129,-594.3329,-65.4736>,
  <-243.9470,-601.3761,-49.1256>,
  <-243.9470,-598.7080,-65.4736>,
  <-227.6812,-604.5137,-49.1256>,
  <-227.6812,-601.9404,-65.4736>,
  <-211.4154,-604.1177,-65.4736>,
  <-162.6179,-604.7776,-65.4736>,
  <-146.3520,-603.0527,-65.4736>,
  <-130.0861,-602.7539,-49.1256>,
  <-130.0861,-600.2870,-65.4736>,
  <-113.8204,-598.9137,-49.1256>,
  <-113.8204,-596.3842,-65.4736>,
  <-97.5545,-593.8201,-49.1256>,
  <-97.5545,-591.2009,-65.4736>,
  <-84.1413,-588.4457,-49.1256>,
  <-90.7283,-588.4457,-65.4736>,
  <-309.0103,-577.1458,-49.1256>,
  <-309.0103,-574.0390,-65.4736>,
  <-312.3843,-572.0977,-65.4736>,
  <-317.8107,-572.0977,-49.1256>,
  <-292.7445,-585.0253,-49.1256>,
  <-292.7445,-582.1334,-65.4736>,
  <-81.2888,-584.9097,-65.4736>,
  <-81.2888,-587.3858,-49.1256>,
  <-65.0229,-579.9097,-49.1256>,
  <-65.0229,-577.2845,-65.4736>,
  <-51.4082,-572.0977,-49.1256>,
  <-56.0432,-572.0977,-65.4736>,
  <-341.5421,-556.7896,-49.1256>,
  <-341.5421,-555.7497,-54.1065>,
  <-342.9049,-555.7497,-49.1256>,
  <-338.2843,-555.7497,-65.4736>,
  <-325.2762,-564.6568,-65.4736>,
  <-325.2762,-567.8051,-49.1256>,
  <-48.7570,-568.1258,-65.4736>,
  <-48.7570,-570.6635,-49.1256>,
  <-32.4913,-559.9918,-49.1256>,
  <-32.4913,-557.2220,-65.4736>,
  <-27.1534,-555.7497,-49.1256>,
  <-30.6502,-555.7497,-65.4736>,
  <-357.8078,-544.0338,-49.1256>,
  <-357.8078,-540.4037,-65.4736>,
  <-358.9189,-539.4017,-65.4736>,
  <-362.9694,-539.4017,-49.1256>,
  <-341.5421,-553.4763,-65.4736>,
  <-16.2254,-544.5963,-65.4736>,
  <-16.2254,-547.3611,-49.1256>,
  <-7.6618,-539.4017,-49.1256>,
  <-10.6716,-539.4017,-65.4736>,
  <-374.0737,-528.9293,-49.1256>,
  <-374.0737,-525.0231,-65.4736>,
  <-375.9260,-523.0538,-65.4736>,
  <-379.6327,-523.0538,-49.1256>,
  <0.0404,-529.5632,-65.4736>,
  <0.0404,-532.3784,-49.1256>,
  <8.5543,-523.0538,-49.1256>,
  <5.9469,-523.0538,-65.4736>,
  <-390.3394,-510.8691,-49.1256>,
  <-390.3394,-506.7057,-64.8347>,
  <-393.6602,-506.7057,-49.1256>,
  <-390.2039,-506.7057,-65.4736>,
  <16.3063,-511.6081,-65.4736>,
  <16.3063,-514.5509,-49.1256>,
  <22.3069,-506.7057,-49.1256>,
  <20.0327,-506.7057,-65.4736>,
  <-390.3394,-506.5386,-65.4736>,
  <-402.3156,-490.3578,-65.4736>,
  <-405.5272,-490.3578,-49.1256>,
  <32.5721,-490.3578,-62.1227>,
  <32.5721,-492.8775,-49.1256>,
  <32.1323,-490.3578,-65.4736>,
  <34.1533,-490.3578,-49.1256>,
  <-406.6053,-488.7289,-49.1256>,
  <-406.6053,-483.8132,-65.4736>,
  <-412.5651,-474.0098,-65.4736>,
  <-415.6393,-474.0098,-49.1256>,
  <32.5721,-489.7643,-65.4736>,
  <42.4105,-474.0098,-65.4736>,
  <44.2565,-474.0098,-49.1256>,
  <-422.8712,-460.0944,-49.1256>,
  <-422.8712,-457.6618,-55.6933>,
  <-424.0632,-457.6618,-49.1256>,
  <-421.1360,-457.6618,-65.4736>,
  <48.8379,-462.9415,-65.4736>,
  <48.8379,-466.1766,-49.1256>,
  <53.0624,-457.6618,-49.1256>,
  <51.4422,-457.6618,-65.4736>,
  <-422.8712,-453.8777,-65.4736>,
  <-428.3354,-441.3139,-65.4736>,
  <-431.1681,-441.3139,-49.1256>,
  <60.6771,-441.3139,-49.1256>,
  <59.1946,-441.3139,-65.4736>,
  <-436.8372,-424.9659,-49.1256>,
  <-434.1526,-424.9659,-65.4736>,
  <65.1038,-427.4514,-65.4736>,
  <65.1038,-430.9960,-49.1256>,
  <67.3066,-424.9659,-49.1256>,
  <66.0074,-424.9659,-65.4736>,
  <-439.1370,-416.7045,-49.1256>,
  <-439.1370,-408.6179,-62.3405>,
  <-441.3247,-408.6179,-49.1256>,
  <-438.6404,-408.6179,-65.4736>,
  <72.9698,-408.6179,-49.1256>,
  <71.7981,-408.6179,-65.4736>,
  <-439.1370,-406.3120,-65.4736>,
  <-442.0984,-392.2699,-65.4736>,
  <-444.7088,-392.2699,-49.1256>,
  <77.8958,-392.2699,-49.1256>,
  <76.8485,-392.2699,-65.4736>,
  <-446.9332,-375.9219,-49.1256>,
  <-444.4125,-375.9219,-65.4736>,
  <81.3696,-375.9219,-63.0918>,
  <81.3696,-379.2946,-49.1256>,
  <81.2312,-375.9219,-65.4736>,
  <82.1376,-375.9219,-49.1256>,
  <-448.0570,-359.5739,-49.1256>,
  <-445.6092,-359.5739,-65.4736>,
  <81.3696,-375.3984,-65.4736>,
  <84.9164,-359.5739,-65.4736>,
  <85.7030,-359.5739,-49.1256>,
  <-448.1182,-343.2260,-49.1256>,
  <-445.7262,-343.2260,-65.4736>,
  <88.7461,-343.2260,-49.1256>,
  <88.0726,-343.2260,-65.4736>,
  <-447.1317,-326.8780,-49.1256>,
  <-444.7768,-326.8780,-65.4736>,
  <91.3342,-326.8780,-49.1256>,
  <90.7708,-326.8780,-65.4736>,
  <-445.0823,-310.5300,-49.1256>,
  <-442.7436,-310.5300,-65.4736>,
  <93.5349,-310.5300,-49.1256>,
  <93.0784,-310.5300,-65.4736>,
  <-441.9159,-294.1820,-49.1256>,
  <-439.5708,-294.1820,-65.4736>,
  <95.4162,-294.1820,-49.1256>,
  <95.0636,-294.1820,-65.4736>,
  <-439.1370,-292.6548,-65.4736>,
  <-439.1370,-284.0462,-49.1256>,
  <-437.7193,-277.8340,-49.1256>,
  <-435.6236,-277.8340,-65.4736>,
  <97.0473,-277.8340,-49.1256>,
  <96.7959,-277.8340,-65.4736>,
  <-432.6984,-261.4860,-49.1256>,
  <-430.5642,-261.4860,-65.4736>,
  <97.6354,-269.6648,-65.4736>,
  <97.6354,-271.8842,-49.1256>,
  <98.4712,-261.4860,-49.1256>,
  <98.3249,-261.4860,-65.4736>,
  <-426.3494,-245.1380,-49.1256>,
  <-424.1438,-245.1380,-65.4736>,
  <99.7549,-245.1380,-49.1256>,
  <99.7096,-245.1380,-65.4736>,
  <-422.8712,-242.6527,-65.4736>,
  <-422.8712,-238.1863,-49.1256>,
  <-419.0316,-228.7901,-49.1256>,
  <-417.0536,-228.7901,-65.4736>,
  <100.9781,-228.7901,-49.1256>,
  <101.0420,-228.7901,-65.4736>,
  <-410.6014,-212.4421,-49.1256>,
  <-408.5013,-212.4421,-65.4736>,
  <102.2043,-212.4421,-49.1256>,
  <102.4025,-212.4421,-65.4736>,
  <-406.6053,-209.6231,-65.4736>,
  <-406.6053,-206.3813,-49.1256>,
  <-401.1624,-196.0941,-49.1256>,
  <-399.2682,-196.0941,-65.4736>,
  <103.5092,-196.0941,-49.1256>,
  <103.8970,-196.0941,-65.4736>,
  <-390.3394,-183.0830,-65.4736>,
  <-390.3394,-179.9699,-49.1256>,
  <-390.2210,-179.7462,-49.1256>,
  <-388.5213,-179.7462,-65.4736>,
  <105.0433,-179.7462,-49.1256>,
  <105.7036,-179.7462,-65.4736>,
  <-378.9629,-163.3982,-49.1256>,
  <-377.0448,-163.3982,-65.4736>,
  <107.2872,-163.3982,-49.1256>,
  <108.1618,-163.3982,-65.4736>,
  <-374.0737,-160.1606,-65.4736>,
  <-374.0737,-157.9723,-49.1256>,
  <-366.4999,-147.0502,-49.1256>,
  <-364.7316,-147.0502,-65.4736>,
  <111.7003,-147.0502,-49.1256>,
  <111.7609,-147.0502,-65.4736>,
  <-357.8078,-139.6996,-65.4736>,
  <-357.8078,-137.6243,-49.1256>,
  <-353.0216,-130.7022,-49.1256>,
  <-351.3755,-130.7022,-65.4736>,
  <113.9013,-140.4129,-65.4736>,
  <113.9013,-143.2072,-49.1256>,
  <117.7423,-130.7022,-49.1256>,
  <115.9831,-130.7022,-65.4736>,
  <-341.5421,-120.4722,-65.4736>,
  <-341.5421,-118.4463,-49.1256>,
  <-338.7571,-114.3542,-49.1256>,
  <-337.1951,-114.3542,-65.4736>,
  <121.7989,-114.3542,-49.1256>,
  <119.4882,-114.3542,-65.4736>,
  <-325.2762,-102.1065,-65.4736>,
  <-325.2762,-100.0263,-49.1256>,
  <-323.9463,-98.0063,-49.1256>,
  <-322.4136,-98.0063,-65.4736>,
  <123.9923,-98.0063,-49.1256>,
  <122.4285,-98.0063,-65.4736>,
  <-309.0103,-84.2545,-65.4736>,
  <-309.0103,-81.9387,-49.1256>,
  <-308.8357,-81.6583,-49.1256>,
  <-307.2510,-81.6583,-65.4736>,
  <126.8688,-81.6583,-49.1256>,
  <125.5126,-81.6583,-65.4736>,
  <-292.7445,-66.5891,-65.4736>,
  <-292.7445,-65.3103,-58.5662>,
  <-294.1290,-65.3103,-49.1256>,
  <-291.9113,-65.3103,-65.4736>,
  <130.1671,-65.3103,-52.4582>,
  <130.1671,-66.0676,-49.1256>,
  <129.0376,-65.3103,-65.4736>,
  <130.3196,-65.3103,-49.1256>,
  <-292.7445,-64.3010,-49.1256>,
  <-279.7994,-48.9623,-49.1256>,
  <-276.6023,-48.9623,-65.4736>,
  <130.1671,-60.4104,-65.4736>,
  <133.3087,-48.9623,-65.4736>,
  <132.8504,-48.9623,-49.1256>,
  <-276.4787,-48.8738,-65.4736>,
  <-276.4787,-46.4442,-49.1256>,
  <-265.8650,-32.6143,-49.1256>,
  <-261.6712,-32.6143,-65.4736>,
  <136.0338,-32.6143,-49.1256>,
  <142.2949,-32.6143,-65.4736>,
  <-260.2129,-31.5170,-65.4736>,
  <-260.2129,-27.8995,-49.1256>,
  <-251.9967,-16.2663,-49.1256>,
  <-246.2502,-16.2663,-65.4736>,
  <146.4329,-29.0702,-65.4736>,
  <146.4329,-21.3958,-49.1256>,
  <162.6988,-16.9775,-49.1256>,
  <162.6988,-21.3708,-65.4736>,
  <178.9645,-18.5607,-49.1256>,
  <178.9645,-18.4109,-65.4736>,
  <195.2304,-16.2663,-64.1017>,
  <192.1758,-16.2663,-65.4736>,
  <195.2304,-20.4705,-49.1256>,
  <211.4963,-17.1901,-49.1256>,
  <211.4963,-16.2663,-51.8727>,
  <212.7570,-16.2663,-49.1256>,
  <-243.9470,-14.3991,-65.4736>,
  <-243.9470,-8.4874,-49.1256>,
  <-237.1696,0.0817,-49.1256>,
  <-228.7284,0.0817,-65.4736>,
  <195.2304,-15.7902,-65.4736>,
  <211.4963,-10.0478,-65.4736>,
  <227.7620,0.0817,-65.3628>,
  <227.6484,0.0817,-65.4736>,
  <227.7620,-6.6447,-49.1256>,
  <234.9975,0.0817,-49.1256>,
  <-227.6812,0.9614,-65.4736>,
  <-227.6812,9.9950,-49.1256>,
  <-216.7009,16.4297,-49.1256>,
  <-211.4154,11.1261,-65.4736>,
  <-211.4154,16.4297,-57.1113>,
  <-195.1495,15.8741,-65.4736>,
  <-195.1495,16.4297,-64.3915>,
  <-183.7046,16.4297,-65.4736>,
  <-162.6179,14.8493,-49.1256>,
  <-168.2276,16.4297,-49.1256>,
  <-162.6179,16.4297,-60.1457>,
  <-153.5220,16.4297,-49.1256>,
  <227.7620,0.1637,-65.4736>,
  <244.0279,10.1517,-49.1256>,
  <244.0279,14.7459,-65.4736>,
  <251.0300,16.4297,-49.1256>,
  <246.1698,16.4297,-65.4736>,
  <-211.4154,20.4210,-49.1256>,
  <-195.1495,24.0029,-49.1256>,
  <-178.8837,16.6745,-65.4736>,
  <-178.8837,20.0860,-49.1256>,
  <-162.6179,17.3566,-65.4736>,
  <-146.3520,17.9910,-49.1256>,
  <-146.3520,23.6126,-65.4736>,
  <-135.8786,32.7777,-49.1256>,
  <-137.2514,32.7777,-65.4736>,
  <260.2937,31.1557,-65.4736>,
  <260.2937,28.3310,-49.1256>,
  <265.7520,32.7777,-49.1256>,
  <262.4397,32.7777,-65.4736>,
  <-133.7833,49.1256,-49.1256>,
  <-131.1567,49.1256,-65.4736>,
  <276.5595,48.0314,-65.4736>,
  <276.5595,46.2266,-49.1256>,
  <280.3649,49.1256,-49.1256>,
  <278.0496,49.1256,-65.4736>,
  <-130.0861,53.0403,-65.4736>,
  <-130.0861,65.4736,-52.1291>,
  <-130.4182,65.4736,-49.1256>,
  <-127.0562,65.4736,-65.4736>,
  <292.8254,64.9619,-65.4736>,
  <292.8254,63.6828,-49.1256>,
  <295.2401,65.4736,-49.1256>,
  <293.5266,65.4736,-65.4736>,
  <-130.0861,66.7983,-49.1256>,
  <-125.6671,81.8216,-49.1256>,
  <-123.2353,81.8216,-65.4736>,
  <309.0912,81.8216,-63.8122>,
  <309.0912,80.9055,-49.1256>,
  <308.9787,81.8216,-65.4736>,
  <310.3220,81.8216,-49.1256>,
  <-121.6325,98.1696,-49.1256>,
  <-119.8186,98.1696,-65.4736>,
  <309.0912,81.9893,-65.4736>,
  <324.4483,98.1696,-65.4736>,
  <325.3556,98.1696,-49.1256>,
  <-118.5102,114.5175,-49.1256>,
  <-116.8739,114.5175,-65.4736>,
  <325.3571,99.4956,-65.4736>,
  <324.4482,98.1696,-65.4736>,
  <325.3571,98.1719,-49.1256>,
  <340.4471,114.5175,-49.1256>,
  <339.5260,114.5175,-65.4736>,
  <-115.9100,130.8655,-49.1256>,
  <-114.2485,130.8655,-65.4736>,
  <341.6229,117.5437,-65.4736>,
  <341.6229,116.2705,-49.1256>,
  <354.9742,130.8655,-49.1256>,
  <353.9891,130.8655,-65.4736>,
  <-113.8204,134.1976,-65.4736>,
  <-113.8204,143.8521,-49.1256>,
  <-112.9368,147.2135,-49.1256>,
  <-111.3659,147.2135,-65.4736>,
  <357.8887,136.4890,-65.4736>,
  <357.8887,135.1678,-49.1256>,
  <368.6992,147.2135,-49.1256>,
  <367.6152,147.2135,-65.4736>,
  <-109.5080,163.5615,-49.1256>,
  <-108.6151,163.5615,-65.4736>,
  <374.1546,156.7157,-65.4736>,
  <374.1546,155.2802,-49.1256>,
  <381.3974,163.5615,-49.1256>,
  <380.1894,163.5615,-65.4736>,
  <-106.6204,179.9095,-49.1256>,
  <-106.1788,179.9095,-65.4736>,
  <390.4204,178.6372,-65.4736>,
  <390.4204,177.0377,-49.1256>,
  <392.8573,179.9095,-49.1256>,
  <391.5067,179.9095,-65.4736>,
  <-104.3614,196.2574,-49.1256>,
  <-104.1081,196.2574,-65.4736>,
  <403.5457,196.2574,-49.1256>,
  <402.2852,196.2574,-65.4736>,
  <-102.5690,212.6054,-49.1256>,
  <-102.3474,212.6054,-65.4736>,
  <406.6862,204.7206,-65.4736>,
  <406.6862,202.3881,-49.1256>,
  <413.1937,212.6054,-49.1256>,
  <411.7577,212.6054,-65.4736>,
  <-102.5691,212.6054,-49.1256>,
  <-101.0551,228.9534,-49.1256>,
  <-100.7930,228.9534,-65.4736>,
  <421.4249,228.9534,-49.1256>,
  <420.0403,228.9534,-65.4736>,
  <-99.6685,245.3014,-49.1256>,
  <-99.3356,245.3014,-65.4736>,
  <422.9521,236.2366,-65.4736>,
  <422.9521,232.8364,-49.1256>,
  <428.9459,245.3014,-49.1256>,
  <427.3659,245.3014,-65.4736>,
  <-98.2919,261.6494,-49.1256>,
  <-97.8754,261.6494,-65.4736>,
  <435.1461,261.6494,-49.1256>,
  <433.5861,261.6494,-65.4736>,
  <-97.5545,265.5226,-65.4736>,
  <-97.5545,270.6324,-49.1256>,
  <-96.8093,277.9974,-49.1256>,
  <-96.2898,277.9974,-65.4736>,
  <439.2178,277.9974,-58.0843>,
  <439.2178,275.3227,-49.1256>,
  <438.5031,277.9974,-65.4736>,
  <440.1776,277.9974,-49.1256>,
  <-95.1456,294.3454,-49.1256>,
  <-94.5344,294.3454,-65.4736>,
  <439.2178,281.2382,-65.4736>,
  <442.6783,294.3454,-65.4736>,
  <444.4547,294.3454,-49.1256>,
  <-93.2459,310.6934,-49.1256>,
  <-92.5398,310.6934,-65.4736>,
  <447.5406,310.6934,-49.1256>,
  <445.7410,310.6934,-65.4736>,
  <-91.0355,327.0414,-49.1256>,
  <-90.2321,327.0414,-65.4736>,
  <449.5348,327.0414,-49.1256>,
  <447.6962,327.0414,-65.4736>,
  <-88.4434,343.3893,-49.1256>,
  <-87.5405,343.3893,-65.4736>,
  <450.4853,343.3893,-49.1256>,
  <448.5931,343.3893,-65.4736>,
  <-85.4009,359.7373,-49.1256>,
  <-84.3957,359.7373,-65.4736>,
  <450.4041,359.7373,-49.1256>,
  <448.4435,359.7373,-65.4736>,
  <-81.2888,373.8753,-65.4736>,
  <-81.2888,376.0852,-57.3509>,
  <-81.8401,376.0852,-49.1256>,
  <-80.7152,376.0852,-65.4736>,
  <449.2730,376.0852,-49.1256>,
  <447.2307,376.0852,-65.4736>,
  <-81.2888,378.5305,-49.1256>,
  <-77.6000,392.4332,-49.1256>,
  <-76.3531,392.4332,-65.4736>,
  <447.0519,392.4332,-49.1256>,
  <444.9141,392.4332,-65.4736>,
  <-72.6853,408.7812,-49.1256>,
  <-71.3285,408.7812,-65.4736>,
  <443.6800,408.7812,-49.1256>,
  <441.4329,408.7812,-65.4736>,
  <-67.0385,425.1292,-49.1256>,
  <-65.5690,425.1292,-65.4736>,
  <439.2178,424.6751,-49.1256>,
  <436.8442,425.1292,-65.4736>,
  <439.2178,416.7906,-65.4736>,
  <439.0867,425.1292,-49.1256>,
  <-65.0229,426.6513,-65.4736>,
  <-65.0229,430.6855,-49.1256>,
  <-60.4231,441.4771,-49.1256>,
  <-58.7807,441.4771,-65.4736>,
  <433.4523,441.4771,-49.1256>,
  <431.0635,441.4771,-65.4736>,
  <-52.8352,457.8252,-49.1256>,
  <-51.0731,457.8252,-65.4736>,
  <426.3864,457.8252,-49.1256>,
  <423.8368,457.8252,-65.4736>,
  <-48.7570,462.5681,-65.4736>,
  <-48.7570,466.0929,-49.1256>,
  <-44.0568,474.1731,-49.1256>,
  <-42.0825,474.1731,-65.4736>,
  <422.9521,464.6946,-49.1256>,
  <415.2861,474.1731,-65.4736>,
  <422.9521,459.6084,-65.4736>,
  <417.9249,474.1731,-49.1256>,
  <-32.4913,489.6601,-65.4736>,
  <-32.4913,490.5211,-60.8801>,
  <-33.9963,490.5211,-49.1256>,
  <-31.8583,490.5211,-65.4736>,
  <406.6862,490.5211,-55.8059>,
  <405.0313,490.5211,-65.4736>,
  <406.6862,488.0461,-65.4736>,
  <407.8385,490.5211,-49.1256>,
  <-32.4913,492.9325,-49.1256>,
  <-22.1999,506.8691,-49.1256>,
  <-19.8392,506.8691,-65.4736>,
  <406.6862,492.2323,-49.1256>,
  <396.0020,506.8691,-49.1256>,
  <392.9821,506.8691,-65.4736>,
  <-16.2254,511.6606,-65.4736>,
  <-16.2254,514.7192,-49.1256>,
  <-8.5163,523.2171,-49.1256>,
  <-5.8463,523.2171,-65.4736>,
  <390.4204,513.7752,-49.1256>,
  <378.7454,523.2171,-65.4736>,
  <390.4204,510.0524,-65.4736>,
  <382.0107,523.2171,-49.1256>,
  <0.0404,529.7527,-65.4736>,
  <0.0404,532.6343,-49.1256>,
  <7.6039,539.5651,-49.1256>,
  <10.6445,539.5651,-65.4736>,
  <374.1546,531.4235,-49.1256>,
  <361.8147,539.5651,-65.4736>,
  <374.1546,528.0289,-65.4736>,
  <365.4154,539.5651,-49.1256>,
  <16.3063,544.8991,-65.4736>,
  <16.3063,547.6937,-49.1256>,
  <26.9581,555.9131,-49.1256>,
  <30.4442,555.9131,-65.4736>,
  <341.6229,555.9131,-64.5582>,
  <341.3851,555.9131,-65.4736>,
  <341.6229,555.7493,-65.4736>,
  <357.8887,546.2452,-49.1256>,
  <345.4470,555.9131,-49.1256>,
  <357.8887,543.0590,-65.4736>,
  <32.5721,557.6274,-65.4736>,
  <32.5721,560.3978,-49.1256>,
  <48.8379,571.1129,-49.1256>,
  <48.8379,568.5982,-65.4736>,
  <50.9477,572.2611,-49.1256>,
  <55.5026,572.2611,-65.4736>,
  <325.3571,569.5604,-49.1256>,
  <315.6832,572.2611,-65.4736>,
  <325.3571,566.7521,-65.4736>,
  <320.6071,572.2611,-49.1256>,
  <341.6229,558.8004,-49.1256>,
  <65.1038,577.8520,-65.4736>,
  <65.1038,580.4325,-49.1256>,
  <81.3696,587.9459,-49.1256>,
  <81.3696,585.5300,-65.4736>,
  <83.1407,588.6091,-49.1256>,
  <89.5045,588.6091,-65.4736>,
  <292.8254,586.4985,-49.1256>,
  <280.9346,588.6091,-65.4736>,
  <292.8254,583.8848,-65.4736>,
  <287.5138,588.6091,-49.1256>,
  <309.0912,578.7968,-49.1256>,
  <309.0912,576.0059,-65.4736>,
  <97.6354,591.9251,-65.4736>,
  <97.6354,594.4624,-49.1256>,
  <113.9013,599.5956,-49.1256>,
  <113.9013,597.1612,-65.4736>,
  <130.1671,603.4773,-49.1256>,
  <130.1671,601.1176,-65.4736>,
  <138.8364,604.9570,-49.1256>,
  <146.4329,603.9398,-65.4736>,
  <146.4329,604.9570,-58.3437>,
  <155.7135,604.9570,-65.4736>,
  <227.7620,604.9570,-53.5909>,
  <214.2313,604.9570,-65.4736>,
  <227.7620,603.2192,-65.4736>,
  <244.0279,602.5570,-49.1256>,
  <231.2988,604.9570,-49.1256>,
  <244.0279,600.1020,-65.4736>,
  <260.2937,598.4125,-49.1256>,
  <260.2937,595.8616,-65.4736>,
  <276.5595,593.0538,-49.1256>,
  <276.5595,590.3831,-65.4736>,
  <146.4329,606.3812,-49.1256>,
  <162.6988,605.8020,-65.4736>,
  <162.6988,608.3134,-49.1256>,
  <178.9645,609.1887,-49.1256>,
  <178.9645,606.6879,-65.4736>,
  <195.2304,609.0404,-49.1256>,
  <195.2304,606.5286,-65.4736>,
  <211.4963,607.8718,-49.1256>,
  <211.4963,605.3291,-65.4736>,
  <227.7620,605.6576,-49.1256>,
  <-195.1495,-605.3477,-65.4736>,
  <-195.1495,-604.7936,-68.2521>,
  <-202.2136,-604.7936,-65.4736>,
  <-178.8837,-605.5883,-65.4736>,
  <-178.8837,-604.7936,-69.4928>,
  <-162.9756,-604.7936,-65.4736>,
  <-276.4787,-588.6964,-65.4736>,
  <-276.4787,-588.4457,-66.6254>,
  <-277.0884,-588.4457,-65.4736>,
  <-267.2241,-588.4457,-81.8216>,
  <-260.2129,-590.8838,-81.8216>,
  <-260.2129,-594.3329,-65.4736>,
  <-243.9470,-598.7080,-65.4736>,
  <-243.9470,-595.4067,-81.8216>,
  <-227.6812,-601.9404,-65.4736>,
  <-227.6812,-598.7565,-81.8216>,
  <-211.4154,-604.1177,-65.4736>,
  <-211.4154,-601.0231,-81.8216>,
  <-195.1495,-602.2676,-81.8216>,
  <-178.8837,-602.5221,-81.8216>,
  <-162.6179,-604.7776,-65.4736>,
  <-162.6179,-601.7916,-81.8216>,
  <-146.3520,-603.0527,-65.4736>,
  <-146.3520,-600.0506,-81.8216>,
  <-130.0861,-600.2870,-65.4736>,
  <-130.0861,-597.2411,-81.8216>,
  <-113.8204,-596.3842,-65.4736>,
  <-113.8204,-593.2648,-81.8216>,
  <-97.5545,-588.4457,-79.4785>,
  <-98.9792,-588.4457,-81.8216>,
  <-97.5545,-591.2009,-65.4736>,
  <-90.7283,-588.4457,-65.4736>,
  <-309.0103,-574.0390,-65.4736>,
  <-309.0103,-572.0977,-73.8170>,
  <-312.3843,-572.0977,-65.4736>,
  <-305.4854,-572.0977,-81.8216>,
  <-292.7445,-578.5522,-81.8216>,
  <-292.7445,-582.1334,-65.4736>,
  <-276.4787,-585.3171,-81.8216>,
  <-97.5545,-588.0193,-81.8216>,
  <-81.2888,-584.9097,-65.4736>,
  <-81.2888,-581.8575,-81.8216>,
  <-65.0229,-577.2845,-65.4736>,
  <-65.0229,-574.0548,-81.8216>,
  <-56.0432,-572.0977,-65.4736>,
  <-61.6597,-572.0977,-81.8216>,
  <-325.2762,-564.6568,-65.4736>,
  <-325.2762,-560.7549,-81.8216>,
  <-332.5542,-555.7497,-81.8216>,
  <-338.2843,-555.7497,-65.4736>,
  <-309.0103,-570.3226,-81.8216>,
  <-48.7570,-565.0041,-81.8216>,
  <-48.7570,-568.1258,-65.4736>,
  <-32.4913,-555.7497,-72.6558>,
  <-35.1574,-555.7497,-81.8216>,
  <-32.4913,-557.2220,-65.4736>,
  <-30.6502,-555.7497,-65.4736>,
  <-357.8078,-540.4037,-65.4736>,
  <-357.8078,-539.4017,-69.1829>,
  <-358.9189,-539.4017,-65.4736>,
  <-353.8879,-539.4017,-81.8216>,
  <-341.5421,-549.4434,-81.8216>,
  <-341.5421,-553.4763,-65.4736>,
  <-32.4913,-554.0189,-81.8216>,
  <-16.2254,-544.5963,-65.4736>,
  <-16.2254,-541.2095,-81.8216>,
  <-10.6716,-539.4017,-65.4736>,
  <-14.3055,-539.4017,-81.8216>,
  <-374.0737,-525.0231,-65.4736>,
  <-374.0737,-523.0538,-72.2158>,
  <-375.9260,-523.0538,-65.4736>,
  <-371.3784,-523.0538,-81.8216>,
  <-357.8078,-536.0875,-81.8216>,
  <0.0404,-526.1216,-81.8216>,
  <0.0404,-529.5632,-65.4736>,
  <0.0404,-526.1215,-81.8216>,
  <5.9469,-523.0538,-65.4736>,
  <2.8055,-523.0538,-81.8216>,
  <-374.0737,-520.3025,-81.8216>,
  <-386.0159,-506.7057,-81.8216>,
  <-390.2039,-506.7057,-65.4736>,
  <16.3063,-508.0231,-81.8216>,
  <16.3063,-511.6081,-65.4736>,
  <20.0327,-506.7057,-65.4736>,
  <17.3012,-506.7057,-81.8216>,
  <-390.3394,-506.5386,-65.4736>,
  <-390.3394,-501.3286,-81.8216>,
  <-398.3867,-490.3578,-81.8216>,
  <-402.3156,-490.3578,-65.4736>,
  <32.1323,-490.3578,-65.4736>,
  <29.6000,-490.3578,-81.8216>,
  <-406.6053,-483.8132,-65.4736>,
  <-406.6053,-477.6773,-81.8216>,
  <-408.8105,-474.0098,-81.8216>,
  <-412.5651,-474.0098,-65.4736>,
  <32.5721,-486.3159,-81.8216>,
  <32.5721,-489.7643,-65.4736>,
  <42.4105,-474.0098,-65.4736>,
  <40.2096,-474.0098,-81.8216>,
  <-421.1360,-457.6618,-65.4736>,
  <-417.6189,-457.6618,-81.8216>,
  <48.8379,-459.0500,-81.8216>,
  <48.8379,-462.9415,-65.4736>,
  <51.4422,-457.6618,-65.4736>,
  <49.5191,-457.6618,-81.8216>,
  <-422.8712,-453.8777,-65.4736>,
  <-422.8712,-446.0179,-81.8216>,
  <-424.8842,-441.3139,-81.8216>,
  <-428.3354,-441.3139,-65.4736>,
  <59.1946,-441.3139,-65.4736>,
  <57.4453,-441.3139,-81.8216>,
  <-434.1526,-424.9659,-65.4736>,
  <-430.8840,-424.9659,-81.8216>,
  <65.1038,-424.9659,-75.2847>,
  <65.1038,-427.4514,-65.4736>,
  <64.4608,-424.9659,-81.8216>,
  <66.0074,-424.9659,-65.4736>,
  <-438.6404,-408.6179,-65.4736>,
  <-435.5359,-408.6179,-81.8216>,
  <65.1038,-423.4445,-81.8216>,
  <70.4359,-408.6179,-81.8216>,
  <71.7981,-408.6179,-65.4736>,
  <-439.1370,-406.3120,-65.4736>,
  <-439.1370,-392.2699,-80.7826>,
  <-442.0984,-392.2699,-65.4736>,
  <-438.9447,-392.2699,-81.8216>,
  <76.8485,-392.2699,-65.4736>,
  <75.6429,-392.2699,-81.8216>,
  <-439.1370,-390.9813,-81.8216>,
  <-441.3578,-375.9219,-81.8216>,
  <-444.4125,-375.9219,-65.4736>,
  <81.2312,-375.9219,-65.4736>,
  <80.1780,-375.9219,-81.8216>,
  <-445.6092,-359.5739,-65.4736>,
  <-442.6477,-359.5739,-81.8216>,
  <81.3696,-371.4211,-81.8216>,
  <81.3696,-375.3984,-65.4736>,
  <84.9164,-359.5739,-65.4736>,
  <84.0378,-359.5739,-81.8216>,
  <-445.7262,-343.2260,-65.4736>,
  <-442.8369,-343.2260,-81.8216>,
  <88.0726,-343.2260,-65.4736>,
  <87.3372,-343.2260,-81.8216>,
  <-444.7768,-326.8780,-65.4736>,
  <-441.9379,-326.8780,-81.8216>,
  <90.7708,-326.8780,-65.4736>,
  <90.1753,-326.8780,-81.8216>,
  <-442.7436,-310.5300,-65.4736>,
  <-439.9321,-310.5300,-81.8216>,
  <93.0784,-310.5300,-65.4736>,
  <92.6195,-310.5300,-81.8216>,
  <-439.1370,-306.6122,-81.8216>,
  <-439.1370,-294.1820,-68.0609>,
  <-439.5708,-294.1820,-65.4736>,
  <-437.0175,-294.1820,-81.8216>,
  <95.0636,-294.1820,-65.4736>,
  <94.7379,-294.1820,-81.8216>,
  <-439.1370,-292.6548,-65.4736>,
  <-435.6236,-277.8340,-65.4736>,
  <-433.1118,-277.8340,-81.8216>,
  <96.7959,-277.8340,-65.4736>,
  <96.6003,-277.8340,-81.8216>,
  <-430.5642,-261.4860,-65.4736>,
  <-428.0159,-261.4860,-81.8216>,
  <97.6354,-268.3777,-81.8216>,
  <97.6354,-269.6648,-65.4736>,
  <98.3249,-261.4860,-65.4736>,
  <98.2604,-261.4860,-81.8216>,
  <-422.8712,-248.6609,-81.8216>,
  <-422.8712,-245.1380,-73.5577>,
  <-424.1438,-245.1380,-65.4736>,
  <-421.7036,-245.1380,-81.8216>,
  <99.7096,-245.1380,-65.4736>,
  <99.7719,-245.1380,-81.8216>,
  <-422.8712,-242.6527,-65.4736>,
  <-417.0536,-228.7901,-65.4736>,
  <-414.7039,-228.7901,-81.8216>,
  <101.0420,-228.7901,-65.4736>,
  <101.2351,-228.7901,-81.8216>,
  <-406.6053,-213.5785,-81.8216>,
  <-406.6053,-212.4421,-78.1015>,
  <-408.5013,-212.4421,-65.4736>,
  <-406.1129,-212.4421,-81.8216>,
  <102.4025,-212.4421,-65.4736>,
  <102.7363,-212.4421,-81.8216>,
  <-406.6053,-209.6231,-65.4736>,
  <-399.2682,-196.0941,-65.4736>,
  <-397.0341,-196.0941,-81.8216>,
  <103.8970,-196.0941,-65.4736>,
  <104.3833,-196.0941,-81.8216>,
  <-390.3394,-186.5549,-81.8216>,
  <-390.3394,-183.0830,-65.4736>,
  <-388.5213,-179.7462,-65.4736>,
  <-386.5169,-179.7462,-81.8216>,
  <105.7036,-179.7462,-65.4736>,
  <106.3245,-179.7462,-81.8216>,
  <-377.0448,-163.3982,-65.4736>,
  <-374.8057,-163.3982,-81.8216>,
  <108.1618,-163.3982,-65.4736>,
  <108.7525,-163.3982,-81.8216>,
  <-374.0737,-162.6143,-81.8216>,
  <-374.0737,-160.1606,-65.4736>,
  <-364.7316,-147.0502,-65.4736>,
  <-362.6649,-147.0502,-81.8216>,
  <111.7609,-147.0502,-65.4736>,
  <111.8294,-147.0502,-81.8216>,
  <-357.8078,-141.9976,-81.8216>,
  <-357.8078,-139.6996,-65.4736>,
  <-351.3755,-130.7022,-65.4736>,
  <-349.4453,-130.7022,-81.8216>,
  <113.9013,-138.3984,-81.8216>,
  <113.9013,-140.4129,-65.4736>,
  <115.9831,-130.7022,-65.4736>,
  <115.2766,-130.7022,-81.8216>,
  <-341.5421,-122.6836,-81.8216>,
  <-341.5421,-120.4722,-65.4736>,
  <-337.1951,-114.3542,-65.4736>,
  <-335.3507,-114.3542,-81.8216>,
  <119.4882,-114.3542,-65.4736>,
  <118.5323,-114.3542,-81.8216>,
  <-325.2762,-104.3332,-81.8216>,
  <-325.2762,-102.1065,-65.4736>,
  <-322.4136,-98.0063,-65.4736>,
  <-320.5824,-98.0063,-81.8216>,
  <122.4285,-98.0063,-65.4736>,
  <121.7734,-98.0063,-81.8216>,
  <-309.0103,-86.6528,-81.8216>,
  <-309.0103,-84.2545,-65.4736>,
  <-307.2510,-81.6583,-65.4736>,
  <-305.3258,-81.6583,-81.8216>,
  <125.5126,-81.6583,-65.4736>,
  <125.3335,-81.6583,-81.8216>,
  <-292.7445,-69.4086,-81.8216>,
  <-292.7445,-66.5891,-65.4736>,
  <-291.9113,-65.3103,-65.4736>,
  <-289.7285,-65.3103,-81.8216>,
  <129.0376,-65.3103,-65.4736>,
  <129.7988,-65.3103,-81.8216>,
  <-276.4787,-52.4656,-81.8216>,
  <-276.4787,-48.9623,-66.1801>,
  <-276.6023,-48.9623,-65.4736>,
  <-273.8535,-48.9623,-81.8216>,
  <130.1671,-64.2476,-81.8216>,
  <130.1671,-60.4104,-65.4736>,
  <133.3087,-48.9623,-65.4736>,
  <136.3935,-48.9623,-81.8216>,
  <-276.4787,-48.8738,-65.4736>,
  <-261.6712,-32.6143,-65.4736>,
  <-260.2129,-35.8945,-81.8216>,
  <-260.2129,-32.6143,-71.7722>,
  <-257.5594,-32.6143,-81.8216>,
  <146.4329,-35.8578,-81.8216>,
  <142.2949,-32.6143,-65.4736>,
  <146.4329,-32.6143,-75.6028>,
  <150.2461,-32.6143,-81.8216>,
  <-260.2129,-31.5170,-65.4736>,
  <-246.2502,-16.2663,-65.4736>,
  <-243.9470,-20.1795,-81.8216>,
  <-243.9470,-16.2663,-73.1721>,
  <-240.0737,-16.2663,-81.8216>,
  <146.4329,-29.0702,-65.4736>,
  <162.6988,-25.2212,-81.8216>,
  <162.6988,-21.3708,-65.4736>,
  <178.9645,-18.4109,-65.4736>,
  <178.9645,-18.8484,-81.8216>,
  <192.1758,-16.2663,-65.4736>,
  <186.0052,-16.2663,-81.8216>,
  <-243.9470,-14.3991,-65.4736>,
  <-228.7284,0.0817,-65.4736>,
  <-227.6812,-6.3266,-81.8216>,
  <-227.6812,0.0817,-68.5334>,
  <-218.3987,0.0817,-81.8216>,
  <195.2304,-13.0235,-81.8216>,
  <195.2304,-15.7902,-65.4736>,
  <211.4963,-10.0478,-65.4736>,
  <211.4963,-5.3522,-81.8216>,
  <227.6484,0.0817,-65.4736>,
  <220.0930,0.0817,-81.8216>,
  <-227.6812,0.9614,-65.4736>,
  <-211.4154,4.4485,-81.8216>,
  <-211.4154,11.1261,-65.4736>,
  <-195.1495,15.8741,-65.4736>,
  <-195.1495,11.2943,-81.8216>,
  <-183.7046,16.4297,-65.4736>,
  <-178.8837,15.8493,-81.8216>,
  <-178.8837,16.4297,-71.3128>,
  <-176.7233,16.4297,-81.8216>,
  <227.7620,5.4922,-81.8216>,
  <227.7620,0.1637,-65.4736>,
  <244.0279,16.4297,-74.4581>,
  <241.5611,16.4297,-81.8216>,
  <244.0279,14.7459,-65.4736>,
  <246.1698,16.4297,-65.4736>,
  <-178.8837,16.6745,-65.4736>,
  <-162.6179,20.6464,-81.8216>,
  <-162.6179,17.3566,-65.4736>,
  <-146.3520,23.6126,-65.4736>,
  <-146.3520,29.6014,-81.8216>,
  <-137.2514,32.7777,-65.4736>,
  <-142.6993,32.7777,-81.8216>,
  <244.0279,18.8926,-81.8216>,
  <260.2937,32.7777,-77.0234>,
  <259.2966,32.7777,-81.8216>,
  <260.2937,31.1557,-65.4736>,
  <262.4397,32.7777,-65.4736>,
  <-131.1567,49.1256,-65.4736>,
  <-132.0254,49.1256,-81.8216>,
  <260.2937,34.0014,-81.8216>,
  <276.5595,49.1256,-76.4518>,
  <275.8597,49.1256,-81.8216>,
  <276.5595,48.0314,-65.4736>,
  <278.0496,49.1256,-65.4736>,
  <-130.0861,54.1287,-81.8216>,
  <-130.0861,53.0403,-65.4736>,
  <-127.0562,65.4736,-65.4736>,
  <-126.3248,65.4736,-81.8216>,
  <276.5595,50.0677,-81.8216>,
  <292.8254,65.4736,-72.4481>,
  <291.9945,65.4736,-81.8216>,
  <292.8254,64.9619,-65.4736>,
  <293.5266,65.4736,-65.4736>,
  <-123.2353,81.8216,-65.4736>,
  <-122.1907,81.8216,-81.8216>,
  <292.8254,66.6258,-81.8216>,
  <307.8580,81.8216,-81.8216>,
  <308.9787,81.8216,-65.4736>,
  <-119.8186,98.1696,-65.4736>,
  <-118.7904,98.1696,-81.8216>,
  <309.0912,83.5401,-81.8216>,
  <309.0912,81.9893,-65.4736>,
  <324.4483,98.1696,-65.4736>,
  <323.3912,98.1696,-81.8216>,
  <-116.8739,114.5175,-65.4736>,
  <-115.8621,114.5175,-81.8216>,
  <324.4482,98.1696,-65.4736>,
  <325.3571,100.9084,-81.8216>,
  <325.3571,99.4956,-65.4736>,
  <339.5260,114.5175,-65.4736>,
  <338.4413,114.5175,-81.8216>,
  <-113.8204,127.6999,-81.8216>,
  <-113.8204,130.8655,-73.6392>,
  <-114.2485,130.8655,-65.4736>,
  <-113.1665,130.8655,-81.8216>,
  <341.6229,118.9621,-81.8216>,
  <341.6229,117.5437,-65.4736>,
  <353.9891,130.8655,-65.4736>,
  <352.8163,130.8655,-81.8216>,
  <-113.8204,134.1976,-65.4736>,
  <-111.3659,147.2135,-65.4736>,
  <-110.4757,147.2135,-81.8216>,
  <357.8887,138.0094,-81.8216>,
  <357.8887,136.4890,-65.4736>,
  <367.6152,147.2135,-65.4736>,
  <366.3127,147.2135,-81.8216>,
  <-108.6151,163.5615,-65.4736>,
  <-108.0424,163.5615,-81.8216>,
  <374.1546,158.4082,-81.8216>,
  <374.1546,156.7157,-65.4736>,
  <380.1894,163.5615,-65.4736>,
  <378.7281,163.5615,-81.8216>,
  <-106.1788,179.9095,-65.4736>,
  <-105.8571,179.9095,-81.8216>,
  <390.4204,179.9095,-76.4655>,
  <390.4204,178.6372,-65.4736>,
  <389.9634,179.9095,-81.8216>,
  <391.5067,179.9095,-65.4736>,
  <-104.1081,196.2574,-65.4736>,
  <-103.9181,196.2574,-81.8216>,
  <390.4204,180.7642,-81.8216>,
  <400.7337,196.2574,-81.8216>,
  <402.2852,196.2574,-65.4736>,
  <-102.3474,212.6054,-65.4736>,
  <-102.1879,212.6054,-81.8216>,
  <406.6862,207.5219,-81.8216>,
  <406.6862,204.7206,-65.4736>,
  <411.7577,212.6054,-65.4736>,
  <409.9885,212.6054,-81.8216>,
  <-100.7930,228.9534,-65.4736>,
  <-100.5982,228.9534,-81.8216>,
  <420.0403,228.9534,-65.4736>,
  <418.3232,228.9534,-81.8216>,
  <-99.3356,245.3014,-65.4736>,
  <-99.0679,245.3014,-81.8216>,
  <422.9521,240.3257,-81.8216>,
  <422.9521,236.2366,-65.4736>,
  <427.3659,245.3014,-65.4736>,
  <425.4074,245.3014,-81.8216>,
  <-97.5545,261.2834,-81.8216>,
  <-97.5545,261.6494,-80.0687>,
  <-97.8754,261.6494,-65.4736>,
  <-97.5120,261.6494,-81.8216>,
  <433.5861,261.6494,-65.4736>,
  <431.6449,261.6494,-81.8216>,
  <-97.5545,265.5226,-65.4736>,
  <-96.2898,277.9974,-65.4736>,
  <-95.8104,277.9974,-81.8216>,
  <438.5031,277.9974,-65.4736>,
  <436.5577,277.9974,-81.8216>,
  <-94.5344,294.3454,-65.4736>,
  <-93.9412,294.3454,-81.8216>,
  <439.2178,289.7342,-81.8216>,
  <439.2178,281.2382,-65.4736>,
  <442.6783,294.3454,-65.4736>,
  <440.4652,294.3454,-81.8216>,
  <-92.5398,310.6934,-65.4736>,
  <-91.8271,310.6934,-81.8216>,
  <445.7410,310.6934,-65.4736>,
  <443.4955,310.6934,-81.8216>,
  <-90.2321,327.0414,-65.4736>,
  <-89.3956,327.0414,-81.8216>,
  <447.6962,327.0414,-65.4736>,
  <445.3995,327.0414,-81.8216>,
  <-87.5405,343.3893,-65.4736>,
  <-86.5763,343.3893,-81.8216>,
  <448.5931,343.3893,-65.4736>,
  <446.2273,343.3893,-81.8216>,
  <-84.3957,359.7373,-65.4736>,
  <-83.3010,359.7373,-81.8216>,
  <448.4435,359.7373,-65.4736>,
  <445.9917,359.7373,-81.8216>,
  <-81.2888,368.9483,-81.8216>,
  <-81.2888,373.8753,-65.4736>,
  <-80.7152,376.0852,-65.4736>,
  <-79.4534,376.0852,-81.8216>,
  <447.2307,376.0852,-65.4736>,
  <444.6757,376.0852,-81.8216>,
  <-76.3531,392.4332,-65.4736>,
  <-74.9532,392.4332,-81.8216>,
  <444.9141,392.4332,-65.4736>,
  <442.2393,392.4332,-81.8216>,
  <-71.3285,408.7812,-65.4736>,
  <-69.7872,408.7812,-81.8216>,
  <439.2178,408.7812,-78.4127>,
  <438.6567,408.7812,-81.8216>,
  <439.2178,406.2659,-81.8216>,
  <441.4329,408.7812,-65.4736>,
  <-65.0229,422.2783,-81.8216>,
  <-65.0229,425.1292,-70.8602>,
  <-65.5690,425.1292,-65.4736>,
  <-63.8393,425.1292,-81.8216>,
  <439.2178,416.7906,-65.4736>,
  <436.8442,425.1292,-65.4736>,
  <434.0353,425.1292,-81.8216>,
  <-65.0229,426.6513,-65.4736>,
  <-58.7807,441.4771,-65.4736>,
  <-56.8795,441.4771,-81.8216>,
  <431.0635,441.4771,-65.4736>,
  <428.0728,441.4771,-81.8216>,
  <-51.0731,457.8252,-65.4736>,
  <-49.0175,457.8252,-81.8216>,
  <422.9521,457.8252,-70.0701>,
  <420.7317,457.8252,-81.8216>,
  <422.9521,453.0619,-81.8216>,
  <423.8368,457.8252,-65.4736>,
  <-48.7570,458.3636,-81.8216>,
  <-48.7570,462.5681,-65.4736>,
  <-42.0825,474.1731,-65.4736>,
  <-39.7644,474.1731,-81.8216>,
  <422.9521,459.6084,-65.4736>,
  <415.2861,474.1731,-65.4736>,
  <411.9820,474.1731,-81.8216>,
  <-32.4913,486.0300,-81.8216>,
  <-32.4913,489.6601,-65.4736>,
  <-31.8583,490.5211,-65.4736>,
  <-29.2263,490.5211,-81.8216>,
  <406.6862,488.0461,-65.4736>,
  <401.5483,490.5211,-81.8216>,
  <406.6862,482.7789,-81.8216>,
  <405.0313,490.5211,-65.4736>,
  <-19.8392,506.8691,-65.4736>,
  <-17.0350,506.8691,-81.8216>,
  <390.4204,506.8691,-76.6197>,
  <389.2145,506.8691,-81.8216>,
  <390.4204,505.3991,-81.8216>,
  <392.9821,506.8691,-65.4736>,
  <-16.2254,507.9525,-81.8216>,
  <-16.2254,511.6606,-65.4736>,
  <-5.8463,523.2171,-65.4736>,
  <-2.6591,523.2171,-81.8216>,
  <390.4204,510.0524,-65.4736>,
  <378.7454,523.2171,-65.4736>,
  <374.6581,523.2171,-81.8216>,
  <0.0404,526.2418,-81.8216>,
  <0.0404,529.7527,-65.4736>,
  <10.6445,539.5651,-65.4736>,
  <14.2901,539.5651,-81.8216>,
  <357.8887,539.5651,-79.7483>,
  <357.2981,539.5651,-81.8216>,
  <357.8887,539.0739,-81.8216>,
  <374.1546,528.0289,-65.4736>,
  <361.8147,539.5651,-65.4736>,
  <374.1546,523.7472,-81.8216>,
  <16.3063,541.4818,-81.8216>,
  <16.3063,544.8991,-65.4736>,
  <30.4442,555.9131,-65.4736>,
  <32.5721,554.4016,-81.8216>,
  <32.5721,555.9131,-73.8235>,
  <34.8778,555.9131,-81.8216>,
  <341.6229,555.7493,-65.4736>,
  <336.1415,555.9131,-81.8216>,
  <341.6229,552.1273,-81.8216>,
  <341.3851,555.9131,-65.4736>,
  <357.8887,543.0590,-65.4736>,
  <32.5721,557.6274,-65.4736>,
  <48.8379,565.5039,-81.8216>,
  <48.8379,568.5982,-65.4736>,
  <55.5026,572.2611,-65.4736>,
  <61.0013,572.2611,-81.8216>,
  <325.3571,566.7521,-65.4736>,
  <309.5191,572.2611,-81.8216>,
  <325.3571,563.2224,-81.8216>,
  <315.6832,572.2611,-65.4736>,
  <65.1038,574.6732,-81.8216>,
  <65.1038,577.8520,-65.4736>,
  <81.3696,585.5300,-65.4736>,
  <81.3696,582.5457,-81.8216>,
  <89.5045,588.6091,-65.4736>,
  <97.2025,588.6091,-81.8216>,
  <276.5595,588.6091,-74.2288>,
  <272.1823,588.6091,-81.8216>,
  <276.5595,587.1566,-81.8216>,
  <292.8254,583.8848,-65.4736>,
  <280.9346,588.6091,-65.4736>,
  <292.8254,580.6055,-81.8216>,
  <309.0912,576.0059,-65.4736>,
  <309.0912,572.5045,-81.8216>,
  <97.6354,588.7875,-81.8216>,
  <97.6354,591.9251,-65.4736>,
  <113.9013,597.1612,-65.4736>,
  <113.9013,594.1454,-81.8216>,
  <130.1671,601.1176,-65.4736>,
  <130.1671,598.1889,-81.8216>,
  <146.4329,603.9398,-65.4736>,
  <146.4329,601.0679,-81.8216>,
  <155.7135,604.9570,-65.4736>,
  <162.6988,602.8837,-81.8216>,
  <162.6988,604.9570,-69.9643>,
  <178.9645,603.6961,-81.8216>,
  <178.9645,604.9570,-74.6443>,
  <195.2304,603.5328,-81.8216>,
  <195.2304,604.9570,-73.7644>,
  <211.4963,602.3926,-81.8216>,
  <211.4963,604.9570,-67.4249>,
  <227.7620,603.2192,-65.4736>,
  <214.2313,604.9570,-65.4736>,
  <227.7620,600.2443,-81.8216>,
  <244.0279,600.1020,-65.4736>,
  <244.0279,597.0319,-81.8216>,
  <260.2937,595.8616,-65.4736>,
  <260.2937,592.6690,-81.8216>,
  <276.5595,590.3831,-65.4736>,
  <162.6988,605.8020,-65.4736>,
  <178.9645,606.6879,-65.4736>,
  <195.2304,606.5286,-65.4736>,
  <211.4963,605.3291,-65.4736>,
  <-260.2129,-590.8838,-81.8216>,
  <-260.2129,-588.4457,-91.5108>,
  <-267.2241,-588.4457,-81.8216>,
  <-254.4264,-588.4457,-98.1695>,
  <-243.9470,-591.4269,-98.1695>,
  <-243.9470,-595.4067,-81.8216>,
  <-227.6812,-598.7565,-81.8216>,
  <-227.6812,-594.9178,-98.1695>,
  <-211.4154,-601.0231,-81.8216>,
  <-211.4154,-597.2921,-98.1695>,
  <-195.1495,-602.2676,-81.8216>,
  <-195.1495,-598.6120,-98.1695>,
  <-178.8837,-602.5221,-81.8216>,
  <-178.8837,-598.9109,-98.1695>,
  <-162.6179,-601.7916,-81.8216>,
  <-162.6179,-598.1944,-98.1695>,
  <-146.3520,-600.0506,-81.8216>,
  <-146.3520,-596.4360,-98.1695>,
  <-130.0861,-597.2411,-81.8216>,
  <-130.0861,-593.5757,-98.1695>,
  <-113.8204,-593.2648,-81.8216>,
  <-113.8204,-589.5135,-98.1695>,
  <-98.9792,-588.4457,-81.8216>,
  <-110.5651,-588.4457,-98.1695>,
  <-292.7445,-578.5522,-81.8216>,
  <-292.7445,-574.2302,-98.1695>,
  <-296.9396,-572.0977,-98.1695>,
  <-305.4854,-572.0977,-81.8216>,
  <-276.4787,-585.3171,-81.8216>,
  <-276.4787,-581.2597,-98.1695>,
  <-260.2129,-586.8579,-98.1695>,
  <-97.5545,-584.5074,-98.1695>,
  <-97.5545,-588.0193,-81.8216>,
  <-81.2888,-581.8575,-81.8216>,
  <-81.2888,-578.1876,-98.1695>,
  <-65.0229,-572.0977,-90.1853>,
  <-68.8153,-572.0977,-98.1695>,
  <-65.0229,-574.0548,-81.8216>,
  <-61.6597,-572.0977,-81.8216>,
  <-325.2762,-560.7549,-81.8216>,
  <-325.2762,-556.0425,-98.1695>,
  <-325.7000,-555.7497,-98.1695>,
  <-332.5542,-555.7497,-81.8216>,
  <-309.0103,-570.3226,-81.8216>,
  <-309.0103,-565.9919,-98.1695>,
  <-65.0229,-570.3644,-98.1695>,
  <-48.7570,-565.0041,-81.8216>,
  <-48.7570,-561.2548,-98.1695>,
  <-35.1574,-555.7497,-81.8216>,
  <-40.7313,-555.7497,-98.1695>,
  <-341.5421,-549.4434,-81.8216>,
  <-341.5421,-544.5641,-98.1695>,
  <-347.8508,-539.4017,-98.1695>,
  <-353.8879,-539.4017,-81.8216>,
  <-32.4913,-550.3508,-98.1695>,
  <-32.4913,-554.0189,-81.8216>,
  <-16.2254,-539.4017,-89.2273>,
  <-18.8319,-539.4017,-98.1695>,
  <-16.2254,-541.2095,-81.8216>,
  <-14.3055,-539.4017,-81.8216>,
  <-357.8078,-536.0875,-81.8216>,
  <-357.8078,-530.9208,-98.1695>,
  <-365.9408,-523.0538,-98.1695>,
  <-371.3784,-523.0538,-81.8216>,
  <-16.2254,-537.3813,-98.1695>,
  <0.0404,-523.0538,-94.0992>,
  <-0.9787,-523.0538,-98.1695>,
  <0.0404,-526.1216,-81.8216>,
  <0.0404,-526.1215,-81.8216>,
  <2.8055,-523.0538,-81.8216>,
  <-374.0737,-520.3025,-81.8216>,
  <-374.0737,-514.6786,-98.1695>,
  <-381.0170,-506.7057,-98.1695>,
  <-386.0159,-506.7057,-81.8216>,
  <0.0404,-522.1129,-98.1695>,
  <16.3063,-506.7057,-86.9665>,
  <13.9236,-506.7057,-98.1695>,
  <16.3063,-508.0231,-81.8216>,
  <17.3012,-506.7057,-81.8216>,
  <-390.3394,-501.3286,-81.8216>,
  <-390.3394,-494.9883,-98.1695>,
  <-393.7014,-490.3578,-98.1695>,
  <-398.3867,-490.3578,-81.8216>,
  <16.3063,-504.0528,-98.1695>,
  <26.6233,-490.3578,-98.1695>,
  <29.6000,-490.3578,-81.8216>,
  <-406.6053,-477.6773,-81.8216>,
  <-406.6053,-474.0098,-89.9773>,
  <-408.8105,-474.0098,-81.8216>,
  <-404.3959,-474.0098,-98.1695>,
  <32.5721,-482.2042,-98.1695>,
  <32.5721,-486.3159,-81.8216>,
  <40.2096,-474.0098,-81.8216>,
  <37.6273,-474.0098,-98.1695>,
  <-406.6053,-470.2170,-98.1695>,
  <-413.4283,-457.6618,-98.1695>,
  <-417.6189,-457.6618,-81.8216>,
  <48.8379,-457.6618,-86.8737>,
  <48.8379,-459.0500,-81.8216>,
  <47.1912,-457.6618,-98.1695>,
  <49.5191,-457.6618,-81.8216>,
  <-422.8712,-446.0179,-81.8216>,
  <-422.8712,-441.3139,-89.9382>,
  <-424.8842,-441.3139,-81.8216>,
  <-420.8658,-441.3139,-98.1695>,
  <48.8379,-454.7913,-98.1695>,
  <55.4036,-441.3139,-98.1695>,
  <57.4453,-441.3139,-81.8216>,
  <-422.8712,-436.1307,-98.1695>,
  <-426.9961,-424.9659,-98.1695>,
  <-430.8840,-424.9659,-81.8216>,
  <64.4608,-424.9659,-81.8216>,
  <62.6228,-424.9659,-98.1695>,
  <-435.5359,-408.6179,-81.8216>,
  <-431.8431,-408.6179,-98.1695>,
  <65.1038,-419.0722,-98.1695>,
  <65.1038,-423.4445,-81.8216>,
  <70.4359,-408.6179,-81.8216>,
  <68.8584,-408.6179,-98.1695>,
  <-438.9447,-392.2699,-81.8216>,
  <-435.4256,-392.2699,-98.1695>,
  <75.6429,-392.2699,-81.8216>,
  <74.2546,-392.2699,-98.1695>,
  <-439.1370,-390.9813,-81.8216>,
  <-439.1370,-375.9219,-91.9548>,
  <-441.3578,-375.9219,-81.8216>,
  <-437.8334,-375.9219,-98.1695>,
  <80.1780,-375.9219,-81.8216>,
  <78.9742,-375.9219,-98.1695>,
  <-439.1370,-359.5921,-98.1695>,
  <-439.1384,-359.5739,-98.1695>,
  <-442.6477,-359.5739,-81.8216>,
  <81.3696,-366.9281,-98.1695>,
  <81.3696,-371.4211,-81.8216>,
  <84.0378,-359.5739,-81.8216>,
  <83.0421,-359.5739,-98.1695>,
  <-442.8369,-343.2260,-81.8216>,
  <-439.4172,-343.2260,-98.1695>,
  <87.3372,-343.2260,-81.8216>,
  <86.5153,-343.2260,-98.1695>,
  <-439.1370,-337.9857,-98.1695>,
  <-439.1370,-326.8780,-95.5393>,
  <-441.9379,-326.8780,-81.8216>,
  <-438.6323,-326.8780,-98.1695>,
  <90.1753,-326.8780,-81.8216>,
  <89.5233,-326.8780,-98.1695>,
  <-439.1370,-310.5300,-85.8400>,
  <-439.9321,-310.5300,-81.8216>,
  <-436.8612,-310.5300,-98.1695>,
  <92.6195,-310.5300,-81.8216>,
  <92.1332,-310.5300,-98.1695>,
  <-439.1370,-306.6122,-81.8216>,
  <-437.0175,-294.1820,-81.8216>,
  <-434.0557,-294.1820,-98.1695>,
  <94.7379,-294.1820,-81.8216>,
  <94.4141,-294.1820,-98.1695>,
  <-433.1118,-277.8340,-81.8216>,
  <-430.1497,-277.8340,-98.1695>,
  <96.6003,-277.8340,-81.8216>,
  <96.4354,-277.8340,-98.1695>,
  <-428.0159,-261.4860,-81.8216>,
  <-425.0190,-261.4860,-98.1695>,
  <97.6354,-267.7084,-98.1695>,
  <97.6354,-268.3777,-81.8216>,
  <98.2604,-261.4860,-81.8216>,
  <98.2527,-261.4860,-98.1695>,
  <-422.8712,-256.2996,-98.1695>,
  <-422.8712,-248.6609,-81.8216>,
  <-421.7036,-245.1380,-81.8216>,
  <-419.0344,-245.1380,-98.1695>,
  <99.7719,-245.1380,-81.8216>,
  <99.9166,-245.1380,-98.1695>,
  <-414.7039,-228.7901,-81.8216>,
  <-411.9478,-228.7901,-98.1695>,
  <101.2351,-228.7901,-81.8216>,
  <101.5306,-228.7901,-98.1695>,
  <-406.6053,-219.0209,-98.1695>,
  <-406.6053,-213.5785,-81.8216>,
  <-406.1129,-212.4421,-81.8216>,
  <-403.6586,-212.4421,-98.1695>,
  <102.7363,-212.4421,-81.8216>,
  <103.1801,-212.4421,-98.1695>,
  <-397.0341,-196.0941,-81.8216>,
  <-394.4253,-196.0941,-98.1695>,
  <104.3833,-196.0941,-81.8216>,
  <104.9633,-196.0941,-98.1695>,
  <-390.3394,-190.3993,-98.1695>,
  <-390.3394,-186.5549,-81.8216>,
  <-386.5169,-179.7462,-81.8216>,
  <-384.1713,-179.7462,-98.1695>,
  <106.3245,-179.7462,-81.8216>,
  <106.9951,-179.7462,-98.1695>,
  <-374.0737,-165.9858,-98.1695>,
  <-374.0737,-163.3982,-86.6702>,
  <-374.8057,-163.3982,-81.8216>,
  <-372.5615,-163.3982,-98.1695>,
  <108.7525,-163.3982,-81.8216>,
  <109.3938,-163.3982,-98.1695>,
  <-374.0737,-162.6143,-81.8216>,
  <-362.6649,-147.0502,-81.8216>,
  <-360.2698,-147.0502,-98.1695>,
  <111.8294,-147.0502,-81.8216>,
  <112.2399,-147.0502,-98.1695>,
  <-357.8078,-144.5367,-98.1695>,
  <-357.8078,-141.9976,-81.8216>,
  <-349.4453,-130.7022,-81.8216>,
  <-347.2023,-130.7022,-98.1695>,
  <113.9013,-139.2855,-98.1695>,
  <113.9013,-138.3984,-81.8216>,
  <115.2766,-130.7022,-81.8216>,
  <115.3755,-130.7022,-98.1695>,
  <-341.5421,-125.0898,-98.1695>,
  <-341.5421,-122.6836,-81.8216>,
  <-335.3507,-114.3542,-81.8216>,
  <-333.1994,-114.3542,-98.1695>,
  <118.5323,-114.3542,-81.8216>,
  <118.6208,-114.3542,-98.1695>,
  <-325.2762,-106.7017,-98.1695>,
  <-325.2762,-104.3332,-81.8216>,
  <-320.5824,-98.0063,-81.8216>,
  <-318.4375,-98.0063,-98.1695>,
  <121.7734,-98.0063,-81.8216>,
  <122.1863,-98.0063,-98.1695>,
  <-309.0103,-89.1128,-98.1695>,
  <-309.0103,-86.6528,-81.8216>,
  <-305.3258,-81.6583,-81.8216>,
  <-303.0645,-81.6583,-98.1695>,
  <125.3335,-81.6583,-81.8216>,
  <126.4285,-81.6583,-98.1695>,
  <-292.7445,-72.1346,-98.1695>,
  <-292.7445,-69.4086,-81.8216>,
  <-289.7285,-65.3103,-81.8216>,
  <-287.1686,-65.3103,-98.1695>,
  <130.1671,-70.6777,-98.1695>,
  <129.7988,-65.3103,-81.8216>,
  <130.1671,-65.3103,-85.2772>,
  <132.0773,-65.3103,-98.1695>,
  <-276.4787,-55.6804,-98.1695>,
  <-276.4787,-52.4656,-81.8216>,
  <-273.8535,-48.9623,-81.8216>,
  <-270.7153,-48.9623,-98.1695>,
  <130.1671,-64.2476,-81.8216>,
  <136.3935,-48.9623,-81.8216>,
  <140.7566,-48.9623,-98.1695>,
  <-260.2129,-39.8218,-98.1695>,
  <-260.2129,-35.8945,-81.8216>,
  <-257.5594,-32.6143,-81.8216>,
  <-253.3936,-32.6143,-98.1695>,
  <146.4329,-42.1338,-98.1695>,
  <146.4329,-35.8578,-81.8216>,
  <150.2461,-32.6143,-81.8216>,
  <156.8301,-32.6143,-98.1695>,
  <-243.9470,-24.8706,-98.1695>,
  <-243.9470,-20.1795,-81.8216>,
  <-240.0737,-16.2663,-81.8216>,
  <-234.2407,-16.2663,-98.1695>,
  <162.6988,-28.6552,-98.1695>,
  <162.6988,-25.2212,-81.8216>,
  <178.9645,-18.8484,-81.8216>,
  <178.9645,-19.6820,-98.1695>,
  <186.0052,-16.2663,-81.8216>,
  <185.5562,-16.2663,-98.1695>,
  <-227.6812,-11.4204,-98.1695>,
  <-227.6812,-6.3266,-81.8216>,
  <-218.3987,0.0817,-81.8216>,
  <-211.4154,-0.2688,-98.1695>,
  <-211.4154,0.0817,-97.3461>,
  <-210.7842,0.0817,-98.1695>,
  <195.2304,-11.5050,-98.1695>,
  <195.2304,-13.0235,-81.8216>,
  <211.4963,-5.3522,-81.8216>,
  <211.4963,-2.3739,-98.1695>,
  <220.0930,0.0817,-81.8216>,
  <215.2789,0.0817,-98.1695>,
  <-211.4154,4.4485,-81.8216>,
  <-195.1495,8.1669,-98.1695>,
  <-195.1495,11.2943,-81.8216>,
  <-178.8837,15.8493,-81.8216>,
  <-178.8837,15.3315,-98.1695>,
  <-176.7233,16.4297,-81.8216>,
  <-176.3354,16.4297,-98.1695>,
  <227.7620,8.9413,-98.1695>,
  <227.7620,5.4922,-81.8216>,
  <241.5611,16.4297,-81.8216>,
  <237.7168,16.4297,-98.1695>,
  <-162.6179,23.0432,-98.1695>,
  <-162.6179,20.6464,-81.8216>,
  <-146.3520,32.7777,-93.8920>,
  <-148.1438,32.7777,-98.1695>,
  <-146.3520,29.6014,-81.8216>,
  <-142.6993,32.7777,-81.8216>,
  <244.0279,22.1523,-98.1695>,
  <244.0279,18.8926,-81.8216>,
  <259.2966,32.7777,-81.8216>,
  <256.6486,32.7777,-98.1695>,
  <-146.3520,34.4152,-98.1695>,
  <-134.7413,49.1256,-98.1695>,
  <-132.0254,49.1256,-81.8216>,
  <260.2937,36.7340,-98.1695>,
  <260.2937,34.0014,-81.8216>,
  <275.8597,49.1256,-81.8216>,
  <273.9778,49.1256,-98.1695>,
  <-130.0861,58.8878,-98.1695>,
  <-130.0861,54.1287,-81.8216>,
  <-126.3248,65.4736,-81.8216>,
  <-127.3609,65.4736,-98.1695>,
  <276.5595,52.2437,-98.1695>,
  <276.5595,50.0677,-81.8216>,
  <291.9945,65.4736,-81.8216>,
  <290.5346,65.4736,-98.1695>,
  <-122.1907,81.8216,-81.8216>,
  <-122.4051,81.8216,-98.1695>,
  <292.8254,68.3980,-98.1695>,
  <292.8254,66.6258,-81.8216>,
  <307.8580,81.8216,-81.8216>,
  <306.5946,81.8216,-98.1695>,
  <-118.7904,98.1696,-81.8216>,
  <-118.6465,98.1696,-98.1695>,
  <309.0912,85.0988,-98.1695>,
  <309.0912,83.5401,-81.8216>,
  <323.3912,98.1696,-81.8216>,
  <322.1765,98.1696,-98.1695>,
  <-115.8621,114.5175,-81.8216>,
  <-115.5477,114.5175,-98.1695>,
  <325.3571,102.4150,-98.1695>,
  <325.3571,100.9084,-81.8216>,
  <338.4413,114.5175,-81.8216>,
  <337.1771,114.5175,-98.1695>,
  <-113.8204,125.4455,-98.1695>,
  <-113.8204,127.6999,-81.8216>,
  <-113.1665,130.8655,-81.8216>,
  <-112.7603,130.8655,-98.1695>,
  <341.6229,120.5391,-98.1695>,
  <341.6229,118.9621,-81.8216>,
  <352.8163,130.8655,-81.8216>,
  <351.4360,130.8655,-98.1695>,
  <-110.4757,147.2135,-81.8216>,
  <-110.1551,147.2135,-98.1695>,
  <357.8887,139.7490,-98.1695>,
  <357.8887,138.0094,-81.8216>,
  <366.3127,147.2135,-81.8216>,
  <364.7704,147.2135,-98.1695>,
  <-108.0424,163.5615,-81.8216>,
  <-107.8357,163.5615,-98.1695>,
  <374.1546,160.3823,-98.1695>,
  <374.1546,158.4082,-81.8216>,
  <378.7281,163.5615,-81.8216>,
  <376.9910,163.5615,-98.1695>,
  <-105.8571,179.9095,-81.8216>,
  <-105.7488,179.9095,-98.1695>,
  <389.9634,179.9095,-81.8216>,
  <388.3408,179.9095,-98.1695>,
  <-103.9181,196.2574,-81.8216>,
  <-103.8575,196.2574,-98.1695>,
  <390.4204,183.7207,-98.1695>,
  <390.4204,180.7642,-81.8216>,
  <400.7337,196.2574,-81.8216>,
  <398.8646,196.2574,-98.1695>,
  <-102.1879,212.6054,-81.8216>,
  <-102.1180,212.6054,-98.1695>,
  <406.6862,210.8158,-98.1695>,
  <406.6862,207.5219,-81.8216>,
  <409.9885,212.6054,-81.8216>,
  <407.8600,212.6054,-98.1695>,
  <-100.5982,228.9534,-81.8216>,
  <-100.4721,228.9534,-98.1695>,
  <418.3232,228.9534,-81.8216>,
  <416.2457,228.9534,-98.1695>,
  <-99.0679,245.3014,-81.8216>,
  <-98.8520,245.3014,-98.1695>,
  <422.9521,245.1192,-98.1695>,
  <422.9521,240.3257,-81.8216>,
  <425.4074,245.3014,-81.8216>,
  <423.0432,245.3014,-98.1695>,
  <-97.5545,258.4664,-98.1695>,
  <-97.5545,261.2834,-81.8216>,
  <-97.5120,261.6494,-81.8216>,
  <-97.1742,261.6494,-98.1695>,
  <431.6449,261.6494,-81.8216>,
  <429.2945,261.6494,-98.1695>,
  <-95.8104,277.9974,-81.8216>,
  <-95.3470,277.9974,-98.1695>,
  <436.5577,277.9974,-81.8216>,
  <434.1971,277.9974,-98.1695>,
  <-93.9412,294.3454,-81.8216>,
  <-93.3411,294.3454,-98.1695>,
  <439.2178,294.3454,-89.5724>,
  <439.2178,289.7342,-81.8216>,
  <437.9376,294.3454,-98.1695>,
  <440.4652,294.3454,-81.8216>,
  <-91.8271,310.6934,-81.8216>,
  <-91.0825,310.6934,-98.1695>,
  <439.2178,302.4127,-98.1695>,
  <440.7749,310.6934,-98.1695>,
  <443.4955,310.6934,-81.8216>,
  <-89.3956,327.0414,-81.8216>,
  <-88.5009,327.0414,-98.1695>,
  <445.3995,327.0414,-81.8216>,
  <442.6154,327.0414,-98.1695>,
  <-86.5763,343.3893,-81.8216>,
  <-85.5266,343.3893,-98.1695>,
  <446.2273,343.3893,-81.8216>,
  <443.3588,343.3893,-98.1695>,
  <-83.3010,359.7373,-81.8216>,
  <-82.0922,359.7373,-98.1695>,
  <445.9917,359.7373,-81.8216>,
  <443.0182,359.7373,-98.1695>,
  <-81.2888,363.4181,-98.1695>,
  <-81.2888,368.9483,-81.8216>,
  <-79.4534,376.0852,-81.8216>,
  <-78.0451,376.0852,-98.1695>,
  <444.6757,376.0852,-81.8216>,
  <441.5780,376.0852,-98.1695>,
  <-74.9532,392.4332,-81.8216>,
  <-73.3765,392.4332,-98.1695>,
  <439.2178,392.4332,-97.0849>,
  <439.0114,392.4332,-98.1695>,
  <439.2178,391.1333,-98.1695>,
  <442.2393,392.4332,-81.8216>,
  <-69.7872,408.7812,-81.8216>,
  <-68.0377,408.7812,-98.1695>,
  <439.2178,406.2659,-81.8216>,
  <438.6567,408.7812,-81.8216>,
  <435.4459,408.7812,-98.1695>,
  <-65.0229,417.3869,-98.1695>,
  <-65.0229,422.2783,-81.8216>,
  <-63.8393,425.1292,-81.8216>,
  <-61.8405,425.1292,-98.1695>,
  <434.0353,425.1292,-81.8216>,
  <430.6276,425.1292,-98.1695>,
  <-56.8795,441.4771,-81.8216>,
  <-54.6964,441.4771,-98.1695>,
  <428.0728,441.4771,-81.8216>,
  <424.4469,441.4771,-98.1695>,
  <-48.7570,453.8943,-98.1695>,
  <-48.7570,457.8252,-83.6608>,
  <-49.0175,457.8252,-81.8216>,
  <-46.5414,457.8252,-98.1695>,
  <422.9521,453.0619,-81.8216>,
  <417.0057,457.8252,-98.1695>,
  <422.9521,444.9028,-98.1695>,
  <420.7317,457.8252,-81.8216>,
  <-48.7570,458.3636,-81.8216>,
  <-39.7644,474.1731,-81.8216>,
  <-37.0776,474.1731,-98.1695>,
  <411.9820,474.1731,-81.8216>,
  <407.9764,474.1731,-98.1695>,
  <-32.4913,481.7213,-98.1695>,
  <-32.4913,486.0300,-81.8216>,
  <-29.2263,490.5211,-81.8216>,
  <-26.1654,490.5211,-98.1695>,
  <406.6862,482.7789,-81.8216>,
  <397.3246,490.5211,-98.1695>,
  <406.6862,476.2882,-98.1695>,
  <401.5483,490.5211,-81.8216>,
  <-16.2254,503.8901,-98.1695>,
  <-16.2254,506.8691,-85.9347>,
  <-17.0350,506.8691,-81.8216>,
  <-13.5843,506.8691,-98.1695>,
  <390.4204,505.3991,-81.8216>,
  <384.6775,506.8691,-98.1695>,
  <390.4204,499.8173,-98.1695>,
  <389.2145,506.8691,-81.8216>,
  <-16.2254,507.9525,-81.8216>,
  <-2.6591,523.2171,-81.8216>,
  <0.0404,522.1722,-98.1695>,
  <0.0404,523.2171,-93.7227>,
  <1.1585,523.2171,-98.1695>,
  <374.1546,523.2171,-83.5170>,
  <369.6903,523.2171,-98.1695>,
  <374.1546,518.7139,-98.1695>,
  <374.6581,523.2171,-81.8216>,
  <0.0404,526.2418,-81.8216>,
  <14.2901,539.5651,-81.8216>,
  <16.3063,537.6160,-98.1695>,
  <16.3063,539.5651,-89.6079>,
  <18.7912,539.5651,-98.1695>,
  <357.8887,539.0739,-81.8216>,
  <351.7419,539.5651,-98.1695>,
  <357.8887,534.4283,-98.1695>,
  <357.2981,539.5651,-81.8216>,
  <374.1546,523.7472,-81.8216>,
  <16.3063,541.4818,-81.8216>,
  <32.5721,550.7384,-98.1695>,
  <32.5721,554.4016,-81.8216>,
  <34.8778,555.9131,-81.8216>,
  <40.3757,555.9131,-98.1695>,
  <341.6229,552.1273,-81.8216>,
  <329.7814,555.9131,-98.1695>,
  <341.6229,547.7044,-98.1695>,
  <336.1415,555.9131,-81.8216>,
  <48.8379,561.7861,-98.1695>,
  <48.8379,565.5039,-81.8216>,
  <61.0013,572.2611,-81.8216>,
  <65.1038,570.9897,-98.1695>,
  <65.1038,572.2611,-92.2429>,
  <67.8481,572.2611,-98.1695>,
  <309.0912,572.2611,-82.7774>,
  <301.5432,572.2611,-98.1695>,
  <309.0912,568.5129,-98.1695>,
  <325.3571,563.2224,-81.8216>,
  <309.5191,572.2611,-81.8216>,
  <325.3571,558.9198,-98.1695>,
  <65.1038,574.6732,-81.8216>,
  <81.3696,578.9517,-98.1695>,
  <81.3696,582.5457,-81.8216>,
  <97.2025,588.6091,-81.8216>,
  <97.6354,585.3500,-98.1695>,
  <97.6354,588.6091,-82.6128>,
  <108.2129,588.6091,-98.1695>,
  <276.5595,587.1566,-81.8216>,
  <260.8369,588.6091,-98.1695>,
  <276.5595,583.3936,-98.1695>,
  <272.1823,588.6091,-81.8216>,
  <292.8254,580.6055,-81.8216>,
  <292.8254,576.6155,-98.1695>,
  <309.0912,572.5045,-81.8216>,
  <97.6354,588.7875,-81.8216>,
  <113.9013,590.5083,-98.1695>,
  <113.9013,594.1454,-81.8216>,
  <130.1671,598.1889,-81.8216>,
  <130.1671,594.6522,-98.1695>,
  <146.4329,601.0679,-81.8216>,
  <146.4329,597.5959,-98.1695>,
  <162.6988,602.8837,-81.8216>,
  <162.6988,599.4437,-98.1695>,
  <178.9645,603.6961,-81.8216>,
  <178.9645,600.2578,-98.1695>,
  <195.2304,603.5328,-81.8216>,
  <195.2304,600.0670,-98.1695>,
  <211.4963,602.3926,-81.8216>,
  <211.4963,598.8695,-98.1695>,
  <227.7620,600.2443,-81.8216>,
  <227.7620,596.6354,-98.1695>,
  <244.0279,597.0319,-81.8216>,
  <244.0279,593.3060,-98.1695>,
  <260.2937,592.6690,-81.8216>,
  <260.2937,588.7944,-98.1695>,
  <-243.9470,-591.4269,-98.1695>,
  <-243.9470,-588.4457,-108.6267>,
  <-254.4264,-588.4457,-98.1695>,
  <-236.4048,-588.4457,-114.5175>,
  <-227.6812,-590.3736,-114.5175>,
  <-227.6812,-594.9178,-98.1695>,
  <-211.4154,-597.2921,-98.1695>,
  <-211.4154,-592.8745,-114.5175>,
  <-195.1495,-598.6120,-98.1695>,
  <-195.1495,-594.2838,-114.5175>,
  <-178.8837,-598.9109,-98.1695>,
  <-178.8837,-594.6362,-114.5175>,
  <-162.6179,-598.1944,-98.1695>,
  <-162.6179,-593.9371,-114.5175>,
  <-146.3520,-596.4360,-98.1695>,
  <-146.3520,-592.1595,-114.5175>,
  <-130.0861,-593.5757,-98.1695>,
  <-130.0861,-589.2426,-114.5175>,
  <-113.8204,-588.4457,-102.1990>,
  <-126.9444,-588.4457,-114.5175>,
  <-113.8204,-589.5135,-98.1695>,
  <-110.5651,-588.4457,-98.1695>,
  <-292.7445,-574.2302,-98.1695>,
  <-292.7445,-572.0977,-105.0952>,
  <-296.9396,-572.0977,-98.1695>,
  <-286.3448,-572.0977,-114.5175>,
  <-276.4787,-576.4482,-114.5175>,
  <-276.4787,-581.2597,-98.1695>,
  <-260.2129,-586.8579,-98.1695>,
  <-260.2129,-582.3047,-114.5175>,
  <-243.9470,-586.8503,-114.5175>,
  <-113.8204,-585.3911,-114.5175>,
  <-97.5545,-584.5074,-98.1695>,
  <-97.5545,-580.3515,-114.5175>,
  <-81.2888,-578.1876,-98.1695>,
  <-81.2888,-573.8502,-114.5175>,
  <-68.8153,-572.0977,-98.1695>,
  <-77.7337,-572.0977,-114.5175>,
  <-325.2762,-556.0425,-98.1695>,
  <-325.2762,-555.7497,-99.0513>,
  <-325.7000,-555.7497,-98.1695>,
  <-317.2853,-555.7497,-114.5175>,
  <-309.0103,-560.8476,-114.5175>,
  <-309.0103,-565.9919,-98.1695>,
  <-292.7445,-569.3135,-114.5175>,
  <-65.0229,-566.2238,-114.5175>,
  <-65.0229,-570.3644,-98.1695>,
  <-48.7570,-561.2548,-98.1695>,
  <-48.7570,-556.8254,-114.5175>,
  <-40.7313,-555.7497,-98.1695>,
  <-47.2020,-555.7497,-114.5175>,
  <-341.5421,-544.5641,-98.1695>,
  <-341.5421,-539.4017,-112.7643>,
  <-347.8508,-539.4017,-98.1695>,
  <-340.7415,-539.4017,-114.5175>,
  <-325.2762,-550.7701,-114.5175>,
  <-32.4913,-546.0143,-114.5175>,
  <-32.4913,-550.3508,-98.1695>,
  <-18.8319,-539.4017,-98.1695>,
  <-24.3102,-539.4017,-114.5175>,
  <-357.8078,-530.9208,-98.1695>,
  <-357.8078,-524.7632,-114.5175>,
  <-359.5608,-523.0538,-114.5175>,
  <-365.9408,-523.0538,-98.1695>,
  <-341.5421,-538.7960,-114.5175>,
  <-16.2254,-533.0732,-114.5175>,
  <-16.2254,-537.3813,-98.1695>,
  <-0.9787,-523.0538,-98.1695>,
  <-5.6483,-523.0538,-114.5175>,
  <-374.0737,-514.6786,-98.1695>,
  <-374.0737,-507.9592,-114.5175>,
  <-375.1548,-506.7057,-114.5175>,
  <-381.0170,-506.7057,-98.1695>,
  <0.0404,-517.7518,-114.5175>,
  <0.0404,-522.1129,-98.1695>,
  <13.9236,-506.7057,-98.1695>,
  <9.9186,-506.7057,-114.5175>,
  <-390.3394,-494.9883,-98.1695>,
  <-390.3394,-490.3578,-108.2839>,
  <-393.7014,-490.3578,-98.1695>,
  <-388.2392,-490.3578,-114.5175>,
  <16.3063,-499.5305,-114.5175>,
  <16.3063,-504.0528,-98.1695>,
  <26.6233,-490.3578,-98.1695>,
  <23.1687,-490.3578,-114.5175>,
  <-390.3394,-487.4620,-114.5175>,
  <-399.2891,-474.0098,-114.5175>,
  <-404.3959,-474.0098,-98.1695>,
  <32.5721,-477.3681,-114.5175>,
  <32.5721,-482.2042,-98.1695>,
  <37.6273,-474.0098,-98.1695>,
  <34.6317,-474.0098,-114.5175>,
  <-406.6053,-470.2170,-98.1695>,
  <-406.6053,-461.2435,-114.5175>,
  <-408.5209,-457.6618,-114.5175>,
  <-413.4283,-457.6618,-98.1695>,
  <47.1912,-457.6618,-98.1695>,
  <44.4542,-457.6618,-114.5175>,
  <-420.8658,-441.3139,-98.1695>,
  <-416.2579,-441.3139,-114.5175>,
  <48.8379,-449.9715,-114.5175>,
  <48.8379,-454.7913,-98.1695>,
  <55.4036,-441.3139,-98.1695>,
  <53.0387,-441.3139,-114.5175>,
  <-422.8712,-436.1307,-98.1695>,
  <-422.8712,-424.9659,-113.0344>,
  <-426.9961,-424.9659,-98.1695>,
  <-422.4666,-424.9659,-114.5175>,
  <62.6228,-424.9659,-98.1695>,
  <60.4964,-424.9659,-114.5175>,
  <-422.8712,-423.7042,-114.5175>,
  <-427.5224,-408.6179,-114.5175>,
  <-431.8431,-408.6179,-98.1695>,
  <-422.8712,-423.7043,-114.5175>,
  <65.1038,-413.9947,-114.5175>,
  <65.1038,-419.0722,-98.1695>,
  <68.8584,-408.6179,-98.1695>,
  <67.0358,-408.6179,-114.5175>,
  <-435.4256,-392.2699,-98.1695>,
  <-431.3073,-392.2699,-114.5175>,
  <74.2546,-392.2699,-98.1695>,
  <72.6536,-392.2699,-114.5175>,
  <-437.8334,-375.9219,-98.1695>,
  <-433.8922,-375.9219,-114.5175>,
  <78.9742,-375.9219,-98.1695>,
  <77.5894,-375.9219,-114.5175>,
  <-439.1370,-359.5921,-98.1695>,
  <-439.1370,-359.5739,-98.1755>,
  <-439.1384,-359.5739,-98.1695>,
  <-435.3486,-359.5739,-114.5175>,
  <81.3696,-361.8755,-114.5175>,
  <81.3696,-366.9281,-98.1695>,
  <81.3696,-361.8755,-114.5175>,
  <83.0421,-359.5739,-98.1695>,
  <81.9007,-359.5739,-114.5175>,
  <-439.1370,-343.2260,-99.3562>,
  <-439.4172,-343.2260,-98.1695>,
  <-435.7296,-343.2260,-114.5175>,
  <86.5153,-343.2260,-98.1695>,
  <85.5774,-343.2260,-114.5175>,
  <-439.1370,-337.9857,-98.1695>,
  <-438.6323,-326.8780,-98.1695>,
  <-435.0667,-326.8780,-114.5175>,
  <89.5233,-326.8780,-98.1695>,
  <88.7845,-326.8780,-114.5175>,
  <-436.8612,-310.5300,-98.1695>,
  <-433.3654,-310.5300,-114.5175>,
  <92.1332,-310.5300,-98.1695>,
  <91.5897,-310.5300,-114.5175>,
  <-434.0557,-294.1820,-98.1695>,
  <-430.5988,-294.1820,-114.5175>,
  <94.4141,-294.1820,-98.1695>,
  <94.0618,-294.1820,-114.5175>,
  <-430.1497,-277.8340,-98.1695>,
  <-426.6983,-277.8340,-114.5175>,
  <96.4354,-277.8340,-98.1695>,
  <96.2706,-277.8340,-114.5175>,
  <-422.8712,-265.8811,-114.5175>,
  <-422.8712,-261.4860,-108.4276>,
  <-425.0190,-261.4860,-98.1695>,
  <-421.6928,-261.4860,-114.5175>,
  <97.6354,-267.2940,-114.5175>,
  <97.6354,-267.7084,-98.1695>,
  <98.2527,-261.4860,-98.1695>,
  <98.2718,-261.4860,-114.5175>,
  <-422.8712,-256.2996,-98.1695>,
  <-419.0344,-245.1380,-98.1695>,
  <-415.9223,-245.1380,-114.5175>,
  <99.9166,-245.1380,-98.1695>,
  <100.1133,-245.1380,-114.5175>,
  <-411.9478,-228.7901,-98.1695>,
  <-408.7473,-228.7901,-114.5175>,
  <101.5306,-228.7901,-98.1695>,
  <101.9002,-228.7901,-114.5175>,
  <-406.6053,-224.9765,-114.5175>,
  <-406.6053,-219.0209,-98.1695>,
  <-403.6586,-212.4421,-98.1695>,
  <-400.7984,-212.4421,-114.5175>,
  <103.1801,-212.4421,-98.1695>,
  <103.7141,-212.4421,-114.5175>,
  <-394.4253,-196.0941,-98.1695>,
  <-391.4049,-196.0941,-114.5175>,
  <104.9633,-196.0941,-98.1695>,
  <105.6438,-196.0941,-114.5175>,
  <-390.3394,-194.6403,-114.5175>,
  <-390.3394,-190.3993,-98.1695>,
  <-384.1713,-179.7462,-98.1695>,
  <-381.4467,-179.7462,-114.5175>,
  <106.9951,-179.7462,-98.1695>,
  <107.7838,-179.7462,-114.5175>,
  <-374.0737,-169.9421,-114.5175>,
  <-374.0737,-165.9858,-98.1695>,
  <-372.5615,-163.3982,-98.1695>,
  <-370.1071,-163.3982,-114.5175>,
  <109.3938,-163.3982,-98.1695>,
  <110.2258,-163.3982,-114.5175>,
  <-357.8078,-147.4349,-114.5175>,
  <-357.8078,-147.0502,-112.9243>,
  <-360.2698,-147.0502,-98.1695>,
  <-357.5716,-147.0502,-114.5175>,
  <112.2399,-147.0502,-98.1695>,
  <113.0442,-147.0502,-114.5175>,
  <-357.8078,-144.5367,-98.1695>,
  <-347.2023,-130.7022,-98.1695>,
  <-344.6215,-130.7022,-114.5175>,
  <113.9013,-143.0419,-114.5175>,
  <113.9013,-139.2855,-98.1695>,
  <115.3755,-130.7022,-98.1695>,
  <116.1276,-130.7022,-114.5175>,
  <-341.5421,-127.7089,-114.5175>,
  <-341.5421,-125.0898,-98.1695>,
  <-333.1994,-114.3542,-98.1695>,
  <-330.7244,-114.3542,-114.5175>,
  <118.6208,-114.3542,-98.1695>,
  <119.5527,-114.3542,-114.5175>,
  <-325.2762,-109.2216,-114.5175>,
  <-325.2762,-106.7017,-98.1695>,
  <-318.4375,-98.0063,-98.1695>,
  <-315.9774,-98.0063,-114.5175>,
  <122.1863,-98.0063,-98.1695>,
  <123.5580,-98.0063,-114.5175>,
  <-309.0103,-91.6398,-114.5175>,
  <-309.0103,-89.1128,-98.1695>,
  <-303.0645,-81.6583,-98.1695>,
  <-300.4945,-81.6583,-114.5175>,
  <126.4285,-81.6583,-98.1695>,
  <128.5847,-81.6583,-114.5175>,
  <-292.7445,-74.7941,-114.5175>,
  <-292.7445,-72.1346,-98.1695>,
  <-287.1686,-65.3103,-98.1695>,
  <-284.3166,-65.3103,-114.5175>,
  <130.1671,-77.7267,-114.5175>,
  <130.1671,-70.6777,-98.1695>,
  <132.0773,-65.3103,-98.1695>,
  <135.3585,-65.3103,-114.5175>,
  <-276.4787,-58.6055,-114.5175>,
  <-276.4787,-55.6804,-98.1695>,
  <-270.7153,-48.9623,-98.1695>,
  <-267.3481,-48.9623,-114.5175>,
  <140.7566,-48.9623,-98.1695>,
  <145.5341,-48.9623,-114.5175>,
  <-260.2129,-43.1168,-114.5175>,
  <-260.2129,-39.8218,-98.1695>,
  <-253.3936,-32.6143,-98.1695>,
  <-249.2323,-32.6143,-114.5175>,
  <146.4329,-47.9110,-114.5175>,
  <146.4329,-42.1338,-98.1695>,
  <156.8301,-32.6143,-98.1695>,
  <162.0175,-32.6143,-114.5175>,
  <-243.9470,-28.5297,-114.5175>,
  <-243.9470,-24.8706,-98.1695>,
  <-234.2407,-16.2663,-98.1695>,
  <-229.1475,-16.2663,-114.5175>,
  <162.6988,-32.0978,-114.5175>,
  <162.6988,-28.6552,-98.1695>,
  <178.9645,-19.6820,-98.1695>,
  <178.9645,-20.9842,-114.5175>,
  <185.5562,-16.2663,-98.1695>,
  <186.3511,-16.2663,-114.5175>,
  <-227.6812,-15.2182,-114.5175>,
  <-227.6812,-11.4204,-98.1695>,
  <-211.4154,-0.2688,-98.1695>,
  <-211.4154,-3.9097,-114.5175>,
  <-210.7842,0.0817,-98.1695>,
  <-205.0903,0.0817,-114.5175>,
  <195.2304,-10.9089,-114.5175>,
  <195.2304,-11.5050,-98.1695>,
  <211.4963,-2.3739,-98.1695>,
  <211.4963,-0.5376,-114.5175>,
  <215.2789,0.0817,-98.1695>,
  <212.4083,0.0817,-114.5175>,
  <-195.1495,6.0368,-114.5175>,
  <-195.1495,8.1669,-98.1695>,
  <-178.8837,15.3315,-98.1695>,
  <-178.8837,15.1814,-114.5175>,
  <-176.3354,16.4297,-98.1695>,
  <-176.6608,16.4297,-114.5175>,
  <227.7620,11.2716,-114.5175>,
  <227.7620,8.9413,-98.1695>,
  <237.7168,16.4297,-98.1695>,
  <234.7071,16.4297,-114.5175>,
  <-162.6179,25.2336,-114.5175>,
  <-162.6179,23.0432,-98.1695>,
  <-148.1438,32.7777,-98.1695>,
  <-152.7037,32.7777,-114.5175>,
  <244.0279,24.5036,-114.5175>,
  <244.0279,22.1523,-98.1695>,
  <256.6486,32.7777,-98.1695>,
  <254.2335,32.7777,-114.5175>,
  <-146.3520,39.0947,-114.5175>,
  <-146.3520,34.4152,-98.1695>,
  <-134.7413,49.1256,-98.1695>,
  <-138.2236,49.1256,-114.5175>,
  <260.2937,38.8717,-114.5175>,
  <260.2937,36.7340,-98.1695>,
  <273.9778,49.1256,-98.1695>,
  <272.0958,49.1256,-114.5175>,
  <-130.0861,64.3245,-114.5175>,
  <-130.0861,58.8878,-98.1695>,
  <-127.3609,65.4736,-98.1695>,
  <-129.5364,65.4736,-114.5175>,
  <276.5595,54.1155,-114.5175>,
  <276.5595,52.2437,-98.1695>,
  <290.5346,65.4736,-98.1695>,
  <288.9832,65.4736,-114.5175>,
  <-122.4051,81.8216,-98.1695>,
  <-123.6429,81.8216,-114.5175>,
  <292.8254,70.0694,-114.5175>,
  <292.8254,68.3980,-98.1695>,
  <306.5946,81.8216,-98.1695>,
  <305.1943,81.8216,-114.5175>,
  <-118.6465,98.1696,-98.1695>,
  <-119.3323,98.1696,-114.5175>,
  <309.0912,86.6857,-114.5175>,
  <309.0912,85.0988,-98.1695>,
  <322.1765,98.1696,-98.1695>,
  <320.7927,98.1696,-114.5175>,
  <-115.5477,114.5175,-98.1695>,
  <-115.9120,114.5175,-114.5175>,
  <325.3571,104.0372,-114.5175>,
  <325.3571,102.4150,-98.1695>,
  <337.1771,114.5175,-98.1695>,
  <335.7133,114.5175,-114.5175>,
  <-113.8204,126.6854,-114.5175>,
  <-113.8204,125.4455,-98.1695>,
  <-112.7603,130.8655,-98.1695>,
  <-112.9780,130.8655,-114.5175>,
  <341.6229,122.3017,-114.5175>,
  <341.6229,120.5391,-98.1695>,
  <351.4360,130.8655,-98.1695>,
  <349.8241,130.8655,-114.5175>,
  <-110.1551,147.2135,-98.1695>,
  <-110.3150,147.2135,-114.5175>,
  <357.8887,141.7388,-114.5175>,
  <357.8887,139.7490,-98.1695>,
  <364.7704,147.2135,-98.1695>,
  <362.9619,147.2135,-114.5175>,
  <-107.8357,163.5615,-98.1695>,
  <-107.9735,163.5615,-114.5175>,
  <374.1546,162.6721,-114.5175>,
  <374.1546,160.3823,-98.1695>,
  <376.9910,163.5615,-98.1695>,
  <374.9507,163.5615,-114.5175>,
  <-105.7488,179.9095,-98.1695>,
  <-105.8710,179.9095,-114.5175>,
  <388.3408,179.9095,-98.1695>,
  <386.4085,179.9095,-114.5175>,
  <-103.8575,196.2574,-98.1695>,
  <-103.9468,196.2574,-114.5175>,
  <390.4204,187.1142,-114.5175>,
  <390.4204,183.7207,-98.1695>,
  <398.8646,196.2574,-98.1695>,
  <396.6472,196.2574,-114.5175>,
  <-102.1180,212.6054,-98.1695>,
  <-102.1454,212.6054,-114.5175>,
  <406.6862,212.6054,-106.0108>,
  <406.6862,210.8158,-98.1695>,
  <405.5356,212.6054,-114.5175>,
  <407.8600,212.6054,-98.1695>,
  <-100.4721,228.9534,-98.1695>,
  <-100.4080,228.9534,-114.5175>,
  <406.6862,215.2879,-114.5175>,
  <413.7753,228.9534,-114.5175>,
  <416.2457,228.9534,-98.1695>,
  <-98.8520,245.3014,-98.1695>,
  <-98.6711,245.3014,-114.5175>,
  <422.9521,245.3014,-98.7262>,
  <422.9521,245.1192,-98.1695>,
  <420.5844,245.3014,-114.5175>,
  <423.0432,245.3014,-98.1695>,
  <-97.5545,256.0031,-114.5175>,
  <-97.5545,258.4664,-98.1695>,
  <-97.1742,261.6494,-98.1695>,
  <-96.8495,261.6494,-114.5175>,
  <422.9521,252.5561,-114.5175>,
  <426.5018,261.6494,-114.5175>,
  <429.2945,261.6494,-98.1695>,
  <-95.3470,277.9974,-98.1695>,
  <-94.8725,277.9974,-114.5175>,
  <434.1971,277.9974,-98.1695>,
  <431.3878,277.9974,-114.5175>,
  <-93.3411,294.3454,-98.1695>,
  <-92.7054,294.3454,-114.5175>,
  <437.9376,294.3454,-98.1695>,
  <435.0859,294.3454,-114.5175>,
  <-91.0825,310.6934,-98.1695>,
  <-90.2772,310.6934,-114.5175>,
  <439.2178,310.6934,-106.2068>,
  <439.2178,302.4127,-98.1695>,
  <437.7052,310.6934,-114.5175>,
  <440.7749,310.6934,-98.1695>,
  <-88.5009,327.0414,-98.1695>,
  <-87.5190,327.0414,-114.5175>,
  <439.2178,326.2383,-114.5175>,
  <439.3098,327.0414,-114.5175>,
  <442.6154,327.0414,-98.1695>,
  <-85.5266,343.3893,-98.1695>,
  <-84.3627,343.3893,-114.5175>,
  <443.3588,343.3893,-98.1695>,
  <439.9529,343.3893,-114.5175>,
  <-81.2888,357.5305,-114.5175>,
  <-81.2888,359.7373,-108.0884>,
  <-82.0922,359.7373,-98.1695>,
  <-80.7257,359.7373,-114.5175>,
  <443.0182,359.7373,-98.1695>,
  <439.4886,359.7373,-114.5175>,
  <-81.2888,363.4181,-98.1695>,
  <-78.0451,376.0852,-98.1695>,
  <-76.4623,376.0852,-114.5175>,
  <439.2178,376.0852,-108.7841>,
  <437.9911,376.0852,-114.5175>,
  <439.2178,362.7034,-114.5175>,
  <441.5780,376.0852,-98.1695>,
  <-73.3765,392.4332,-98.1695>,
  <-71.5949,392.4332,-114.5175>,
  <439.2178,391.1333,-98.1695>,
  <439.0114,392.4332,-98.1695>,
  <435.4037,392.4332,-114.5175>,
  <-68.0377,408.7812,-98.1695>,
  <-66.0521,408.7812,-114.5175>,
  <435.4459,408.7812,-98.1695>,
  <431.6318,408.7812,-114.5175>,
  <-65.0229,411.7359,-114.5175>,
  <-65.0229,417.3869,-98.1695>,
  <-61.8405,425.1292,-98.1695>,
  <-59.5644,425.1292,-114.5175>,
  <430.6276,425.1292,-98.1695>,
  <426.5827,425.1292,-114.5175>,
  <-54.6964,441.4771,-98.1695>,
  <-52.2020,441.4771,-114.5175>,
  <422.9521,441.4771,-103.9587>,
  <420.2612,441.4771,-114.5175>,
  <422.9521,434.7042,-114.5175>,
  <424.4469,441.4771,-98.1695>,
  <-48.7570,448.7409,-114.5175>,
  <-48.7570,453.8943,-98.1695>,
  <-46.5414,457.8252,-98.1695>,
  <-43.6917,457.8252,-114.5175>,
  <422.9521,444.9028,-98.1695>,
  <417.0057,457.8252,-98.1695>,
  <412.5835,457.8252,-114.5175>,
  <-37.0776,474.1731,-98.1695>,
  <-33.9937,474.1731,-114.5175>,
  <406.6862,474.1731,-102.6992>,
  <403.3134,474.1731,-114.5175>,
  <406.6862,468.4871,-114.5175>,
  <407.9764,474.1731,-98.1695>,
  <-32.4913,476.6690,-114.5175>,
  <-32.4913,481.7213,-98.1695>,
  <-26.1654,490.5211,-98.1695>,
  <-22.6455,490.5211,-114.5175>,
  <406.6862,476.2882,-98.1695>,
  <397.3246,490.5211,-98.1695>,
  <392.3143,490.5211,-114.5175>,
  <-16.2254,499.2419,-114.5175>,
  <-16.2254,503.8901,-98.1695>,
  <-13.5843,506.8691,-98.1695>,
  <-9.5429,506.8691,-114.5175>,
  <390.4204,499.8173,-98.1695>,
  <379.2943,506.8691,-114.5175>,
  <390.4204,493.0923,-114.5175>,
  <384.6775,506.8691,-98.1695>,
  <0.0404,517.7437,-114.5175>,
  <0.0404,522.1722,-98.1695>,
  <1.1585,523.2171,-98.1695>,
  <5.8274,523.2171,-114.5175>,
  <374.1546,518.7139,-98.1695>,
  <363.7943,523.2171,-114.5175>,
  <374.1546,512.6934,-114.5175>,
  <369.6903,523.2171,-98.1695>,
  <16.3063,533.2825,-114.5175>,
  <16.3063,537.6160,-98.1695>,
  <18.7912,539.5651,-98.1695>,
  <24.2191,539.5651,-114.5175>,
  <357.8887,534.4283,-98.1695>,
  <345.1471,539.5651,-114.5175>,
  <357.8887,528.8578,-114.5175>,
  <351.7419,539.5651,-98.1695>,
  <32.5721,546.4100,-114.5175>,
  <32.5721,550.7384,-98.1695>,
  <40.3757,555.9131,-98.1695>,
  <46.7276,555.9131,-114.5175>,
  <325.3571,555.9131,-107.8554>,
  <322.0820,555.9131,-114.5175>,
  <325.3571,553.9137,-114.5175>,
  <341.6229,547.7044,-98.1695>,
  <329.7814,555.9131,-98.1695>,
  <341.6229,542.4119,-114.5175>,
  <46.7278,555.9131,-114.5175>,
  <48.8379,557.3936,-114.5175>,
  <48.8379,561.7861,-98.1695>,
  <65.1038,570.9897,-98.1695>,
  <65.1038,566.9097,-114.5175>,
  <67.8481,572.2611,-98.1695>,
  <76.5014,572.2611,-114.5175>,
  <292.8254,572.2611,-113.1793>,
  <291.9518,572.2611,-114.5175>,
  <292.8254,571.8893,-114.5175>,
  <309.0912,568.5129,-98.1695>,
  <301.5432,572.2611,-98.1695>,
  <309.0912,563.7652,-114.5175>,
  <325.3571,558.9198,-98.1695>,
  <81.3696,574.6988,-114.5175>,
  <81.3696,578.9517,-98.1695>,
  <97.6354,585.3500,-98.1695>,
  <97.6354,581.2958,-114.5175>,
  <108.2129,588.6091,-98.1695>,
  <113.9013,586.4250,-114.5175>,
  <113.9013,588.6091,-105.4988>,
  <123.0491,588.6091,-114.5175>,
  <260.2937,588.6091,-98.8445>,
  <244.9883,588.6091,-114.5175>,
  <260.2937,584.5179,-114.5175>,
  <276.5595,583.3936,-98.1695>,
  <260.8369,588.6091,-98.1695>,
  <276.5595,578.9081,-114.5175>,
  <292.8254,576.6155,-98.1695>,
  <113.9013,590.5083,-98.1695>,
  <130.1671,590.4611,-114.5175>,
  <130.1671,594.6522,-98.1695>,
  <146.4329,597.5959,-98.1695>,
  <146.4329,593.4777,-114.5175>,
  <162.6988,599.4437,-98.1695>,
  <162.6988,595.3601,-114.5175>,
  <178.9645,600.2578,-98.1695>,
  <178.9645,596.1740,-114.5175>,
  <195.2304,600.0670,-98.1695>,
  <195.2304,595.9479,-114.5175>,
  <211.4963,598.8695,-98.1695>,
  <211.4963,594.6815,-114.5175>,
  <227.7620,596.6354,-98.1695>,
  <227.7620,592.3437,-114.5175>,
  <244.0279,593.3060,-98.1695>,
  <244.0279,588.8751,-114.5175>,
  <260.2937,588.7944,-98.1695>,
  <-227.6812,-590.3736,-114.5175>,
  <-227.6812,-588.4457,-120.5774>,
  <-236.4048,-588.4457,-114.5175>,
  <-211.4154,-592.8745,-114.5175>,
  <-211.4154,-588.4457,-128.6045>,
  <-203.6175,-588.4457,-130.8655>,
  <-195.1495,-589.2245,-130.8655>,
  <-195.1495,-594.2838,-114.5175>,
  <-178.8837,-594.6362,-114.5175>,
  <-178.8837,-589.6400,-130.8655>,
  <-162.6179,-593.9371,-114.5175>,
  <-162.6179,-588.9626,-130.8655>,
  <-146.3520,-588.4457,-126.7781>,
  <-157.9554,-588.4457,-130.8655>,
  <-146.3520,-592.1595,-114.5175>,
  <-130.0861,-589.2426,-114.5175>,
  <-130.0861,-588.4457,-117.1671>,
  <-126.9444,-588.4457,-114.5175>,
  <-276.4787,-576.4482,-114.5175>,
  <-276.4787,-572.0977,-127.2394>,
  <-286.3448,-572.0977,-114.5175>,
  <-273.2242,-572.0977,-130.8655>,
  <-260.2129,-576.9702,-130.8655>,
  <-260.2129,-582.3047,-114.5175>,
  <-243.9470,-586.8503,-114.5175>,
  <-243.9470,-581.7621,-130.8655>,
  <-227.6812,-585.3277,-130.8655>,
  <-211.4154,-587.7700,-130.8655>,
  <-146.3520,-587.2776,-130.8655>,
  <-130.0861,-584.5641,-130.8655>,
  <-113.8204,-585.3911,-114.5175>,
  <-113.8204,-580.6838,-130.8655>,
  <-97.5545,-580.3515,-114.5175>,
  <-97.5545,-575.4938,-130.8655>,
  <-81.2888,-572.0977,-120.3064>,
  <-89.2119,-572.0977,-130.8655>,
  <-81.2888,-573.8502,-114.5175>,
  <-77.7337,-572.0977,-114.5175>,
  <-309.0103,-560.8476,-114.5175>,
  <-309.0103,-555.7497,-128.4035>,
  <-317.2853,-555.7497,-114.5175>,
  <-307.4000,-555.7497,-130.8655>,
  <-292.7445,-563.7172,-130.8655>,
  <-292.7445,-569.3135,-114.5175>,
  <-276.4787,-570.9050,-130.8655>,
  <-81.2888,-569.0964,-130.8655>,
  <-65.0229,-566.2238,-114.5175>,
  <-65.0229,-561.3820,-130.8655>,
  <-48.7570,-555.7497,-118.0186>,
  <-55.4215,-555.7497,-130.8655>,
  <-48.7570,-556.8254,-114.5175>,
  <-47.2020,-555.7497,-114.5175>,
  <-325.2762,-550.7701,-114.5175>,
  <-325.2762,-544.5908,-130.8655>,
  <-332.2869,-539.4017,-130.8655>,
  <-340.7415,-539.4017,-114.5175>,
  <-309.0103,-554.8723,-130.8655>,
  <-48.7570,-552.0490,-130.8655>,
  <-32.4913,-546.0143,-114.5175>,
  <-32.4913,-540.9473,-130.8655>,
  <-24.3102,-539.4017,-114.5175>,
  <-30.5959,-539.4017,-130.8655>,
  <-357.8078,-524.7632,-114.5175>,
  <-357.8078,-523.0538,-118.4861>,
  <-359.5608,-523.0538,-114.5175>,
  <-352.0947,-523.0538,-130.8655>,
  <-341.5421,-532.3380,-130.8655>,
  <-341.5421,-538.7960,-114.5175>,
  <-16.2254,-528.0362,-130.8655>,
  <-16.2254,-533.0732,-114.5175>,
  <-5.6483,-523.0538,-114.5175>,
  <-11.0100,-523.0538,-130.8655>,
  <-374.0737,-507.9592,-114.5175>,
  <-374.0737,-506.7057,-117.1898>,
  <-375.1548,-506.7057,-114.5175>,
  <-368.3702,-506.7057,-130.8655>,
  <-357.8078,-517.7608,-130.8655>,
  <0.0404,-512.6522,-130.8655>,
  <0.0404,-517.7518,-114.5175>,
  <9.9186,-506.7057,-114.5175>,
  <5.3166,-506.7057,-130.8655>,
  <-374.0737,-500.2567,-130.8655>,
  <-381.9675,-490.3578,-130.8655>,
  <-388.2392,-490.3578,-114.5175>,
  <16.3063,-494.2482,-130.8655>,
  <16.3063,-499.5305,-114.5175>,
  <23.1687,-490.3578,-114.5175>,
  <19.1965,-490.3578,-130.8655>,
  <-390.3394,-487.4620,-114.5175>,
  <-390.3394,-478.6428,-130.8655>,
  <-393.3779,-474.0098,-130.8655>,
  <-399.2891,-474.0098,-114.5175>,
  <32.5721,-474.0098,-124.4348>,
  <32.5721,-477.3681,-114.5175>,
  <31.1003,-474.0098,-130.8655>,
  <34.6317,-474.0098,-114.5175>,
  <-406.6053,-461.2435,-114.5175>,
  <-406.6053,-457.6618,-120.1530>,
  <-408.5209,-457.6618,-114.5175>,
  <-402.9535,-457.6618,-130.8655>,
  <32.5721,-471.9694,-130.8655>,
  <32.5721,-471.9694,-130.8655>,
  <41.3041,-457.6618,-130.8655>,
  <44.4542,-457.6618,-114.5175>,
  <-406.6053,-450.4286,-130.8655>,
  <-410.9252,-441.3139,-130.8655>,
  <-416.2579,-441.3139,-114.5175>,
  <48.8379,-444.3681,-130.8655>,
  <48.8379,-449.9715,-114.5175>,
  <53.0387,-441.3139,-114.5175>,
  <50.3150,-441.3139,-130.8655>,
  <-422.4666,-424.9659,-114.5175>,
  <-417.4456,-424.9659,-130.8655>,
  <60.4964,-424.9659,-114.5175>,
  <58.0461,-424.9659,-130.8655>,
  <-422.8712,-423.7042,-114.5175>,
  <-422.8712,-408.6179,-129.7727>,
  <-427.5224,-408.6179,-114.5175>,
  <-422.8712,-423.7043,-114.5175>,
  <-422.5432,-408.6179,-130.8655>,
  <65.1038,-408.6179,-129.5985>,
  <65.1038,-413.9947,-114.5175>,
  <64.9268,-408.6179,-130.8655>,
  <67.0358,-408.6179,-114.5175>,
  <-422.8712,-407.3163,-130.8655>,
  <-426.5428,-392.2699,-130.8655>,
  <-431.3073,-392.2699,-114.5175>,
  <65.1038,-408.1950,-130.8655>,
  <70.8050,-392.2699,-130.8655>,
  <72.6536,-392.2699,-114.5175>,
  <-433.8922,-375.9219,-114.5175>,
  <-429.3307,-375.9219,-130.8655>,
  <77.5894,-375.9219,-114.5175>,
  <75.9886,-375.9219,-130.8655>,
  <-435.3486,-359.5739,-114.5175>,
  <-430.9615,-359.5739,-130.8655>,
  <81.3696,-359.5739,-121.3223>,
  <81.3696,-361.8755,-114.5175>,
  <80.5568,-359.5739,-130.8655>,
  <81.3696,-361.8755,-114.5175>,
  <81.9007,-359.5739,-114.5175>,
  <-435.7296,-343.2260,-114.5175>,
  <-431.4877,-343.2260,-130.8655>,
  <81.3696,-356.5860,-130.8655>,
  <84.4886,-343.2260,-130.8655>,
  <85.5774,-343.2260,-114.5175>,
  <-435.0667,-326.8780,-114.5175>,
  <-430.9390,-326.8780,-130.8655>,
  <88.7845,-326.8780,-114.5175>,
  <87.9241,-326.8780,-130.8655>,
  <-433.3654,-310.5300,-114.5175>,
  <-429.3201,-310.5300,-130.8655>,
  <91.5897,-310.5300,-114.5175>,
  <90.9534,-310.5300,-130.8655>,
  <-430.5988,-294.1820,-114.5175>,
  <-426.6023,-294.1820,-130.8655>,
  <94.0618,-294.1820,-114.5175>,
  <93.6451,-294.1820,-130.8655>,
  <-422.8712,-278.5352,-130.8655>,
  <-422.8712,-277.8340,-130.2481>,
  <-426.6983,-277.8340,-114.5175>,
  <-422.7299,-277.8340,-130.8655>,
  <96.2706,-277.8340,-114.5175>,
  <96.0692,-277.8340,-130.8655>,
  <-422.8712,-265.8811,-114.5175>,
  <-421.6928,-261.4860,-114.5175>,
  <-418.1367,-261.4860,-130.8655>,
  <97.6354,-266.8095,-130.8655>,
  <97.6354,-267.2940,-114.5175>,
  <98.2718,-261.4860,-114.5175>,
  <98.2820,-261.4860,-130.8655>,
  <-415.9223,-245.1380,-114.5175>,
  <-412.3236,-245.1380,-130.8655>,
  <100.1133,-245.1380,-114.5175>,
  <100.3276,-245.1380,-130.8655>,
  <-406.6053,-232.3886,-130.8655>,
  <-406.6053,-228.7901,-124.2510>,
  <-408.7473,-228.7901,-114.5175>,
  <-405.2604,-228.7901,-130.8655>,
  <101.9002,-228.7901,-114.5175>,
  <102.3127,-228.7901,-130.8655>,
  <-406.6053,-224.9765,-114.5175>,
  <-400.7984,-212.4421,-114.5175>,
  <-397.4891,-212.4421,-130.8655>,
  <103.7141,-212.4421,-114.5175>,
  <104.3157,-212.4421,-130.8655>,
  <-390.3394,-200.3109,-130.8655>,
  <-390.3394,-196.0941,-119.7833>,
  <-391.4049,-196.0941,-114.5175>,
  <-388.2906,-196.0941,-130.8655>,
  <105.6438,-196.0941,-114.5175>,
  <106.4199,-196.0941,-130.8655>,
  <-390.3394,-194.6403,-114.5175>,
  <-381.4467,-179.7462,-114.5175>,
  <-378.3034,-179.7462,-130.8655>,
  <107.7838,-179.7462,-114.5175>,
  <108.7121,-179.7462,-130.8655>,
  <-374.0737,-174.2482,-130.8655>,
  <-374.0737,-169.9421,-114.5175>,
  <-370.1071,-163.3982,-114.5175>,
  <-367.2623,-163.3982,-130.8655>,
  <110.2258,-163.3982,-114.5175>,
  <111.2807,-163.3982,-130.8655>,
  <-357.8078,-151.4508,-130.8655>,
  <-357.8078,-147.4349,-114.5175>,
  <-357.5716,-147.0502,-114.5175>,
  <-354.9888,-147.0502,-130.8655>,
  <113.9013,-148.9579,-130.8655>,
  <113.0442,-147.0502,-114.5175>,
  <113.9013,-147.0502,-127.1245>,
  <114.2011,-147.0502,-130.8655>,
  <-344.6215,-130.7022,-114.5175>,
  <-341.6817,-130.7022,-130.8655>,
  <113.9013,-143.0419,-114.5175>,
  <116.1276,-130.7022,-114.5175>,
  <117.4155,-130.7022,-130.8655>,
  <-341.5421,-130.5686,-130.8655>,
  <-341.5421,-127.7089,-114.5175>,
  <-330.7244,-114.3542,-114.5175>,
  <-327.9156,-114.3542,-130.8655>,
  <119.5527,-114.3542,-114.5175>,
  <121.1539,-114.3542,-130.8655>,
  <-325.2762,-111.9155,-130.8655>,
  <-325.2762,-109.2216,-114.5175>,
  <-315.9774,-98.0063,-114.5175>,
  <-313.2116,-98.0063,-130.8655>,
  <123.5580,-98.0063,-114.5175>,
  <125.6796,-98.0063,-130.8655>,
  <-309.0103,-94.2573,-130.8655>,
  <-309.0103,-91.6398,-114.5175>,
  <-300.4945,-81.6583,-114.5175>,
  <-297.6581,-81.6583,-130.8655>,
  <130.1671,-85.3342,-130.8655>,
  <128.5847,-81.6583,-114.5175>,
  <130.1671,-81.6583,-124.5609>,
  <131.4563,-81.6583,-130.8655>,
  <-292.7445,-77.4292,-130.8655>,
  <-292.7445,-74.7941,-114.5175>,
  <-284.3166,-65.3103,-114.5175>,
  <-281.2691,-65.3103,-130.8655>,
  <130.1671,-77.7267,-114.5175>,
  <135.3585,-65.3103,-114.5175>,
  <139.1672,-65.3103,-130.8655>,
  <-276.4787,-61.3448,-130.8655>,
  <-276.4787,-58.6055,-114.5175>,
  <-267.3481,-48.9623,-114.5175>,
  <-263.9354,-48.9623,-130.8655>,
  <146.4329,-54.2515,-130.8655>,
  <145.5341,-48.9623,-114.5175>,
  <146.4329,-48.9623,-118.2905>,
  <150.2748,-48.9623,-130.8655>,
  <-260.2129,-46.0131,-130.8655>,
  <-260.2129,-43.1168,-114.5175>,
  <-249.2323,-32.6143,-114.5175>,
  <-245.3547,-32.6143,-130.8655>,
  <146.4329,-47.9110,-114.5175>,
  <162.0175,-32.6143,-114.5175>,
  <162.6988,-32.6143,-117.4971>,
  <162.6988,-36.0362,-130.8655>,
  <166.3848,-32.6143,-130.8655>,
  <-243.9470,-31.5536,-130.8655>,
  <-243.9470,-28.5297,-114.5175>,
  <-229.1475,-16.2663,-114.5175>,
  <-227.6812,-18.4367,-130.8655>,
  <-227.6812,-16.2663,-121.3976>,
  <-225.0009,-16.2663,-130.8655>,
  <162.6988,-32.0978,-114.5175>,
  <178.9645,-22.7616,-130.8655>,
  <178.9645,-20.9842,-114.5175>,
  <186.3511,-16.2663,-114.5175>,
  <187.7422,-16.2663,-130.8655>,
  <-227.6812,-15.2182,-114.5175>,
  <-211.4154,-6.4899,-130.8655>,
  <-211.4154,-3.9097,-114.5175>,
  <-205.0903,0.0817,-114.5175>,
  <-201.9581,0.0817,-130.8655>,
  <195.2304,-11.0403,-130.8655>,
  <195.2304,-10.9089,-114.5175>,
  <211.4963,0.0817,-125.6785>,
  <210.9458,0.0817,-130.8655>,
  <211.4963,-0.5376,-114.5175>,
  <212.4083,0.0817,-114.5175>,
  <-195.1495,4.6530,-130.8655>,
  <-195.1495,6.0368,-114.5175>,
  <-178.8837,15.1814,-114.5175>,
  <-178.8837,15.4492,-130.8655>,
  <-176.6608,16.4297,-114.5175>,
  <-177.4278,16.4297,-130.8655>,
  <211.4963,0.4874,-130.8655>,
  <227.7620,11.2716,-114.5175>,
  <227.7620,12.8349,-130.8655>,
  <234.7071,16.4297,-114.5175>,
  <232.5390,16.4297,-130.8655>,
  <-162.6179,27.5144,-130.8655>,
  <-162.6179,25.2336,-114.5175>,
  <-152.7037,32.7777,-114.5175>,
  <-156.4234,32.7777,-130.8655>,
  <244.0279,26.2515,-130.8655>,
  <244.0279,24.5036,-114.5175>,
  <254.2335,32.7777,-114.5175>,
  <252.1649,32.7777,-130.8655>,
  <-146.3520,43.5859,-130.8655>,
  <-146.3520,39.0947,-114.5175>,
  <-138.2236,49.1256,-114.5175>,
  <-141.8920,49.1256,-130.8655>,
  <260.2937,40.6093,-130.8655>,
  <260.2937,38.8717,-114.5175>,
  <272.0958,49.1256,-114.5175>,
  <270.2906,49.1256,-130.8655>,
  <-130.0861,65.4736,-118.4722>,
  <-130.0861,64.3245,-114.5175>,
  <-132.3171,65.4736,-130.8655>,
  <-129.5364,65.4736,-114.5175>,
  <276.5595,55.7810,-130.8655>,
  <276.5595,54.1155,-114.5175>,
  <288.9832,65.4736,-114.5175>,
  <287.3721,65.4736,-130.8655>,
  <-130.0861,70.7775,-130.8655>,
  <-125.6240,81.8216,-130.8655>,
  <-123.6429,81.8216,-114.5175>,
  <292.8254,71.6896,-130.8655>,
  <292.8254,70.0694,-114.5175>,
  <305.1943,81.8216,-114.5175>,
  <303.6594,81.8216,-130.8655>,
  <-119.3323,98.1696,-114.5175>,
  <-120.7005,98.1696,-130.8655>,
  <309.0912,88.3359,-130.8655>,
  <309.0912,86.6857,-114.5175>,
  <320.7927,98.1696,-114.5175>,
  <319.2251,98.1696,-130.8655>,
  <-115.9120,114.5175,-114.5175>,
  <-116.8649,114.5175,-130.8655>,
  <325.3571,105.8098,-130.8655>,
  <325.3571,104.0372,-114.5175>,
  <335.7133,114.5175,-114.5175>,
  <334.0258,114.5175,-130.8655>,
  <-113.8204,130.3300,-130.8655>,
  <-113.8204,126.6854,-114.5175>,
  <-112.9780,130.8655,-114.5175>,
  <-113.7039,130.8655,-130.8655>,
  <341.6229,124.2872,-130.8655>,
  <341.6229,122.3017,-114.5175>,
  <349.8241,130.8655,-114.5175>,
  <347.9517,130.8655,-130.8655>,
  <-110.3150,147.2135,-114.5175>,
  <-110.8727,147.2135,-130.8655>,
  <357.8887,144.0199,-130.8655>,
  <357.8887,141.7388,-114.5175>,
  <362.9619,147.2135,-114.5175>,
  <360.8562,147.2135,-130.8655>,
  <-107.9735,163.5615,-114.5175>,
  <-108.4079,163.5615,-130.8655>,
  <374.1546,163.5615,-120.2910>,
  <374.1546,162.6721,-114.5175>,
  <372.8374,163.5615,-130.8655>,
  <374.9507,163.5615,-114.5175>,
  <-105.8710,179.9095,-114.5175>,
  <-106.2013,179.9095,-130.8655>,
  <374.1546,165.8307,-130.8655>,
  <384.1305,179.9095,-130.8655>,
  <386.4085,179.9095,-114.5175>,
  <-103.9468,196.2574,-114.5175>,
  <-104.1734,196.2574,-130.8655>,
  <390.4204,190.9868,-130.8655>,
  <390.4204,187.1142,-114.5175>,
  <396.6472,196.2574,-114.5175>,
  <394.0456,196.2574,-130.8655>,
  <-102.1454,212.6054,-114.5175>,
  <-102.2564,212.6054,-130.8655>,
  <405.5356,212.6054,-114.5175>,
  <402.9963,212.6054,-130.8655>,
  <-100.4080,228.9534,-114.5175>,
  <-100.3868,228.9534,-130.8655>,
  <406.6862,221.0076,-130.8655>,
  <406.6862,215.2879,-114.5175>,
  <413.7753,228.9534,-114.5175>,
  <410.8748,228.9534,-130.8655>,
  <-98.6711,245.3014,-114.5175>,
  <-98.5014,245.3014,-130.8655>,
  <420.5844,245.3014,-114.5175>,
  <417.7018,245.3014,-130.8655>,
  <-97.5545,253.7503,-130.8655>,
  <-97.5545,256.0031,-114.5175>,
  <-96.8495,261.6494,-114.5175>,
  <-96.5085,261.6494,-130.8655>,
  <422.9521,260.9541,-130.8655>,
  <422.9521,252.5561,-114.5175>,
  <426.5018,261.6494,-114.5175>,
  <423.2294,261.6494,-130.8655>,
  <-94.8725,277.9974,-114.5175>,
  <-94.3554,277.9974,-130.8655>,
  <431.3878,277.9974,-114.5175>,
  <428.0910,277.9974,-130.8655>,
  <-92.7054,294.3454,-114.5175>,
  <-92.0012,294.3454,-130.8655>,
  <435.0859,294.3454,-114.5175>,
  <431.7368,294.3454,-130.8655>,
  <-90.2772,310.6934,-114.5175>,
  <-89.3776,310.6934,-130.8655>,
  <437.7052,310.6934,-114.5175>,
  <434.2762,310.6934,-130.8655>,
  <-87.5190,327.0414,-114.5175>,
  <-86.4166,327.0414,-130.8655>,
  <439.2178,327.0414,-114.9217>,
  <439.2178,326.2383,-114.5175>,
  <435.7661,327.0414,-130.8655>,
  <439.3098,327.0414,-114.5175>,
  <-84.3627,343.3893,-114.5175>,
  <-83.0514,343.3893,-130.8655>,
  <439.2178,343.3893,-117.6306>,
  <436.2249,343.3893,-130.8655>,
  <439.9529,343.3893,-114.5175>,
  <-81.2888,351.4210,-130.8655>,
  <-81.2888,357.5305,-114.5175>,
  <-80.7257,359.7373,-114.5175>,
  <-79.1572,359.7373,-130.8655>,
  <439.2178,359.7373,-115.6285>,
  <435.6407,359.7373,-130.8655>,
  <439.4886,359.7373,-114.5175>,
  <-76.4623,376.0852,-114.5175>,
  <-74.6711,376.0852,-130.8655>,
  <439.2178,362.7034,-114.5175>,
  <437.9911,376.0852,-114.5175>,
  <433.9777,376.0852,-130.8655>,
  <-71.5949,392.4332,-114.5175>,
  <-69.5749,392.4332,-130.8655>,
  <435.4037,392.4332,-114.5175>,
  <431.1795,392.4332,-130.8655>,
  <-65.0229,405.6294,-130.8655>,
  <-65.0229,408.7812,-122.1654>,
  <-66.0521,408.7812,-114.5175>,
  <-63.7502,408.7812,-130.8655>,
  <431.6318,408.7812,-114.5175>,
  <427.1701,408.7812,-130.8655>,
  <-65.0229,411.7359,-114.5175>,
  <-59.5644,425.1292,-114.5175>,
  <-56.9773,425.1292,-130.8655>,
  <422.9521,425.1292,-127.1711>,
  <421.9050,425.1292,-130.8655>,
  <422.9521,421.9809,-130.8655>,
  <426.5827,425.1292,-114.5175>,
  <-52.2020,441.4771,-114.5175>,
  <-49.3638,441.4771,-130.8655>,
  <422.9521,434.7042,-114.5175>,
  <420.2612,441.4771,-114.5175>,
  <415.4368,441.4771,-130.8655>,
  <-48.7570,442.7664,-130.8655>,
  <-48.7570,448.7409,-114.5175>,
  <-43.6917,457.8252,-114.5175>,
  <-40.4463,457.8252,-130.8655>,
  <412.5835,457.8252,-114.5175>,
  <407.4168,457.8252,-130.8655>,
  <-32.4913,471.1480,-130.8655>,
  <-32.4913,474.1731,-121.6446>,
  <-33.9937,474.1731,-114.5175>,
  <-30.3552,474.1731,-130.8655>,
  <406.6862,468.4871,-114.5175>,
  <397.9004,474.1731,-130.8655>,
  <406.6862,459.1633,-130.8655>,
  <403.3134,474.1731,-114.5175>,
  <-32.4913,476.6690,-114.5175>,
  <-22.6455,490.5211,-114.5175>,
  <-18.6307,490.5211,-130.8655>,
  <390.4204,490.5211,-119.9200>,
  <386.5130,490.5211,-130.8655>,
  <390.4204,485.2268,-130.8655>,
  <392.3143,490.5211,-114.5175>,
  <-16.2254,493.8213,-130.8655>,
  <-16.2254,499.2419,-114.5175>,
  <-9.5429,506.8691,-114.5175>,
  <-4.9318,506.8691,-130.8655>,
  <374.1546,506.8691,-127.9561>,
  <373.0072,506.8691,-130.8655>,
  <374.1546,505.6074,-130.8655>,
  <379.2943,506.8691,-114.5175>,
  <390.4204,493.0923,-114.5175>,
  <0.0404,512.5711,-130.8655>,
  <0.0404,517.7437,-114.5175>,
  <5.8274,523.2171,-114.5175>,
  <11.1554,523.2171,-130.8655>,
  <357.8887,523.2171,-128.5942>,
  <356.8926,523.2171,-130.8655>,
  <357.8887,522.3173,-130.8655>,
  <363.7943,523.2171,-114.5175>,
  <374.1546,512.6934,-114.5175>,
  <16.3063,528.2190,-130.8655>,
  <16.3063,533.2825,-114.5175>,
  <24.2191,539.5651,-114.5175>,
  <30.4136,539.5651,-130.8655>,
  <341.6229,539.5651,-122.1166>,
  <337.3155,539.5651,-130.8655>,
  <341.6229,536.3544,-130.8655>,
  <345.1471,539.5651,-114.5175>,
  <357.8887,528.8578,-114.5175>,
  <32.5721,541.3537,-130.8655>,
  <32.5721,546.4100,-114.5175>,
  <46.7276,555.9131,-114.5175>,
  <48.8379,552.6188,-130.8655>,
  <48.8379,555.9131,-119.3597>,
  <54.6706,555.9131,-130.8655>,
  <325.3571,553.9137,-114.5175>,
  <312.8248,555.9131,-130.8655>,
  <325.3571,548.2278,-130.8655>,
  <322.0820,555.9131,-114.5175>,
  <341.6229,542.4119,-114.5175>,
  <46.7278,555.9131,-114.5175>,
  <48.8379,557.3936,-114.5175>,
  <65.1038,562.1367,-130.8655>,
  <65.1038,566.9097,-114.5175>,
  <76.5014,572.2611,-114.5175>,
  <81.3696,569.9681,-130.8655>,
  <81.3696,572.2611,-122.6791>,
  <87.3015,572.2611,-130.8655>,
  <292.8254,571.8893,-114.5175>,
  <279.7475,572.2611,-130.8655>,
  <292.8254,566.6833,-130.8655>,
  <291.9518,572.2611,-114.5175>,
  <309.0912,563.7652,-114.5175>,
  <309.0912,558.1766,-130.8655>,
  <81.3696,574.6988,-114.5175>,
  <97.6354,576.5530,-130.8655>,
  <97.6354,581.2958,-114.5175>,
  <113.9013,586.4250,-114.5175>,
  <113.9013,581.8499,-130.8655>,
  <123.0491,588.6091,-114.5175>,
  <130.1671,585.8349,-130.8655>,
  <130.1671,588.6091,-120.8239>,
  <146.1674,588.6091,-130.8655>,
  <227.7620,588.6091,-126.7553>,
  <219.3218,588.6091,-130.8655>,
  <227.7620,587.4163,-130.8655>,
  <244.0279,584.0582,-130.8655>,
  <244.0279,588.6091,-115.3806>,
  <260.2937,584.5179,-114.5175>,
  <244.9883,588.6091,-114.5175>,
  <260.2937,579.5092,-130.8655>,
  <276.5595,578.9081,-114.5175>,
  <276.5595,573.6389,-130.8655>,
  <130.1671,590.4611,-114.5175>,
  <146.4329,588.6595,-130.8655>,
  <146.4329,593.4777,-114.5175>,
  <162.6988,595.3601,-114.5175>,
  <162.6988,590.5803,-130.8655>,
  <178.9645,596.1740,-114.5175>,
  <178.9645,591.3906,-130.8655>,
  <195.2304,595.9479,-114.5175>,
  <195.2304,591.1221,-130.8655>,
  <211.4963,594.6815,-114.5175>,
  <211.4963,589.7738,-130.8655>,
  <227.7620,592.3437,-114.5175>,
  <244.0279,588.8751,-114.5175>,
  <-195.1495,-589.2245,-130.8655>,
  <-195.1495,-588.4457,-133.1101>,
  <-203.6175,-588.4457,-130.8655>,
  <-178.8837,-589.6400,-130.8655>,
  <-178.8837,-588.4457,-134.3421>,
  <-162.6179,-588.9626,-130.8655>,
  <-162.6179,-588.4457,-132.3840>,
  <-157.9554,-588.4457,-130.8655>,
  <-260.2129,-576.9702,-130.8655>,
  <-260.2129,-572.0977,-143.8360>,
  <-273.2242,-572.0977,-130.8655>,
  <-256.1275,-572.0977,-147.2135>,
  <-243.9470,-575.8540,-147.2135>,
  <-243.9470,-581.7621,-130.8655>,
  <-227.6812,-585.3277,-130.8655>,
  <-227.6812,-579.6460,-147.2135>,
  <-211.4154,-587.7700,-130.8655>,
  <-211.4154,-582.2628,-147.2135>,
  <-195.1495,-583.7792,-147.2135>,
  <-211.4154,-582.2628,-147.2135>,
  <-178.8837,-584.2373,-147.2135>,
  <-162.6179,-583.6495,-147.2135>,
  <-146.3520,-587.2776,-130.8655>,
  <-146.3520,-581.9955,-147.2135>,
  <-130.0861,-584.5641,-130.8655>,
  <-130.0861,-579.2202,-147.2135>,
  <-113.8204,-580.6838,-130.8655>,
  <-113.8204,-575.2274,-147.2135>,
  <-97.5545,-572.0977,-140.8871>,
  <-104.2528,-572.0977,-147.2135>,
  <-97.5545,-575.4938,-130.8655>,
  <-89.2119,-572.0977,-130.8655>,
  <-292.7445,-563.7172,-130.8655>,
  <-292.7445,-557.2072,-147.2135>,
  <-295.4107,-555.7497,-147.2135>,
  <-307.4000,-555.7497,-130.8655>,
  <-276.4787,-570.9050,-130.8655>,
  <-276.4787,-564.8169,-147.2135>,
  <-260.2129,-570.8743,-147.2135>,
  <-97.5545,-570.0712,-147.2135>,
  <-81.2888,-569.0964,-130.8655>,
  <-81.2888,-563.7714,-147.2135>,
  <-65.0229,-561.3820,-130.8655>,
  <-65.0229,-555.7699,-147.2135>,
  <-55.4215,-555.7497,-130.8655>,
  <-64.9889,-555.7497,-147.2135>,
  <-325.2762,-544.5908,-130.8655>,
  <-325.2762,-539.4017,-142.7789>,
  <-332.2869,-539.4017,-130.8655>,
  <-322.4583,-539.4017,-147.2135>,
  <-309.0103,-548.2860,-147.2135>,
  <-309.0103,-554.8723,-130.8655>,
  <-48.7570,-546.6246,-147.2135>,
  <-48.7570,-552.0490,-130.8655>,
  <-32.4913,-539.4017,-135.3053>,
  <-38.3635,-539.4017,-147.2135>,
  <-32.4913,-540.9473,-130.8655>,
  <-30.5959,-539.4017,-130.8655>,
  <-341.5421,-532.3380,-130.8655>,
  <-341.5421,-524.7879,-147.2135>,
  <-343.4952,-523.0538,-147.2135>,
  <-352.0947,-523.0538,-130.8655>,
  <-325.2762,-537.5015,-147.2135>,
  <-32.4913,-535.4932,-147.2135>,
  <-16.2254,-523.0538,-144.9002>,
  <-17.2064,-523.0538,-147.2135>,
  <-16.2254,-528.0362,-130.8655>,
  <-11.0100,-523.0538,-130.8655>,
  <-357.8078,-517.7608,-130.8655>,
  <-357.8078,-509.6429,-147.2135>,
  <-360.5836,-506.7057,-147.2135>,
  <-368.3702,-506.7057,-130.8655>,
  <-16.2254,-522.2795,-147.2135>,
  <0.0404,-512.6522,-130.8655>,
  <0.0404,-506.7388,-147.2135>,
  <5.3166,-506.7057,-130.8655>,
  <0.0695,-506.7057,-147.2135>,
  <-374.0737,-500.2567,-130.8655>,
  <-374.0737,-491.2451,-147.2135>,
  <-374.7721,-490.3578,-147.2135>,
  <-381.9675,-490.3578,-130.8655>,
  <16.3063,-490.3578,-141.4321>,
  <16.3063,-494.2482,-130.8655>,
  <14.5395,-490.3578,-147.2135>,
  <19.1965,-490.3578,-130.8655>,
  <-390.3394,-478.6428,-130.8655>,
  <-390.3394,-474.0098,-138.3375>,
  <-393.3779,-474.0098,-130.8655>,
  <-386.6608,-474.0098,-147.2135>,
  <16.3063,-488.3501,-147.2135>,
  <26.9189,-474.0098,-147.2135>,
  <31.1003,-474.0098,-130.8655>,
  <-390.3394,-468.2794,-147.2135>,
  <-396.6295,-457.6618,-147.2135>,
  <-402.9535,-457.6618,-130.8655>,
  <32.5721,-466.1072,-147.2135>,
  <32.5721,-471.9694,-130.8655>,
  <32.5721,-471.9694,-130.8655>,
  <41.3041,-457.6618,-130.8655>,
  <37.6975,-457.6618,-147.2135>,
  <-406.6053,-450.4286,-130.8655>,
  <-406.6053,-441.3139,-142.5412>,
  <-410.9252,-441.3139,-130.8655>,
  <-404.8696,-441.3139,-147.2135>,
  <48.8379,-441.3139,-138.7873>,
  <48.8379,-444.3681,-130.8655>,
  <47.1082,-441.3139,-147.2135>,
  <50.3150,-441.3139,-130.8655>,
  <-406.6053,-437.3231,-147.2135>,
  <-411.6827,-424.9659,-147.2135>,
  <-417.4456,-424.9659,-130.8655>,
  <48.8379,-438.2477,-147.2135>,
  <55.2300,-424.9659,-147.2135>,
  <58.0461,-424.9659,-130.8655>,
  <-422.5432,-408.6179,-130.8655>,
  <-417.0980,-408.6179,-147.2135>,
  <64.9268,-408.6179,-130.8655>,
  <62.4108,-408.6179,-147.2135>,
  <-422.8712,-407.3163,-130.8655>,
  <-422.8712,-392.2699,-141.9982>,
  <-426.5428,-392.2699,-130.8655>,
  <-421.1768,-392.2699,-147.2135>,
  <65.1038,-402.1860,-147.2135>,
  <65.1038,-408.1950,-130.8655>,
  <70.8050,-392.2699,-130.8655>,
  <68.6686,-392.2699,-147.2135>,
  <-422.8712,-382.8802,-147.2135>,
  <-424.0972,-375.9219,-147.2135>,
  <-429.3307,-375.9219,-130.8655>,
  <75.9886,-375.9219,-130.8655>,
  <74.1312,-375.9219,-147.2135>,
  <-430.9615,-359.5739,-130.8655>,
  <-425.9256,-359.5739,-147.2135>,
  <80.5568,-359.5739,-130.8655>,
  <78.9721,-359.5739,-147.2135>,
  <-431.4877,-343.2260,-130.8655>,
  <-426.6163,-343.2260,-147.2135>,
  <81.3696,-350.9211,-147.2135>,
  <81.3696,-356.5860,-130.8655>,
  <84.4886,-343.2260,-130.8655>,
  <83.2088,-343.2260,-147.2135>,
  <-430.9390,-326.8780,-130.8655>,
  <-426.1988,-326.8780,-147.2135>,
  <87.9241,-326.8780,-130.8655>,
  <86.9016,-326.8780,-147.2135>,
  <-429.3201,-310.5300,-130.8655>,
  <-424.6758,-310.5300,-147.2135>,
  <90.9534,-310.5300,-130.8655>,
  <90.1829,-310.5300,-147.2135>,
  <-422.8712,-299.6570,-147.2135>,
  <-422.8712,-294.1820,-144.2944>,
  <-426.6023,-294.1820,-130.8655>,
  <-422.0969,-294.1820,-147.2135>,
  <93.6451,-294.1820,-130.8655>,
  <93.1223,-294.1820,-147.2135>,
  <-422.8712,-278.5352,-130.8655>,
  <-422.7299,-277.8340,-130.8655>,
  <-418.6308,-277.8340,-147.2135>,
  <96.0692,-277.8340,-130.8655>,
  <95.7895,-277.8340,-147.2135>,
  <-418.1367,-261.4860,-130.8655>,
  <-414.0424,-261.4860,-147.2135>,
  <97.6354,-265.9938,-147.2135>,
  <97.6354,-266.8095,-130.8655>,
  <98.2820,-261.4860,-130.8655>,
  <98.2424,-261.4860,-147.2135>,
  <-412.3236,-245.1380,-130.8655>,
  <-408.1899,-245.1380,-147.2135>,
  <100.3276,-245.1380,-130.8655>,
  <100.5191,-245.1380,-147.2135>,
  <-406.6053,-241.7250,-147.2135>,
  <-406.6053,-232.3886,-130.8655>,
  <-405.2604,-228.7901,-130.8655>,
  <-401.5639,-228.7901,-147.2135>,
  <102.3127,-228.7901,-130.8655>,
  <102.7299,-228.7901,-147.2135>,
  <-397.4891,-212.4421,-130.8655>,
  <-393.6842,-212.4421,-147.2135>,
  <104.3157,-212.4421,-130.8655>,
  <104.9520,-212.4421,-147.2135>,
  <-390.3394,-206.9223,-147.2135>,
  <-390.3394,-200.3109,-130.8655>,
  <-388.2906,-196.0941,-130.8655>,
  <-384.8782,-196.0941,-147.2135>,
  <106.4199,-196.0941,-130.8655>,
  <107.2669,-196.0941,-147.2135>,
  <-378.3034,-179.7462,-130.8655>,
  <-374.7007,-179.7462,-147.2135>,
  <108.7121,-179.7462,-130.8655>,
  <109.7620,-179.7462,-147.2135>,
  <-374.0737,-178.9476,-147.2135>,
  <-374.0737,-174.2482,-130.8655>,
  <-367.2623,-163.3982,-130.8655>,
  <-363.9874,-163.3982,-147.2135>,
  <111.2807,-163.3982,-130.8655>,
  <112.5314,-163.3982,-147.2135>,
  <-357.8078,-155.7705,-147.2135>,
  <-357.8078,-151.4508,-130.8655>,
  <-354.9888,-147.0502,-130.8655>,
  <-352.0025,-147.0502,-147.2135>,
  <113.9013,-156.6204,-147.2135>,
  <113.9013,-148.9579,-130.8655>,
  <114.2011,-147.0502,-130.8655>,
  <115.6176,-147.0502,-147.2135>,
  <-341.5421,-134.5459,-147.2135>,
  <-341.5421,-130.7022,-131.6359>,
  <-341.6817,-130.7022,-130.8655>,
  <-338.9088,-130.7022,-147.2135>,
  <117.4155,-130.7022,-130.8655>,
  <119.1132,-130.7022,-147.2135>,
  <-341.5421,-130.5686,-130.8655>,
  <-327.9156,-114.3542,-130.8655>,
  <-325.2762,-114.9496,-147.2135>,
  <-325.2762,-114.3542,-144.8577>,
  <-324.8542,-114.3542,-147.2135>,
  <121.1539,-114.3542,-130.8655>,
  <123.2431,-114.3542,-147.2135>,
  <-325.2762,-111.9155,-130.8655>,
  <-313.2116,-98.0063,-130.8655>,
  <-310.1532,-98.0063,-147.2135>,
  <125.6796,-98.0063,-130.8655>,
  <128.3126,-98.0063,-147.2135>,
  <-309.0103,-97.0022,-147.2135>,
  <-309.0103,-94.2573,-130.8655>,
  <-297.6581,-81.6583,-130.8655>,
  <-294.5983,-81.6583,-147.2135>,
  <130.1671,-93.2987,-147.2135>,
  <130.1671,-85.3342,-130.8655>,
  <131.4563,-81.6583,-130.8655>,
  <134.7156,-81.6583,-147.2135>,
  <-292.7445,-80.0897,-147.2135>,
  <-292.7445,-77.4292,-130.8655>,
  <-281.2691,-65.3103,-130.8655>,
  <-278.1120,-65.3103,-147.2135>,
  <139.1672,-65.3103,-130.8655>,
  <143.1555,-65.3103,-147.2135>,
  <-276.4787,-63.9807,-147.2135>,
  <-276.4787,-61.3448,-130.8655>,
  <-263.9354,-48.9623,-130.8655>,
  <-260.6125,-48.9623,-147.2135>,
  <146.4329,-60.4287,-147.2135>,
  <146.4329,-54.2515,-130.8655>,
  <150.2748,-48.9623,-130.8655>,
  <154.6784,-48.9623,-147.2135>,
  <-260.2129,-48.6497,-147.2135>,
  <-260.2129,-46.0131,-130.8655>,
  <-245.3547,-32.6143,-130.8655>,
  <-243.9470,-34.3955,-147.2135>,
  <-243.9470,-32.6143,-138.5717>,
  <-242.0514,-32.6143,-147.2135>,
  <162.6988,-40.1736,-147.2135>,
  <162.6988,-36.0362,-130.8655>,
  <166.3848,-32.6143,-130.8655>,
  <170.1689,-32.6143,-147.2135>,
  <-243.9470,-31.5536,-130.8655>,
  <-227.6812,-21.0177,-147.2135>,
  <-227.6812,-18.4367,-130.8655>,
  <-225.0009,-16.2663,-130.8655>,
  <-221.9363,-16.2663,-147.2135>,
  <178.9645,-24.9613,-147.2135>,
  <178.9645,-22.7616,-130.8655>,
  <187.7422,-16.2663,-130.8655>,
  <189.4598,-16.2663,-147.2135>,
  <-211.4154,-8.3421,-147.2135>,
  <-211.4154,-6.4899,-130.8655>,
  <-201.9581,0.0817,-130.8655>,
  <-200.2523,0.0817,-147.2135>,
  <195.2304,-11.7537,-147.2135>,
  <195.2304,-11.0403,-130.8655>,
  <210.9458,0.0817,-130.8655>,
  <210.5080,0.0817,-147.2135>,
  <-195.1495,3.8567,-147.2135>,
  <-195.1495,4.6530,-130.8655>,
  <-178.8837,15.4492,-130.8655>,
  <-178.8837,16.1203,-147.2135>,
  <-177.4278,16.4297,-130.8655>,
  <-178.4835,16.4297,-147.2135>,
  <211.4963,0.8692,-147.2135>,
  <211.4963,0.4874,-130.8655>,
  <227.7620,12.8349,-130.8655>,
  <227.7620,13.8351,-147.2135>,
  <232.5390,16.4297,-130.8655>,
  <231.1078,16.4297,-147.2135>,
  <-162.6179,29.9775,-147.2135>,
  <-162.6179,27.5144,-130.8655>,
  <-156.4234,32.7777,-130.8655>,
  <-159.6243,32.7777,-147.2135>,
  <244.0279,27.5687,-147.2135>,
  <244.0279,26.2515,-130.8655>,
  <252.1649,32.7777,-130.8655>,
  <250.4688,32.7777,-147.2135>,
  <-146.3520,48.0021,-147.2135>,
  <-146.3520,43.5859,-130.8655>,
  <-141.8920,49.1256,-130.8655>,
  <-145.4678,49.1256,-147.2135>,
  <260.2937,42.0712,-147.2135>,
  <260.2937,40.6093,-130.8655>,
  <270.2906,49.1256,-130.8655>,
  <268.5992,49.1256,-147.2135>,
  <-132.3171,65.4736,-130.8655>,
  <-135.3741,65.4736,-147.2135>,
  <276.5595,57.3208,-147.2135>,
  <276.5595,55.7810,-130.8655>,
  <287.3721,65.4736,-130.8655>,
  <285.7179,65.4736,-147.2135>,
  <-130.0861,77.2038,-147.2135>,
  <-130.0861,70.7775,-130.8655>,
  <-125.6240,81.8216,-130.8655>,
  <-128.0685,81.8216,-147.2135>,
  <292.8254,73.3134,-147.2135>,
  <292.8254,71.6896,-130.8655>,
  <303.6594,81.8216,-130.8655>,
  <301.9857,81.8216,-147.2135>,
  <-120.7005,98.1696,-130.8655>,
  <-122.5579,98.1696,-147.2135>,
  <309.0912,90.0949,-147.2135>,
  <309.0912,88.3359,-130.8655>,
  <319.2251,98.1696,-130.8655>,
  <317.4546,98.1696,-147.2135>,
  <-116.8649,114.5175,-130.8655>,
  <-118.2695,114.5175,-147.2135>,
  <325.3571,107.7774,-147.2135>,
  <325.3571,105.8098,-130.8655>,
  <334.0258,114.5175,-130.8655>,
  <332.0876,114.5175,-147.2135>,
  <-113.8204,130.8655,-132.9477>,
  <-113.8204,130.3300,-130.8655>,
  <-114.7754,130.8655,-147.2135>,
  <-113.7039,130.8655,-130.8655>,
  <341.6229,126.5437,-147.2135>,
  <341.6229,124.2872,-130.8655>,
  <347.9517,130.8655,-130.8655>,
  <345.7867,130.8655,-147.2135>,
  <-113.8204,136.4102,-147.2135>,
  <-111.7381,147.2135,-147.2135>,
  <-110.8727,147.2135,-130.8655>,
  <357.8887,146.6432,-147.2135>,
  <357.8887,144.0199,-130.8655>,
  <360.8562,147.2135,-130.8655>,
  <358.4188,147.2135,-147.2135>,
  <-108.4079,163.5615,-130.8655>,
  <-109.0730,163.5615,-147.2135>,
  <372.8374,163.5615,-130.8655>,
  <370.5117,163.5615,-147.2135>,
  <-106.2013,179.9095,-130.8655>,
  <-106.6929,179.9095,-147.2135>,
  <374.1546,169.6990,-147.2135>,
  <374.1546,165.8307,-130.8655>,
  <384.1305,179.9095,-130.8655>,
  <381.4662,179.9095,-147.2135>,
  <-104.1734,196.2574,-130.8655>,
  <-104.5013,196.2574,-147.2135>,
  <390.4204,195.3929,-147.2135>,
  <390.4204,190.9868,-130.8655>,
  <394.0456,196.2574,-130.8655>,
  <391.0202,196.2574,-147.2135>,
  <-102.2564,212.6054,-130.8655>,
  <-102.4193,212.6054,-147.2135>,
  <402.9963,212.6054,-130.8655>,
  <400.0251,212.6054,-147.2135>,
  <-100.3868,228.9534,-130.8655>,
  <-100.3775,228.9534,-147.2135>,
  <406.6862,227.4291,-147.2135>,
  <406.6862,221.0076,-130.8655>,
  <410.8748,228.9534,-130.8655>,
  <407.5021,228.9534,-147.2135>,
  <-98.5014,245.3014,-130.8655>,
  <-98.3092,245.3014,-147.2135>,
  <417.7018,245.3014,-130.8655>,
  <414.3402,245.3014,-147.2135>,
  <-97.5545,251.5104,-147.2135>,
  <-97.5545,253.7503,-130.8655>,
  <-96.5085,261.6494,-130.8655>,
  <-96.1159,261.6494,-147.2135>,
  <422.9521,261.6494,-132.1221>,
  <422.9521,260.9541,-130.8655>,
  <419.8187,261.6494,-147.2135>,
  <423.2294,261.6494,-130.8655>,
  <-94.3554,277.9974,-130.8655>,
  <-93.7589,277.9974,-147.2135>,
  <422.9521,273.7177,-147.2135>,
  <424.2625,277.9974,-147.2135>,
  <428.0910,277.9974,-130.8655>,
  <-92.0012,294.3454,-130.8655>,
  <-91.1913,294.3454,-147.2135>,
  <431.7368,294.3454,-130.8655>,
  <427.8453,294.3454,-147.2135>,
  <-89.3776,310.6934,-130.8655>,
  <-88.3458,310.6934,-147.2135>,
  <434.2762,310.6934,-130.8655>,
  <430.2917,310.6934,-147.2135>,
  <-86.4166,327.0414,-130.8655>,
  <-85.1557,327.0414,-147.2135>,
  <435.7661,327.0414,-130.8655>,
  <431.6588,327.0414,-147.2135>,
  <-83.0514,343.3893,-130.8655>,
  <-81.5549,343.3893,-147.2135>,
  <436.2249,343.3893,-130.8655>,
  <431.9654,343.3893,-147.2135>,
  <-81.2888,344.5854,-147.2135>,
  <-81.2888,351.4210,-130.8655>,
  <-79.1572,359.7373,-130.8655>,
  <-77.3709,359.7373,-147.2135>,
  <435.6407,359.7373,-130.8655>,
  <431.2003,359.7373,-147.2135>,
  <-74.6711,376.0852,-130.8655>,
  <-72.6331,376.0852,-147.2135>,
  <433.9777,376.0852,-130.8655>,
  <429.3272,376.0852,-147.2135>,
  <-69.5749,392.4332,-130.8655>,
  <-67.2790,392.4332,-147.2135>,
  <431.1795,392.4332,-130.8655>,
  <426.2894,392.4332,-147.2135>,
  <-65.0229,398.9870,-147.2135>,
  <-65.0229,405.6294,-130.8655>,
  <-63.7502,408.7812,-130.8655>,
  <-61.0907,408.7812,-147.2135>,
  <422.9521,408.7812,-144.3229>,
  <422.0560,408.7812,-147.2135>,
  <422.9521,405.4092,-147.2135>,
  <427.1701,408.7812,-130.8655>,
  <-56.9773,425.1292,-130.8655>,
  <-54.0408,425.1292,-147.2135>,
  <422.9521,421.9809,-130.8655>,
  <421.9050,425.1292,-130.8655>,
  <416.6801,425.1292,-147.2135>,
  <-48.7570,436.4600,-147.2135>,
  <-48.7570,441.4771,-134.0576>,
  <-49.3638,441.4771,-130.8655>,
  <-46.0121,441.4771,-147.2135>,
  <415.4368,441.4771,-130.8655>,
  <409.8587,441.4771,-147.2135>,
  <-48.7570,442.7664,-130.8655>,
  <-40.4463,457.8252,-130.8655>,
  <-36.7657,457.8252,-147.2135>,
  <406.6862,457.8252,-132.9300>,
  <401.5935,457.8252,-147.2135>,
  <406.6862,448.0004,-147.2135>,
  <407.4168,457.8252,-130.8655>,
  <-32.4913,465.0507,-147.2135>,
  <-32.4913,471.1480,-130.8655>,
  <-30.3552,474.1731,-130.8655>,
  <-26.1265,474.1731,-147.2135>,
  <406.6862,459.1633,-130.8655>,
  <397.9004,474.1731,-130.8655>,
  <391.6452,474.1731,-147.2135>,
  <-16.2254,487.8472,-147.2135>,
  <-16.2254,490.5211,-139.6568>,
  <-18.6307,490.5211,-130.8655>,
  <-13.9226,490.5211,-147.2135>,
  <390.4204,485.2268,-130.8655>,
  <379.8344,490.5211,-147.2135>,
  <390.4204,476.0045,-147.2135>,
  <386.5130,490.5211,-130.8655>,
  <391.6451,474.1731,-147.2135>,
  <-16.2254,493.8213,-130.8655>,
  <-4.9318,506.8691,-130.8655>,
  <0.0404,506.6064,-147.2135>,
  <0.0404,506.8691,-146.4512>,
  <0.3140,506.8691,-147.2135>,
  <374.1546,505.6074,-130.8655>,
  <365.7375,506.8691,-147.2135>,
  <374.1546,497.5213,-147.2135>,
  <373.0072,506.8691,-130.8655>,
  <0.0404,512.5711,-130.8655>,
  <11.1554,523.2171,-130.8655>,
  <16.3063,522.4364,-147.2135>,
  <16.3063,523.2171,-144.8892>,
  <0.3141,506.8691,-147.2135>,
  <17.2770,523.2171,-147.2135>,
  <357.8887,522.3173,-130.8655>,
  <348.8155,523.2171,-147.2135>,
  <357.8887,514.9525,-147.2135>,
  <356.8926,523.2171,-130.8655>,
  <16.3063,528.2190,-130.8655>,
  <30.4136,539.5651,-130.8655>,
  <32.5721,535.8917,-147.2135>,
  <32.5721,539.5651,-136.0054>,
  <37.9880,539.5651,-147.2135>,
  <341.6229,536.3544,-130.8655>,
  <328.1342,539.5651,-147.2135>,
  <341.6229,529.4447,-147.2135>,
  <337.3155,539.5651,-130.8655>,
  <32.5721,541.3537,-130.8655>,
  <48.8379,547.2438,-147.2135>,
  <48.8379,552.6188,-130.8655>,
  <54.6706,555.9131,-130.8655>,
  <63.9620,555.9131,-147.2135>,
  <309.0912,555.9131,-136.6894>,
  <301.6402,555.9131,-147.2135>,
  <309.0912,551.9298,-147.2135>,
  <325.3571,548.2278,-130.8655>,
  <312.8248,555.9131,-130.8655>,
  <325.3571,541.5868,-147.2135>,
  <65.1038,556.6031,-147.2135>,
  <65.1038,562.1367,-130.8655>,
  <81.3696,569.9681,-130.8655>,
  <81.3696,564.7451,-147.2135>,
  <87.3015,572.2611,-130.8655>,
  <97.6354,571.1669,-147.2135>,
  <97.6354,572.2611,-143.7375>,
  <101.1567,572.2611,-147.2135>,
  <276.5595,572.2611,-134.6472>,
  <264.1930,572.2611,-147.2135>,
  <276.5595,567.8428,-147.2135>,
  <292.8254,566.6833,-130.8655>,
  <279.7475,572.2611,-130.8655>,
  <292.8254,560.6144,-147.2135>,
  <309.0912,558.1766,-130.8655>,
  <97.6354,576.5530,-130.8655>,
  <113.9013,576.5419,-147.2135>,
  <113.9013,581.8499,-130.8655>,
  <130.1671,585.8349,-130.8655>,
  <130.1671,580.6578,-147.2135>,
  <146.1674,588.6091,-130.8655>,
  <146.4329,583.5581,-147.2135>,
  <146.4329,588.6091,-131.0186>,
  <162.6988,585.3439,-147.2135>,
  <162.6988,588.6091,-136.8185>,
  <178.9645,586.0756,-147.2135>,
  <178.9645,588.6091,-139.2123>,
  <195.2304,585.7773,-147.2135>,
  <195.2304,588.6091,-138.3520>,
  <211.4963,584.4418,-147.2135>,
  <211.4963,588.6091,-134.3071>,
  <227.7620,587.4163,-130.8655>,
  <219.3218,588.6091,-130.8655>,
  <227.7620,582.0316,-147.2135>,
  <244.0279,584.0582,-130.8655>,
  <244.0279,578.4788,-147.2135>,
  <260.2937,579.5092,-130.8655>,
  <260.2937,573.6841,-147.2135>,
  <276.5595,573.6389,-130.8655>,
  <146.4329,588.6595,-130.8655>,
  <162.6988,590.5803,-130.8655>,
  <178.9645,591.3906,-130.8655>,
  <195.2304,591.1221,-130.8655>,
  <211.4963,589.7738,-130.8655>,
  <-243.9470,-575.8540,-147.2135>,
  <-243.9470,-572.0977,-156.3982>,
  <-256.1275,-572.0977,-147.2135>,
  <-231.7967,-572.0977,-163.5615>,
  <-227.6812,-573.0931,-163.5615>,
  <-227.6812,-579.6460,-147.2135>,
  <-211.4154,-582.2628,-147.2135>,
  <-211.4154,-575.9106,-163.5615>,
  <-195.1495,-583.7792,-147.2135>,
  <-195.1495,-577.5719,-163.5615>,
  <-211.4154,-582.2628,-147.2135>,
  <-178.8837,-584.2373,-147.2135>,
  <-178.8837,-578.1216,-163.5615>,
  <-162.6179,-583.6495,-147.2135>,
  <-162.6179,-577.5734,-163.5615>,
  <-146.3520,-581.9955,-147.2135>,
  <-146.3520,-575.9066,-163.5615>,
  <-130.0861,-579.2202,-147.2135>,
  <-130.0861,-573.0640,-163.5615>,
  <-113.8204,-572.0977,-155.5341>,
  <-126.2431,-572.0977,-163.5615>,
  <-113.8204,-575.2274,-147.2135>,
  <-104.2528,-572.0977,-147.2135>,
  <-292.7445,-557.2072,-147.2135>,
  <-292.7445,-555.7497,-150.4942>,
  <-295.4107,-555.7497,-147.2135>,
  <-280.7456,-555.7497,-163.5615>,
  <-276.4787,-557.7787,-163.5615>,
  <-276.4787,-564.8169,-147.2135>,
  <-260.2129,-570.8743,-147.2135>,
  <-260.2129,-564.2371,-163.5615>,
  <-243.9470,-569.2648,-163.5615>,
  <-113.8204,-569.2233,-163.5615>,
  <-97.5545,-570.0712,-147.2135>,
  <-97.5545,-564.1740,-163.5615>,
  <-81.2888,-563.7714,-147.2135>,
  <-81.2888,-557.6318,-163.5615>,
  <-65.0229,-555.7497,-147.2668>,
  <-77.5095,-555.7497,-163.5615>,
  <-65.0229,-555.7699,-147.2135>,
  <-64.9889,-555.7497,-147.2135>,
  <-309.0103,-548.2860,-147.2135>,
  <-309.0103,-540.6531,-163.5615>,
  <-310.8905,-539.4017,-163.5615>,
  <-322.4583,-539.4017,-147.2135>,
  <-292.7445,-550.0698,-163.5615>,
  <-65.0229,-549.9018,-163.5615>,
  <-48.7570,-546.6246,-147.2135>,
  <-48.7570,-540.3678,-163.5615>,
  <-38.3635,-539.4017,-147.2135>,
  <-47.3817,-539.4017,-163.5615>,
  <-341.5421,-524.7879,-147.2135>,
  <-341.5421,-523.0538,-150.5707>,
  <-343.4952,-523.0538,-147.2135>,
  <-333.4862,-523.0538,-163.5615>,
  <-325.2762,-529.6064,-163.5615>,
  <-325.2762,-537.5015,-147.2135>,
  <-32.4913,-529.3651,-163.5615>,
  <-32.4913,-535.4932,-147.2135>,
  <-17.2064,-523.0538,-147.2135>,
  <-24.8149,-523.0538,-163.5615>,
  <-357.8078,-509.6429,-147.2135>,
  <-357.8078,-506.7057,-152.4633>,
  <-360.5836,-506.7057,-147.2135>,
  <-351.6455,-506.7057,-163.5615>,
  <-341.5421,-516.3468,-163.5615>,
  <-16.2254,-516.1917,-163.5615>,
  <-16.2254,-522.2795,-147.2135>,
  <0.0404,-506.7057,-147.2967>,
  <-6.3937,-506.7057,-163.5615>,
  <0.0404,-506.7388,-147.2135>,
  <0.0695,-506.7057,-147.2135>,
  <-374.0737,-491.2451,-147.2135>,
  <-374.0737,-490.3578,-148.6567>,
  <-374.7721,-490.3578,-147.2135>,
  <-366.5984,-490.3578,-163.5615>,
  <-357.8078,-500.4238,-163.5615>,
  <0.0404,-500.5783,-163.5615>,
  <9.0098,-490.3578,-163.5615>,
  <14.5395,-490.3578,-147.2135>,
  <-374.0737,-480.9388,-163.5615>,
  <-379.0611,-474.0098,-163.5615>,
  <-386.6608,-474.0098,-147.2135>,
  <16.3063,-481.9821,-163.5615>,
  <16.3063,-488.3501,-147.2135>,
  <26.9189,-474.0098,-147.2135>,
  <22.1627,-474.0098,-163.5615>,
  <-390.3394,-468.2794,-147.2135>,
  <-390.3394,-457.6618,-161.5562>,
  <-396.6295,-457.6618,-147.2135>,
  <-389.4418,-457.6618,-163.5615>,
  <32.5721,-459.3396,-163.5615>,
  <32.5721,-466.1072,-147.2135>,
  <37.6975,-457.6618,-147.2135>,
  <33.5849,-457.6618,-163.5615>,
  <-390.3394,-456.0816,-163.5615>,
  <-398.1265,-441.3139,-163.5615>,
  <-404.8696,-441.3139,-147.2135>,
  <47.1082,-441.3139,-147.2135>,
  <43.3578,-441.3139,-163.5615>,
  <-406.6053,-437.3231,-147.2135>,
  <-406.6053,-424.9659,-159.9736>,
  <-411.6827,-424.9659,-147.2135>,
  <-405.1698,-424.9659,-163.5615>,
  <48.8379,-431.5497,-163.5615>,
  <48.8379,-438.2477,-147.2135>,
  <55.2300,-424.9659,-147.2135>,
  <52.0006,-424.9659,-163.5615>,
  <-406.6053,-421.0120,-163.5615>,
  <-410.8852,-408.6179,-163.5615>,
  <-417.0980,-408.6179,-147.2135>,
  <62.4108,-408.6179,-147.2135>,
  <59.5155,-408.6179,-163.5615>,
  <-421.1768,-392.2699,-147.2135>,
  <-415.2820,-392.2699,-163.5615>,
  <65.1038,-395.2969,-163.5615>,
  <65.1038,-402.1860,-147.2135>,
  <68.6686,-392.2699,-147.2135>,
  <66.1983,-392.2699,-163.5615>,
  <-422.8712,-382.8802,-147.2135>,
  <-422.8712,-375.9219,-150.7000>,
  <-424.0972,-375.9219,-147.2135>,
  <-418.4101,-375.9219,-163.5615>,
  <74.1312,-375.9219,-147.2135>,
  <71.9710,-375.9219,-163.5615>,
  <-422.8712,-359.5739,-156.1060>,
  <-425.9256,-359.5739,-147.2135>,
  <-420.3560,-359.5739,-163.5615>,
  <78.9721,-359.5739,-147.2135>,
  <77.1147,-359.5739,-163.5615>,
  <-422.8712,-343.2260,-158.4104>,
  <-426.6163,-343.2260,-147.2135>,
  <-421.1868,-343.2260,-163.5615>,
  <81.3696,-344.5422,-163.5615>,
  <81.3696,-350.9211,-147.2135>,
  <83.2088,-343.2260,-147.2135>,
  <81.6927,-343.2260,-163.5615>,
  <-422.8712,-326.8780,-157.4732>,
  <-426.1988,-326.8780,-147.2135>,
  <-420.9502,-326.8780,-163.5615>,
  <86.9016,-326.8780,-147.2135>,
  <85.6706,-326.8780,-163.5615>,
  <-422.8712,-310.5300,-152.9834>,
  <-424.6758,-310.5300,-147.2135>,
  <-419.6701,-310.5300,-163.5615>,
  <90.1829,-310.5300,-147.2135>,
  <89.2320,-310.5300,-163.5615>,
  <-422.8712,-299.6570,-147.2135>,
  <-422.0969,-294.1820,-147.2135>,
  <-417.3435,-294.1820,-163.5615>,
  <93.1223,-294.1820,-147.2135>,
  <92.4461,-294.1820,-163.5615>,
  <-418.6308,-277.8340,-147.2135>,
  <-413.9331,-277.8340,-163.5615>,
  <95.7895,-277.8340,-147.2135>,
  <95.3835,-277.8340,-163.5615>,
  <-414.0424,-261.4860,-147.2135>,
  <-409.3569,-261.4860,-163.5615>,
  <97.6354,-264.6450,-163.5615>,
  <97.6354,-265.9938,-147.2135>,
  <98.2424,-261.4860,-147.2135>,
  <98.1056,-261.4860,-163.5615>,
  <-406.6053,-254.0387,-163.5615>,
  <-406.6053,-245.1380,-152.9508>,
  <-408.1899,-245.1380,-147.2135>,
  <-403.8176,-245.1380,-163.5615>,
  <100.5191,-245.1380,-147.2135>,
  <100.6406,-245.1380,-163.5615>,
  <-406.6053,-241.7250,-147.2135>,
  <-401.5639,-228.7901,-147.2135>,
  <-397.3194,-228.7901,-163.5615>,
  <102.7299,-228.7901,-147.2135>,
  <103.1055,-228.7901,-163.5615>,
  <-390.3394,-214.5701,-163.5615>,
  <-390.3394,-212.4421,-160.0091>,
  <-393.6842,-212.4421,-147.2135>,
  <-389.4603,-212.4421,-163.5615>,
  <104.9520,-212.4421,-147.2135>,
  <105.5780,-212.4421,-163.5615>,
  <-390.3394,-206.9223,-147.2135>,
  <-384.8782,-196.0941,-147.2135>,
  <-380.9556,-196.0941,-163.5615>,
  <107.2669,-196.0941,-147.2135>,
  <108.1413,-196.0941,-163.5615>,
  <-374.0737,-185.3348,-163.5615>,
  <-374.0737,-179.7462,-149.9089>,
  <-374.7007,-179.7462,-147.2135>,
  <-371.0832,-179.7462,-163.5615>,
  <109.7620,-179.7462,-147.2135>,
  <110.8859,-179.7462,-163.5615>,
  <-374.0737,-178.9476,-147.2135>,
  <-363.9874,-163.3982,-147.2135>,
  <-360.2440,-163.3982,-163.5615>,
  <113.9013,-163.4805,-163.5615>,
  <112.5314,-163.3982,-147.2135>,
  <113.9013,-163.3982,-163.4230>,
  <113.9149,-163.3982,-163.5615>,
  <-357.8078,-160.4501,-163.5615>,
  <-357.8078,-155.7705,-147.2135>,
  <-352.0025,-147.0502,-147.2135>,
  <-348.5782,-147.0502,-163.5615>,
  <113.9013,-156.6204,-147.2135>,
  <115.6176,-147.0502,-147.2135>,
  <117.2451,-147.0502,-163.5615>,
  <-341.5421,-138.8262,-163.5615>,
  <-341.5421,-134.5459,-147.2135>,
  <-338.9088,-130.7022,-147.2135>,
  <-335.7539,-130.7022,-163.5615>,
  <119.1132,-130.7022,-147.2135>,
  <121.0818,-130.7022,-163.5615>,
  <-325.2762,-118.8985,-163.5615>,
  <-325.2762,-114.9496,-147.2135>,
  <-324.8542,-114.3542,-147.2135>,
  <-321.9086,-114.3542,-163.5615>,
  <123.2431,-114.3542,-147.2135>,
  <125.6363,-114.3542,-163.5615>,
  <-309.0103,-100.3975,-163.5615>,
  <-309.0103,-98.0063,-153.3969>,
  <-310.1532,-98.0063,-147.2135>,
  <-307.1513,-98.0063,-163.5615>,
  <130.1671,-101.1380,-163.5615>,
  <128.3126,-98.0063,-147.2135>,
  <130.1671,-98.0063,-158.4581>,
  <131.2115,-98.0063,-163.5615>,
  <-309.0103,-97.0022,-147.2135>,
  <-294.5983,-81.6583,-147.2135>,
  <-292.7445,-83.1069,-163.5615>,
  <-292.7445,-81.6583,-157.2421>,
  <-291.5488,-81.6583,-163.5615>,
  <130.1671,-93.2987,-147.2135>,
  <134.7156,-81.6583,-147.2135>,
  <138.1430,-81.6583,-163.5615>,
  <-292.7445,-80.0897,-147.2135>,
  <-278.1120,-65.3103,-147.2135>,
  <-276.4787,-66.8576,-163.5615>,
  <-276.4787,-65.3103,-156.3491>,
  <-275.1028,-65.3103,-163.5615>,
  <146.4329,-66.4791,-163.5615>,
  <143.1555,-65.3103,-147.2135>,
  <146.4329,-65.3103,-161.2900>,
  <147.0951,-65.3103,-163.5615>,
  <-276.4787,-63.9807,-147.2135>,
  <-260.6125,-48.9623,-147.2135>,
  <-260.2129,-51.5143,-163.5615>,
  <-260.2129,-48.9623,-149.7070>,
  <-257.7321,-48.9623,-163.5615>,
  <146.4329,-60.4287,-147.2135>,
  <154.6784,-48.9623,-147.2135>,
  <158.7228,-48.9623,-163.5615>,
  <-260.2129,-48.6497,-147.2135>,
  <-243.9470,-36.9598,-163.5615>,
  <-243.9470,-34.3955,-147.2135>,
  <-242.0514,-32.6143,-147.2135>,
  <-239.2908,-32.6143,-163.5615>,
  <162.6988,-44.3908,-163.5615>,
  <162.6988,-40.1736,-147.2135>,
  <170.1689,-32.6143,-147.2135>,
  <173.5608,-32.6143,-163.5615>,
  <-227.6812,-23.0719,-163.5615>,
  <-227.6812,-21.0177,-147.2135>,
  <-221.9363,-16.2663,-147.2135>,
  <-219.7144,-16.2663,-163.5615>,
  <178.9645,-27.4876,-163.5615>,
  <178.9645,-24.9613,-147.2135>,
  <189.4598,-16.2663,-147.2135>,
  <191.3252,-16.2663,-163.5615>,
  <-211.4154,-9.6820,-163.5615>,
  <-211.4154,-8.3421,-147.2135>,
  <-200.2523,0.0817,-147.2135>,
  <-199.4072,0.0817,-163.5615>,
  <195.2304,-12.9120,-163.5615>,
  <195.2304,-11.7537,-147.2135>,
  <210.5080,0.0817,-147.2135>,
  <210.7076,0.0817,-163.5615>,
  <-195.1495,3.5144,-163.5615>,
  <-195.1495,3.8567,-147.2135>,
  <-178.8837,16.4297,-153.2240>,
  <-179.6885,16.4297,-163.5615>,
  <-178.8837,16.1203,-147.2135>,
  <-178.4835,16.4297,-147.2135>,
  <211.4963,0.7562,-163.5615>,
  <211.4963,0.8692,-147.2135>,
  <227.7620,13.8351,-147.2135>,
  <227.7620,14.4233,-163.5615>,
  <231.1078,16.4297,-147.2135>,
  <230.2466,16.4297,-163.5615>,
  <-178.8837,17.1489,-163.5615>,
  <-162.6179,29.9775,-147.2135>,
  <-162.6179,32.6111,-163.5615>,
  <-159.6243,32.7777,-147.2135>,
  <-162.4540,32.7777,-163.5615>,
  <244.0279,28.5836,-163.5615>,
  <244.0279,27.5687,-147.2135>,
  <250.4688,32.7777,-147.2135>,
  <249.1020,32.7777,-163.5615>,
  <-146.3520,49.1256,-152.2353>,
  <-146.3520,48.0021,-147.2135>,
  <-148.8068,49.1256,-163.5615>,
  <-145.4678,49.1256,-147.2135>,
  <260.2937,43.3582,-163.5615>,
  <260.2937,42.0712,-147.2135>,
  <268.5992,49.1256,-147.2135>,
  <267.0177,49.1256,-163.5615>,
  <-146.3520,52.8173,-163.5615>,
  <-138.4718,65.4736,-163.5615>,
  <-135.3741,65.4736,-147.2135>,
  <276.5595,58.8116,-163.5615>,
  <276.5595,57.3208,-147.2135>,
  <285.7179,65.4736,-147.2135>,
  <284.0164,65.4736,-163.5615>,
  <-130.0861,81.8216,-160.2635>,
  <-130.0861,77.2038,-147.2135>,
  <-130.7221,81.8216,-163.5615>,
  <-128.0685,81.8216,-147.2135>,
  <292.8254,75.0026,-163.5615>,
  <292.8254,73.3134,-147.2135>,
  <301.9857,81.8216,-147.2135>,
  <300.1584,81.8216,-163.5615>,
  <-130.0861,83.5493,-163.5615>,
  <-124.7048,98.1696,-163.5615>,
  <-122.5579,98.1696,-147.2135>,
  <309.0912,92.0186,-163.5615>,
  <309.0912,90.0949,-147.2135>,
  <317.4546,98.1696,-147.2135>,
  <315.4570,98.1696,-163.5615>,
  <-118.2695,114.5175,-147.2135>,
  <-119.9692,114.5175,-163.5615>,
  <325.3571,109.9961,-163.5615>,
  <325.3571,107.7774,-147.2135>,
  <332.0876,114.5175,-147.2135>,
  <329.8665,114.5175,-163.5615>,
  <-114.7754,130.8655,-147.2135>,
  <-116.1061,130.8655,-163.5615>,
  <341.6229,129.1288,-163.5615>,
  <341.6229,126.5437,-147.2135>,
  <345.7867,130.8655,-147.2135>,
  <343.2930,130.8655,-163.5615>,
  <-113.8204,142.5170,-163.5615>,
  <-113.8204,136.4102,-147.2135>,
  <-111.7381,147.2135,-147.2135>,
  <-112.8100,147.2135,-163.5615>,
  <357.8887,147.2135,-150.5587>,
  <357.8887,146.6432,-147.2135>,
  <355.9583,147.2135,-163.5615>,
  <358.4188,147.2135,-147.2135>,
  <-109.0730,163.5615,-147.2135>,
  <-109.8898,163.5615,-163.5615>,
  <357.8887,150.3044,-163.5615>,
  <367.7916,163.5615,-163.5615>,
  <370.5117,163.5615,-147.2135>,
  <-106.6929,179.9095,-147.2135>,
  <-107.2822,179.9095,-163.5615>,
  <374.1546,174.0704,-163.5615>,
  <374.1546,169.6990,-147.2135>,
  <381.4662,179.9095,-147.2135>,
  <378.3717,179.9095,-163.5615>,
  <-104.5013,196.2574,-147.2135>,
  <-104.8779,196.2574,-163.5615>,
  <390.4204,196.2574,-150.2045>,
  <390.4204,195.3929,-147.2135>,
  <387.9099,196.2574,-163.5615>,
  <391.0202,196.2574,-147.2135>,
  <-102.4193,212.6054,-147.2135>,
  <-102.5880,212.6054,-163.5615>,
  <390.4204,201.5915,-163.5615>,
  <396.5754,212.6054,-163.5615>,
  <400.0251,212.6054,-147.2135>,
  <-100.3775,228.9534,-147.2135>,
  <-100.3363,228.9534,-163.5615>,
  <406.6862,228.9534,-150.8277>,
  <406.6862,227.4291,-147.2135>,
  <403.9740,228.9534,-163.5615>,
  <407.5021,228.9534,-147.2135>,
  <-98.3092,245.3014,-147.2135>,
  <-98.0530,245.3014,-163.5615>,
  <406.6862,236.4651,-163.5615>,
  <410.4517,245.3014,-163.5615>,
  <414.3402,245.3014,-147.2135>,
  <-97.5545,249.0609,-163.5615>,
  <-97.5545,251.5104,-147.2135>,
  <-96.1159,261.6494,-147.2135>,
  <-95.6284,261.6494,-163.5615>,
  <419.8187,261.6494,-147.2135>,
  <415.9023,261.6494,-163.5615>,
  <-93.7589,277.9974,-147.2135>,
  <-93.0397,277.9974,-163.5615>,
  <422.9521,277.9974,-152.2689>,
  <422.9521,273.7177,-147.2135>,
  <420.1547,277.9974,-163.5615>,
  <424.2625,277.9974,-147.2135>,
  <-91.1913,294.3454,-147.2135>,
  <-90.2320,294.3454,-163.5615>,
  <422.9521,292.5289,-163.5615>,
  <423.3609,294.3454,-163.5615>,
  <427.8453,294.3454,-147.2135>,
  <-88.3458,310.6934,-147.2135>,
  <-87.1389,310.6934,-163.5615>,
  <430.2917,310.6934,-147.2135>,
  <425.6998,310.6934,-163.5615>,
  <-85.1557,327.0414,-147.2135>,
  <-83.6936,327.0414,-163.5615>,
  <431.6588,327.0414,-147.2135>,
  <426.9276,327.0414,-163.5615>,
  <-81.2888,337.6676,-163.5615>,
  <-81.2888,343.3893,-149.8965>,
  <-81.5549,343.3893,-147.2135>,
  <-79.7880,343.3893,-163.5615>,
  <431.9654,343.3893,-147.2135>,
  <427.0624,343.3893,-163.5615>,
  <-81.2888,344.5854,-147.2135>,
  <-77.3709,359.7373,-147.2135>,
  <-75.3235,359.7373,-163.5615>,
  <431.2003,359.7373,-147.2135>,
  <426.0931,359.7373,-163.5615>,
  <-72.6331,376.0852,-147.2135>,
  <-70.3058,376.0852,-163.5615>,
  <429.3272,376.0852,-147.2135>,
  <423.9841,376.0852,-163.5615>,
  <-65.0229,391.4987,-163.5615>,
  <-65.0229,392.4332,-161.4297>,
  <-67.2790,392.4332,-147.2135>,
  <-64.6496,392.4332,-163.5615>,
  <422.9521,392.4332,-157.1066>,
  <420.7957,392.4332,-163.5615>,
  <422.9521,381.4662,-163.5615>,
  <426.2894,392.4332,-147.2135>,
  <-65.0229,398.9870,-147.2135>,
  <-61.0907,408.7812,-147.2135>,
  <-58.0696,408.7812,-163.5615>,
  <422.9521,405.4092,-147.2135>,
  <422.0560,408.7812,-147.2135>,
  <416.4176,408.7812,-163.5615>,
  <-54.0408,425.1292,-147.2135>,
  <-50.7107,425.1292,-163.5615>,
  <416.6801,425.1292,-147.2135>,
  <410.6826,425.1292,-163.5615>,
  <-48.7570,429.3462,-163.5615>,
  <-48.7570,436.4600,-147.2135>,
  <-46.0121,441.4771,-147.2135>,
  <-42.1844,441.4771,-163.5615>,
  <406.6862,441.4771,-155.4898>,
  <403.5643,441.4771,-163.5615>,
  <406.6862,434.5385,-163.5615>,
  <409.8587,441.4771,-147.2135>,
  <-36.7657,457.8252,-147.2135>,
  <-32.6045,457.8252,-163.5615>,
  <406.6862,448.0004,-147.2135>,
  <401.5935,457.8252,-147.2135>,
  <394.9369,457.8252,-163.5615>,
  <-32.4913,458.0184,-163.5615>,
  <-32.4913,465.0507,-147.2135>,
  <-26.1265,474.1731,-147.2135>,
  <-21.3529,474.1731,-163.5615>,
  <390.4204,474.1731,-150.0983>,
  <384.5663,474.1731,-163.5615>,
  <390.4204,465.2721,-163.5615>,
  <390.4204,465.2720,-163.5615>,
  <391.6452,474.1731,-147.2135>,
  <-16.2254,481.3300,-163.5615>,
  <-16.2254,487.8472,-147.2135>,
  <-13.9226,490.5211,-147.2135>,
  <-8.4145,490.5211,-163.5615>,
  <374.1546,490.5211,-159.4637>,
  <372.1846,490.5211,-163.5615>,
  <374.1546,488.1291,-163.5615>,
  <379.8344,490.5211,-147.2135>,
  <390.4204,476.0045,-147.2135>,
  <391.6451,474.1731,-147.2135>,
  <0.0404,500.3749,-163.5615>,
  <0.0404,506.6064,-147.2135>,
  <0.3140,506.8691,-147.2135>,
  <6.7076,506.8691,-163.5615>,
  <357.8887,506.8691,-162.6456>,
  <357.3991,506.8691,-163.5615>,
  <357.8887,506.3862,-163.5615>,
  <365.7375,506.8691,-147.2135>,
  <374.1546,497.5213,-147.2135>,
  <0.3141,506.8691,-147.2135>,
  <16.3063,516.3274,-163.5615>,
  <16.3063,522.4364,-147.2135>,
  <17.2770,523.2171,-147.2135>,
  <24.7466,523.2171,-163.5615>,
  <341.6229,523.2171,-160.0147>,
  <339.4965,523.2171,-163.5615>,
  <341.6229,521.4993,-163.5615>,
  <348.8155,523.2171,-147.2135>,
  <357.8887,514.9525,-147.2135>,
  <32.5721,529.7847,-163.5615>,
  <32.5721,535.8917,-147.2135>,
  <37.9880,539.5651,-147.2135>,
  <46.7757,539.5651,-163.5615>,
  <325.3571,539.5651,-151.6445>,
  <317.2454,539.5651,-163.5615>,
  <325.3571,534.2005,-163.5615>,
  <328.1342,539.5651,-147.2135>,
  <341.6229,529.4447,-147.2135>,
  <48.8379,541.0440,-163.5615>,
  <48.8379,547.2438,-147.2135>,
  <63.9620,555.9131,-147.2135>,
  <65.1038,550.7586,-163.5615>,
  <65.1038,555.9131,-149.0550>,
  <75.8571,555.9131,-163.5615>,
  <292.8254,555.9131,-158.3133>,
  <288.1025,555.9131,-163.5615>,
  <292.8254,553.7441,-163.5615>,
  <309.0912,551.9298,-147.2135>,
  <301.6402,555.9131,-147.2135>,
  <309.0912,544.8499,-163.5615>,
  <325.3571,541.5868,-147.2135>,
  <65.1038,556.6031,-147.2135>,
  <81.3696,558.7219,-163.5615>,
  <81.3696,564.7451,-147.2135>,
  <97.6354,571.1669,-147.2135>,
  <97.6354,565.4089,-163.5615>,
  <101.1567,572.2611,-147.2135>,
  <113.9013,570.5912,-163.5615>,
  <113.9013,572.2611,-158.8049>,
  <120.8558,572.2611,-163.5615>,
  <244.0279,572.2611,-163.0204>,
  <243.1068,572.2611,-163.5615>,
  <244.0279,572.0557,-163.5615>,
  <260.2937,567.3381,-163.5615>,
  <260.2937,572.2611,-150.7865>,
  <276.5595,567.8428,-147.2135>,
  <264.1930,572.2611,-147.2135>,
  <276.5595,561.2476,-163.5615>,
  <292.8254,560.6144,-147.2135>,
  <113.9013,576.5419,-147.2135>,
  <130.1671,574.6902,-163.5615>,
  <130.1671,580.6578,-147.2135>,
  <146.4329,583.5581,-147.2135>,
  <146.4329,577.6781,-163.5615>,
  <162.6988,585.3439,-147.2135>,
  <162.6988,579.4981,-163.5615>,
  <178.9645,586.0756,-147.2135>,
  <178.9645,580.2126,-163.5615>,
  <195.2304,585.7773,-147.2135>,
  <195.2304,579.8471,-163.5615>,
  <211.4963,584.4418,-147.2135>,
  <211.4963,578.3936,-163.5615>,
  <227.7620,582.0316,-147.2135>,
  <227.7620,575.8146,-163.5615>,
  <244.0279,578.4788,-147.2135>,
  <260.2937,573.6841,-147.2135>,
  <-227.6812,-573.0931,-163.5615>,
  <-227.6812,-572.0977,-165.8144>,
  <-231.7967,-572.0977,-163.5615>,
  <-211.4154,-575.9106,-163.5615>,
  <-211.4154,-572.0977,-172.3023>,
  <-195.1495,-577.5719,-163.5615>,
  <-195.1495,-572.0977,-176.2599>,
  <-178.8837,-578.1216,-163.5615>,
  <-178.8837,-572.0977,-177.6884>,
  <-162.6179,-577.5734,-163.5615>,
  <-162.6179,-572.0977,-176.5326>,
  <-146.3520,-575.9066,-163.5615>,
  <-146.3520,-572.0977,-172.6698>,
  <-130.0861,-573.0640,-163.5615>,
  <-130.0861,-572.0977,-165.8926>,
  <-126.2431,-572.0977,-163.5615>,
  <-276.4787,-557.7787,-163.5615>,
  <-276.4787,-555.7497,-167.8070>,
  <-280.7456,-555.7497,-163.5615>,
  <-262.3088,-555.7497,-179.9095>,
  <-260.2129,-556.5994,-179.9095>,
  <-260.2129,-564.2371,-163.5615>,
  <-243.9470,-569.2648,-163.5615>,
  <-243.9470,-562.0017,-179.9095>,
  <-227.6812,-566.0565,-179.9095>,
  <-211.4154,-568.8863,-179.9095>,
  <-195.1495,-570.5784,-179.9095>,
  <-178.8837,-571.1850,-179.9095>,
  <-162.6179,-570.7265,-179.9095>,
  <-146.3520,-569.1902,-179.9095>,
  <-130.0861,-566.5266,-179.9095>,
  <-113.8204,-569.2233,-163.5615>,
  <-113.8204,-562.6444,-179.9095>,
  <-97.5545,-564.1740,-163.5615>,
  <-97.5545,-557.4025,-179.9095>,
  <-81.2888,-555.7497,-168.0887>,
  <-93.5322,-555.7497,-179.9095>,
  <-81.2888,-557.6318,-163.5615>,
  <-77.5095,-555.7497,-163.5615>,
  <-309.0103,-540.6531,-163.5615>,
  <-309.0103,-539.4017,-165.9859>,
  <-310.8905,-539.4017,-163.5615>,
  <-297.0599,-539.4017,-179.9095>,
  <-292.7445,-541.9412,-179.9095>,
  <-292.7445,-550.0698,-163.5615>,
  <-276.4787,-550.0767,-179.9095>,
  <-81.2888,-551.0505,-179.9095>,
  <-65.0229,-549.9018,-163.5615>,
  <-65.0229,-543.1562,-179.9095>,
  <-48.7570,-539.4017,-165.8588>,
  <-58.7238,-539.4017,-179.9095>,
  <-48.7570,-540.3678,-163.5615>,
  <-47.3817,-539.4017,-163.5615>,
  <-325.2762,-529.6064,-163.5615>,
  <-325.2762,-523.0538,-175.4552>,
  <-333.4862,-523.0538,-163.5615>,
  <-321.9402,-523.0538,-179.9095>,
  <-309.0103,-532.2746,-179.9095>,
  <-48.7570,-533.7567,-179.9095>,
  <-32.4913,-523.0538,-178.2864>,
  <-33.4798,-523.0538,-179.9095>,
  <-32.4913,-529.3651,-163.5615>,
  <-24.8149,-523.0538,-163.5615>,
  <-341.5421,-516.3468,-163.5615>,
  <-341.5421,-506.7057,-179.8018>,
  <-351.6455,-506.7057,-163.5615>,
  <-341.4706,-506.7057,-179.9095>,
  <-325.2762,-520.5982,-179.9095>,
  <-32.4913,-522.3889,-179.9095>,
  <-16.2254,-516.1917,-163.5615>,
  <-16.2254,-509.1826,-179.9095>,
  <-6.3937,-506.7057,-163.5615>,
  <-13.6833,-506.7057,-179.9095>,
  <-357.8078,-500.4238,-163.5615>,
  <-357.8078,-490.3578,-179.1022>,
  <-366.5984,-490.3578,-163.5615>,
  <-357.3276,-490.3578,-179.9095>,
  <-341.5421,-506.6411,-179.9095>,
  <0.0404,-493.4842,-179.9095>,
  <0.0404,-500.5783,-163.5615>,
  <9.0098,-490.3578,-163.5615>,
  <2.7600,-490.3578,-179.9095>,
  <-374.0737,-480.9388,-163.5615>,
  <-374.0737,-474.0098,-173.1976>,
  <-379.0611,-474.0098,-163.5615>,
  <-370.4683,-474.0098,-179.9095>,
  <-357.8078,-489.8209,-179.9095>,
  <16.3063,-474.6492,-179.9095>,
  <16.3063,-481.9821,-163.5615>,
  <22.1627,-474.0098,-163.5615>,
  <16.7725,-474.0098,-179.9095>,
  <-374.0737,-468.9594,-179.9095>,
  <-381.4299,-457.6618,-179.9095>,
  <-389.4418,-457.6618,-163.5615>,
  <32.5721,-457.6618,-167.2513>,
  <32.5721,-459.3396,-163.5615>,
  <28.6813,-457.6618,-179.9095>,
  <33.5849,-457.6618,-163.5615>,
  <-390.3394,-456.0816,-163.5615>,
  <-390.3394,-441.5809,-179.9095>,
  <-390.4769,-441.3139,-179.9095>,
  <-398.1265,-441.3139,-163.5615>,
  <32.5721,-452.1516,-179.9095>,
  <39.0825,-441.3139,-179.9095>,
  <43.3578,-441.3139,-163.5615>,
  <-405.1698,-424.9659,-163.5615>,
  <-397.9873,-424.9659,-179.9095>,
  <48.8379,-424.9659,-177.6684>,
  <48.8379,-431.5497,-163.5615>,
  <48.2775,-424.9659,-179.9095>,
  <52.0006,-424.9659,-163.5615>,
  <-406.6053,-421.0120,-163.5615>,
  <-406.6053,-408.6179,-173.6759>,
  <-410.8852,-408.6179,-163.5615>,
  <-403.9486,-408.6179,-179.9095>,
  <48.8379,-423.9636,-179.9095>,
  <56.1870,-408.6179,-179.9095>,
  <59.5155,-408.6179,-163.5615>,
  <-406.6053,-399.4267,-179.9095>,
  <-408.5870,-392.2699,-179.9095>,
  <-415.2820,-392.2699,-163.5615>,
  <65.1038,-392.2699,-170.0855>,
  <65.1038,-395.2969,-163.5615>,
  <63.2720,-392.2699,-179.9095>,
  <66.1983,-392.2699,-163.5615>,
  <-418.4101,-375.9219,-163.5615>,
  <-412.0266,-375.9219,-179.9095>,
  <65.1038,-387.9127,-179.9095>,
  <69.4560,-375.9219,-179.9095>,
  <71.9710,-375.9219,-163.5615>,
  <-420.3560,-359.5739,-163.5615>,
  <-414.2445,-359.5739,-179.9095>,
  <77.1147,-359.5739,-163.5615>,
  <74.9327,-359.5739,-179.9095>,
  <-421.1868,-343.2260,-163.5615>,
  <-415.3085,-343.2260,-179.9095>,
  <81.3696,-343.2260,-166.6877>,
  <81.3696,-344.5422,-163.5615>,
  <79.8454,-343.2260,-179.9095>,
  <81.6927,-343.2260,-163.5615>,
  <-420.9502,-326.8780,-163.5615>,
  <-415.2647,-326.8780,-179.9095>,
  <81.3696,-337.9846,-179.9095>,
  <84.1795,-326.8780,-179.9095>,
  <85.6706,-326.8780,-163.5615>,
  <-419.6701,-310.5300,-163.5615>,
  <-414.1370,-310.5300,-179.9095>,
  <89.2320,-310.5300,-163.5615>,
  <88.0479,-310.5300,-179.9095>,
  <-417.3435,-294.1820,-163.5615>,
  <-411.9208,-294.1820,-179.9095>,
  <92.4461,-294.1820,-163.5615>,
  <91.5636,-294.1820,-179.9095>,
  <-413.9331,-277.8340,-163.5615>,
  <-408.5773,-277.8340,-179.9095>,
  <95.3835,-277.8340,-163.5615>,
  <94.7974,-277.8340,-179.9095>,
  <-406.6053,-270.9687,-179.9095>,
  <-406.6053,-261.4860,-172.2740>,
  <-409.3569,-261.4860,-163.5615>,
  <-404.2746,-261.4860,-179.9095>,
  <97.6354,-262.6014,-179.9095>,
  <97.6354,-264.6450,-163.5615>,
  <98.1056,-261.4860,-163.5615>,
  <97.8183,-261.4860,-179.9095>,
  <-406.6053,-254.0387,-163.5615>,
  <-403.8176,-245.1380,-163.5615>,
  <-399.0164,-245.1380,-179.9095>,
  <100.6406,-245.1380,-163.5615>,
  <100.6375,-245.1380,-179.9095>,
  <-397.3194,-228.7901,-163.5615>,
  <-392.4716,-228.7901,-179.9095>,
  <103.1055,-228.7901,-163.5615>,
  <103.3842,-228.7901,-179.9095>,
  <-390.3394,-224.5924,-179.9095>,
  <-390.3394,-214.5701,-163.5615>,
  <-389.4603,-212.4421,-163.5615>,
  <-385.0990,-212.4421,-179.9095>,
  <105.5780,-212.4421,-163.5615>,
  <106.1371,-212.4421,-179.9095>,
  <-380.9556,-196.0941,-163.5615>,
  <-376.4727,-196.0941,-179.9095>,
  <108.1413,-196.0941,-163.5615>,
  <108.9824,-196.0941,-179.9095>,
  <-374.0737,-192.4386,-179.9095>,
  <-374.0737,-185.3348,-163.5615>,
  <-371.0832,-179.7462,-163.5615>,
  <-367.0287,-179.7462,-179.9095>,
  <110.8859,-179.7462,-163.5615>,
  <112.0154,-179.7462,-179.9095>,
  <-357.8078,-166.1444,-179.9095>,
  <-357.8078,-163.3982,-173.3454>,
  <-360.2440,-163.3982,-163.5615>,
  <-356.2357,-163.3982,-179.9095>,
  <113.9013,-170.7844,-179.9095>,
  <113.9013,-163.4805,-163.5615>,
  <113.9149,-163.3982,-163.5615>,
  <115.3155,-163.3982,-179.9095>,
  <-357.8078,-160.4501,-163.5615>,
  <-348.5782,-147.0502,-163.5615>,
  <-344.6815,-147.0502,-179.9095>,
  <117.2451,-147.0502,-163.5615>,
  <118.9714,-147.0502,-179.9095>,
  <-341.5421,-143.4436,-179.9095>,
  <-341.5421,-138.8262,-163.5615>,
  <-335.7539,-130.7022,-163.5615>,
  <-332.1655,-130.7022,-179.9095>,
  <121.0818,-130.7022,-163.5615>,
  <123.1780,-130.7022,-179.9095>,
  <-325.2762,-123.0834,-179.9095>,
  <-325.2762,-118.8985,-163.5615>,
  <-321.9086,-114.3542,-163.5615>,
  <-318.5751,-114.3542,-179.9095>,
  <125.6363,-114.3542,-163.5615>,
  <128.1577,-114.3542,-179.9095>,
  <-309.0103,-104.1996,-179.9095>,
  <-309.0103,-100.3975,-163.5615>,
  <-307.1513,-98.0063,-163.5615>,
  <-304.0154,-98.0063,-179.9095>,
  <130.1671,-108.9681,-179.9095>,
  <130.1671,-101.1380,-163.5615>,
  <131.2115,-98.0063,-163.5615>,
  <134.1597,-98.0063,-179.9095>,
  <-292.7445,-86.5574,-179.9095>,
  <-292.7445,-83.1069,-163.5615>,
  <-291.5488,-81.6583,-163.5615>,
  <-288.5563,-81.6583,-179.9095>,
  <138.1430,-81.6583,-163.5615>,
  <141.5381,-81.6583,-179.9095>,
  <-276.4787,-69.9611,-179.9095>,
  <-276.4787,-66.8576,-163.5615>,
  <-275.1028,-65.3103,-163.5615>,
  <-272.2244,-65.3103,-179.9095>,
  <146.4329,-72.9247,-179.9095>,
  <146.4329,-66.4791,-163.5615>,
  <147.0951,-65.3103,-163.5615>,
  <150.8143,-65.3103,-179.9095>,
  <-260.2129,-54.2424,-179.9095>,
  <-260.2129,-51.5143,-163.5615>,
  <-257.7321,-48.9623,-163.5615>,
  <-255.0081,-48.9623,-179.9095>,
  <158.7228,-48.9623,-163.5615>,
  <162.3945,-48.9623,-179.9095>,
  <-243.9470,-39.2449,-179.9095>,
  <-243.9470,-36.9598,-163.5615>,
  <-239.2908,-32.6143,-163.5615>,
  <-236.9077,-32.6143,-179.9095>,
  <162.6988,-48.5967,-179.9095>,
  <162.6988,-44.3908,-163.5615>,
  <173.5608,-32.6143,-163.5615>,
  <176.6145,-32.6143,-179.9095>,
  <-227.6812,-24.8001,-179.9095>,
  <-227.6812,-23.0719,-163.5615>,
  <-219.7144,-16.2663,-163.5615>,
  <-218.0769,-16.2663,-179.9095>,
  <178.9645,-30.2157,-179.9095>,
  <178.9645,-27.4876,-163.5615>,
  <191.3252,-16.2663,-163.5615>,
  <193.1938,-16.2663,-179.9095>,
  <-211.4154,-10.6810,-179.9095>,
  <-211.4154,-9.6820,-163.5615>,
  <-199.4072,0.0817,-163.5615>,
  <-199.0616,0.0817,-179.9095>,
  <195.2304,-14.3715,-179.9095>,
  <195.2304,-12.9120,-163.5615>,
  <210.7076,0.0817,-163.5615>,
  <211.2440,0.0817,-179.9095>,
  <-195.1495,3.4905,-179.9095>,
  <-195.1495,3.5144,-163.5615>,
  <-179.6885,16.4297,-163.5615>,
  <-180.9378,16.4297,-179.9095>,
  <211.4963,0.3119,-179.9095>,
  <211.4963,0.7562,-163.5615>,
  <227.7620,14.4233,-163.5615>,
  <227.7620,14.7368,-179.9095>,
  <230.2466,16.4297,-163.5615>,
  <229.7631,16.4297,-179.9095>,
  <-178.8837,18.4281,-179.9095>,
  <-178.8837,17.1489,-163.5615>,
  <-162.6179,32.7777,-164.8258>,
  <-164.9595,32.7777,-179.9095>,
  <-162.6179,32.6111,-163.5615>,
  <-162.4540,32.7777,-163.5615>,
  <244.0279,29.4149,-179.9095>,
  <244.0279,28.5836,-163.5615>,
  <249.1020,32.7777,-163.5615>,
  <247.9723,32.7777,-179.9095>,
  <-162.6179,35.5430,-179.9095>,
  <-151.8262,49.1256,-179.9095>,
  <-148.8068,49.1256,-163.5615>,
  <260.2937,44.5691,-179.9095>,
  <260.2937,43.3582,-163.5615>,
  <267.0177,49.1256,-163.5615>,
  <265.5032,49.1256,-179.9095>,
  <-146.3520,57.5412,-179.9095>,
  <-146.3520,52.8173,-163.5615>,
  <-138.4718,65.4736,-163.5615>,
  <-141.4440,65.4736,-179.9095>,
  <276.5595,60.3365,-179.9095>,
  <276.5595,58.8116,-163.5615>,
  <284.0164,65.4736,-163.5615>,
  <282.2400,65.4736,-179.9095>,
  <-130.7221,81.8216,-163.5615>,
  <-133.3635,81.8216,-179.9095>,
  <292.8254,76.8296,-179.9095>,
  <292.8254,75.0026,-163.5615>,
  <300.1584,81.8216,-163.5615>,
  <298.1500,81.8216,-179.9095>,
  <-130.0861,90.1904,-179.9095>,
  <-130.0861,83.5493,-163.5615>,
  <-124.7048,98.1696,-163.5615>,
  <-126.9588,98.1696,-179.9095>,
  <309.0912,94.1747,-179.9095>,
  <309.0912,92.0186,-163.5615>,
  <315.4570,98.1696,-163.5615>,
  <313.2000,98.1696,-179.9095>,
  <-119.9692,114.5175,-163.5615>,
  <-121.8067,114.5175,-179.9095>,
  <325.3571,112.5330,-179.9095>,
  <325.3571,109.9961,-163.5615>,
  <329.8665,114.5175,-163.5615>,
  <327.3258,114.5175,-179.9095>,
  <-116.1061,130.8655,-163.5615>,
  <-117.5710,130.8655,-179.9095>,
  <341.6229,130.8655,-173.5540>,
  <341.6229,129.1288,-163.5615>,
  <340.6015,130.8655,-179.9095>,
  <343.2930,130.8655,-163.5615>,
  <-113.8204,147.2135,-178.0130>,
  <-113.8204,142.5170,-163.5615>,
  <-113.9770,147.2135,-179.9095>,
  <-112.8100,147.2135,-163.5615>,
  <341.6229,132.4094,-179.9095>,
  <353.1778,147.2135,-179.9095>,
  <355.9583,147.2135,-163.5615>,
  <-113.8204,148.0817,-179.9095>,
  <-110.7689,163.5615,-179.9095>,
  <-109.8898,163.5615,-163.5615>,
  <357.8887,154.6055,-179.9095>,
  <357.8887,150.3044,-163.5615>,
  <367.7916,163.5615,-163.5615>,
  <364.6299,163.5615,-179.9095>,
  <-107.2822,179.9095,-163.5615>,
  <-107.8949,179.9095,-179.9095>,
  <374.1546,179.0224,-179.9095>,
  <374.1546,174.0704,-163.5615>,
  <378.3717,179.9095,-163.5615>,
  <374.7993,179.9095,-179.9095>,
  <-104.8779,196.2574,-163.5615>,
  <-105.2390,196.2574,-179.9095>,
  <387.9099,196.2574,-163.5615>,
  <384.3893,196.2574,-179.9095>,
  <-102.5880,212.6054,-163.5615>,
  <-102.7050,212.6054,-179.9095>,
  <390.4204,208.7699,-179.9095>,
  <390.4204,201.5915,-163.5615>,
  <396.5754,212.6054,-163.5615>,
  <392.5960,212.6054,-179.9095>,
  <-100.3363,228.9534,-163.5615>,
  <-100.2107,228.9534,-179.9095>,
  <403.9740,228.9534,-163.5615>,
  <400.0053,228.9534,-179.9095>,
  <-98.0530,245.3014,-163.5615>,
  <-97.6819,245.3014,-179.9095>,
  <406.6862,245.3014,-177.4824>,
  <406.6862,236.4651,-163.5615>,
  <406.0560,245.3014,-179.9095>,
  <410.4517,245.3014,-163.5615>,
  <-97.5545,246.1813,-179.9095>,
  <-97.5545,249.0609,-163.5615>,
  <-95.6284,261.6494,-163.5615>,
  <-94.9958,261.6494,-179.9095>,
  <406.6862,247.5144,-179.9095>,
  <411.3949,261.6494,-179.9095>,
  <415.9023,261.6494,-163.5615>,
  <-93.0397,277.9974,-163.5615>,
  <-92.1483,277.9974,-179.9095>,
  <420.1547,277.9974,-163.5615>,
  <415.5749,277.9974,-179.9095>,
  <-90.2320,294.3454,-163.5615>,
  <-89.0747,294.3454,-179.9095>,
  <422.9521,294.3454,-164.9363>,
  <422.9521,292.5289,-163.5615>,
  <418.6371,294.3454,-179.9095>,
  <423.3609,294.3454,-163.5615>,
  <-87.1389,310.6934,-163.5615>,
  <-85.7080,310.6934,-179.9095>,
  <422.9521,310.6934,-172.3402>,
  <420.6440,310.6934,-179.9095>,
  <425.6998,310.6934,-163.5615>,
  <-83.6936,327.0414,-163.5615>,
  <-81.9822,327.0414,-179.9095>,
  <422.9521,327.0414,-175.7405>,
  <421.6196,327.0414,-179.9095>,
  <426.9276,327.0414,-163.5615>,
  <-81.2888,330.0390,-179.9095>,
  <-81.2888,337.6676,-163.5615>,
  <-79.7880,343.3893,-163.5615>,
  <-77.7307,343.3893,-179.9095>,
  <422.9521,343.3893,-175.7156>,
  <421.5569,343.3893,-179.9095>,
  <427.0624,343.3893,-163.5615>,
  <-75.3235,359.7373,-163.5615>,
  <-72.9662,359.7373,-179.9095>,
  <422.9521,359.7373,-172.5706>,
  <420.4243,359.7373,-179.9095>,
  <426.0931,359.7373,-163.5615>,
  <-70.3058,376.0852,-163.5615>,
  <-67.6401,376.0852,-179.9095>,
  <422.9521,376.0852,-166.4432>,
  <418.1691,376.0852,-179.9095>,
  <423.9841,376.0852,-163.5615>,
  <-65.0229,383.7098,-179.9095>,
  <-65.0229,391.4987,-163.5615>,
  <-64.6496,392.4332,-163.5615>,
  <-61.5491,392.4332,-179.9095>,
  <422.9521,381.4662,-163.5615>,
  <420.7957,392.4332,-163.5615>,
  <414.7180,392.4332,-179.9095>,
  <-58.0696,408.7812,-163.5615>,
  <-54.6375,408.7812,-179.9095>,
  <416.4176,408.7812,-163.5615>,
  <409.9797,408.7812,-179.9095>,
  <-48.7570,421.5710,-179.9095>,
  <-48.7570,425.1292,-172.2567>,
  <-50.7107,425.1292,-163.5615>,
  <-46.8451,425.1292,-179.9095>,
  <406.6862,425.1292,-173.2957>,
  <403.9421,425.1292,-179.9095>,
  <406.6862,417.9056,-179.9095>,
  <410.6826,425.1292,-163.5615>,
  <-48.7570,429.3462,-163.5615>,
  <-42.1844,441.4771,-163.5615>,
  <-37.8595,441.4771,-179.9095>,
  <406.6862,434.5385,-163.5615>,
  <403.5643,441.4771,-163.5615>,
  <396.4962,441.4771,-179.9095>,
  <-32.4913,450.7113,-179.9095>,
  <-32.4913,457.8252,-163.9758>,
  <-32.6045,457.8252,-163.5615>,
  <-27.6270,457.8252,-179.9095>,
  <390.4204,457.8252,-173.4664>,
  <387.4070,457.8252,-179.9095>,
  <390.4204,452.6739,-179.9095>,
  <394.9369,457.8252,-163.5615>,
  <-32.4913,458.0184,-163.5615>,
  <-21.3529,474.1731,-163.5615>,
  <-16.2254,473.8615,-179.9095>,
  <-16.2254,474.1731,-179.1975>,
  <-15.9622,474.1731,-179.9095>,
  <390.4204,465.2721,-163.5615>,
  <384.5663,474.1731,-163.5615>,
  <376.5188,474.1731,-179.9095>,
  <390.4204,465.2720,-163.5615>,
  <-16.2254,481.3300,-163.5615>,
  <-8.4145,490.5211,-163.5615>,
  <-2.2287,490.5211,-179.9095>,
  <374.1546,488.1291,-163.5615>,
  <363.4791,490.5211,-179.9095>,
  <374.1546,477.3837,-179.9095>,
  <372.1846,490.5211,-163.5615>,
  <0.0404,493.1970,-179.9095>,
  <0.0404,500.3749,-163.5615>,
  <6.7076,506.8691,-163.5615>,
  <13.8742,506.8691,-179.9095>,
  <357.8887,506.3862,-163.5615>,
  <347.7870,506.8691,-179.9095>,
  <357.8887,496.7914,-179.9095>,
  <357.3991,506.8691,-163.5615>,
  <16.3063,509.2958,-179.9095>,
  <16.3063,516.3274,-163.5615>,
  <24.7466,523.2171,-163.5615>,
  <32.5721,522.8077,-179.9095>,
  <32.5721,523.2171,-178.9073>,
  <33.1667,523.2171,-179.9095>,
  <341.6229,521.4993,-163.5615>,
  <328.6422,523.2171,-179.9095>,
  <341.6229,512.6356,-179.9095>,
  <339.4965,523.2171,-163.5615>,
  <32.5721,529.7847,-163.5615>,
  <46.7757,539.5651,-163.5615>,
  <48.8379,534.4501,-179.9095>,
  <48.8379,539.5651,-167.0961>,
  <57.6522,539.5651,-179.9095>,
  <309.0912,539.5651,-174.3165>,
  <304.3874,539.5651,-179.9095>,
  <309.0912,536.8489,-179.9095>,
  <325.3571,534.2005,-163.5615>,
  <317.2454,539.5651,-163.5615>,
  <325.3571,525.7866,-179.9095>,
  <48.8379,541.0440,-163.5615>,
  <65.1038,544.1133,-179.9095>,
  <65.1038,550.7586,-163.5615>,
  <75.8571,555.9131,-163.5615>,
  <81.3696,552.1816,-179.9095>,
  <81.3696,555.9131,-170.3977>,
  <90.8174,555.9131,-179.9095>,
  <276.5595,555.9131,-175.2089>,
  <271.1074,555.9131,-179.9095>,
  <276.5595,553.8072,-179.9095>,
  <292.8254,553.7441,-163.5615>,
  <288.1025,555.9131,-163.5615>,
  <292.8254,546.1693,-179.9095>,
  <309.0912,544.8499,-163.5615>,
  <81.3696,558.7219,-163.5615>,
  <97.6354,558.7953,-179.9095>,
  <97.6354,565.4089,-163.5615>,
  <113.9013,570.5912,-163.5615>,
  <113.9013,564.1937,-179.9095>,
  <120.8558,572.2611,-163.5615>,
  <130.1671,568.2273,-179.9095>,
  <130.1671,572.2611,-169.5393>,
  <146.4329,571.0461,-179.9095>,
  <146.4329,572.2611,-176.8097>,
  <158.0750,572.2611,-179.9095>,
  <211.4963,572.2611,-178.0774>,
  <203.3092,572.2611,-179.9095>,
  <211.4963,571.5135,-179.9095>,
  <227.7620,568.9455,-179.9095>,
  <227.7620,572.2611,-171.8856>,
  <244.0279,572.0557,-163.5615>,
  <243.1068,572.2611,-163.5615>,
  <244.0279,565.1948,-179.9095>,
  <260.2937,567.3381,-163.5615>,
  <260.2937,560.1501,-179.9095>,
  <276.5595,561.2476,-163.5615>,
  <130.1671,574.6902,-163.5615>,
  <146.4329,577.6781,-163.5615>,
  <162.6988,572.7907,-179.9095>,
  <162.6988,579.4981,-163.5615>,
  <178.9645,580.2126,-163.5615>,
  <178.9645,573.4833,-179.9095>,
  <195.2304,579.8471,-163.5615>,
  <195.2304,573.0396,-179.9095>,
  <211.4963,578.3936,-163.5615>,
  <227.7620,575.8146,-163.5615>,
  <-260.2129,-556.5994,-179.9095>,
  <-260.2129,-555.7497,-181.5717>,
  <-262.3088,-555.7497,-179.9095>,
  <-243.9470,-562.0017,-179.9095>,
  <-243.9470,-555.7497,-192.3387>,
  <-236.4360,-555.7497,-196.2574>,
  <-227.6812,-558.0706,-196.2574>,
  <-227.6812,-566.0565,-179.9095>,
  <-211.4154,-568.8863,-179.9095>,
  <-211.4154,-561.1675,-196.2574>,
  <-195.1495,-570.5784,-179.9095>,
  <-195.1495,-563.0557,-196.2574>,
  <-178.8837,-571.1850,-179.9095>,
  <-178.8837,-563.7922,-196.2574>,
  <-162.6179,-570.7265,-179.9095>,
  <-162.6179,-563.3984,-196.2574>,
  <-146.3520,-569.1902,-179.9095>,
  <-146.3520,-561.8621,-196.2574>,
  <-130.0861,-566.5266,-179.9095>,
  <-130.0861,-559.1317,-196.2574>,
  <-113.8204,-555.7497,-194.9416>,
  <-116.3784,-555.7497,-196.2574>,
  <-113.8204,-562.6444,-179.9095>,
  <-97.5545,-557.4025,-179.9095>,
  <-97.5545,-555.7497,-183.5443>,
  <-93.5322,-555.7497,-179.9095>,
  <-292.7445,-541.9412,-179.9095>,
  <-292.7445,-539.4017,-184.5272>,
  <-297.0599,-539.4017,-179.9095>,
  <-280.3139,-539.4017,-196.2574>,
  <-276.4787,-541.3706,-196.2574>,
  <-276.4787,-550.0767,-179.9095>,
  <-260.2129,-548.3654,-196.2574>,
  <-243.9470,-553.8166,-196.2574>,
  <-113.8204,-555.1676,-196.2574>,
  <-97.5545,-550.1816,-196.2574>,
  <-81.2888,-551.0505,-179.9095>,
  <-81.2888,-543.6971,-196.2574>,
  <-65.0229,-539.4017,-188.0775>,
  <-72.6986,-539.4017,-196.2574>,
  <-65.0229,-543.1562,-179.9095>,
  <-58.7238,-539.4017,-179.9095>,
  <-309.0103,-532.2746,-179.9095>,
  <-309.0103,-523.0538,-195.6683>,
  <-321.9402,-523.0538,-179.9095>,
  <-308.4751,-523.0538,-196.2574>,
  <-292.7445,-532.9905,-196.2574>,
  <-65.0229,-535.7831,-196.2574>,
  <-48.7570,-533.7567,-179.9095>,
  <-48.7570,-526.2705,-196.2574>,
  <-33.4798,-523.0538,-179.9095>,
  <-44.2213,-523.0538,-196.2574>,
  <-325.2762,-520.5982,-179.9095>,
  <-325.2762,-510.5531,-196.2574>,
  <-329.7077,-506.7057,-196.2574>,
  <-341.4706,-506.7057,-179.9095>,
  <-309.0103,-522.7082,-196.2574>,
  <-32.4913,-515.0504,-196.2574>,
  <-32.4913,-522.3889,-179.9095>,
  <-16.2254,-506.7057,-185.1516>,
  <-22.4588,-506.7057,-196.2574>,
  <-16.2254,-509.1826,-179.9095>,
  <-13.6833,-506.7057,-179.9095>,
  <-341.5421,-506.6411,-179.9095>,
  <-341.5421,-495.8336,-196.2574>,
  <-346.7752,-490.3578,-196.2574>,
  <-357.3276,-490.3578,-179.9095>,
  <-16.2254,-501.6552,-196.2574>,
  <0.0404,-490.3578,-186.4202>,
  <-4.6651,-490.3578,-196.2574>,
  <0.0404,-493.4842,-179.9095>,
  <2.7600,-490.3578,-179.9095>,
  <-357.8078,-489.8209,-179.9095>,
  <-357.8078,-477.8018,-196.2574>,
  <-360.7922,-474.0098,-196.2574>,
  <-370.4683,-474.0098,-179.9095>,
  <0.0404,-485.8077,-196.2574>,
  <16.3063,-474.0098,-181.2238>,
  <10.2582,-474.0098,-196.2574>,
  <16.3063,-474.6492,-179.9095>,
  <16.7725,-474.0098,-179.9095>,
  <-374.0737,-468.9594,-179.9095>,
  <-374.0737,-457.6618,-193.3095>,
  <-381.4299,-457.6618,-179.9095>,
  <-372.3914,-457.6618,-196.2574>,
  <16.3063,-466.9615,-196.2574>,
  <23.0532,-457.6618,-196.2574>,
  <28.6813,-457.6618,-179.9095>,
  <-390.3394,-441.5809,-179.9095>,
  <-390.3394,-441.3139,-180.1824>,
  <-390.4769,-441.3139,-179.9095>,
  <-382.0264,-441.3139,-196.2574>,
  <-374.0737,-455.0045,-196.2574>,
  <32.5721,-444.0699,-196.2574>,
  <32.5721,-452.1516,-179.9095>,
  <39.0825,-441.3139,-179.9095>,
  <34.2196,-441.3139,-196.2574>,
  <-390.3394,-424.9659,-195.3473>,
  <-397.9873,-424.9659,-179.9095>,
  <-389.8778,-424.9659,-196.2574>,
  <48.2775,-424.9659,-179.9095>,
  <43.8384,-424.9659,-196.2574>,
  <-390.3394,-423.8544,-196.2574>,
  <-396.2913,-408.6179,-196.2574>,
  <-403.9486,-408.6179,-179.9095>,
  <48.8379,-415.9869,-196.2574>,
  <48.8379,-423.9636,-179.9095>,
  <56.1870,-408.6179,-179.9095>,
  <52.3658,-408.6179,-196.2574>,
  <-406.6053,-399.4267,-179.9095>,
  <-406.6053,-392.2699,-184.3592>,
  <-408.5870,-392.2699,-179.9095>,
  <-401.2592,-392.2699,-196.2574>,
  <63.2720,-392.2699,-179.9095>,
  <59.8412,-392.2699,-196.2574>,
  <-406.6053,-375.9219,-192.3423>,
  <-412.0266,-375.9219,-179.9095>,
  <-404.8886,-375.9219,-196.2574>,
  <65.1038,-379.8113,-196.2574>,
  <65.1038,-387.9127,-179.9095>,
  <69.4560,-375.9219,-179.9095>,
  <66.5285,-375.9219,-196.2574>,
  <-406.6053,-364.4721,-196.2574>,
  <-407.3199,-359.5739,-196.2574>,
  <-414.2445,-359.5739,-179.9095>,
  <74.9327,-359.5739,-179.9095>,
  <72.3672,-359.5739,-196.2574>,
  <-415.3085,-343.2260,-179.9095>,
  <-408.6410,-343.2260,-196.2574>,
  <79.8454,-343.2260,-179.9095>,
  <77.6341,-343.2260,-196.2574>,
  <-415.2647,-326.8780,-179.9095>,
  <-408.8116,-326.8780,-196.2574>,
  <81.3696,-330.7114,-196.2574>,
  <81.3696,-337.9846,-179.9095>,
  <84.1795,-326.8780,-179.9095>,
  <82.3707,-326.8780,-196.2574>,
  <-414.1370,-310.5300,-179.9095>,
  <-407.8547,-310.5300,-196.2574>,
  <88.0479,-310.5300,-179.9095>,
  <86.5721,-310.5300,-196.2574>,
  <-406.6053,-301.0070,-196.2574>,
  <-406.6053,-294.1820,-194.1499>,
  <-411.9208,-294.1820,-179.9095>,
  <-405.8304,-294.1820,-196.2574>,
  <91.5636,-294.1820,-179.9095>,
  <90.4150,-294.1820,-196.2574>,
  <-406.6053,-277.8340,-185.4667>,
  <-408.5773,-277.8340,-179.9095>,
  <-402.8535,-277.8340,-196.2574>,
  <94.7974,-277.8340,-179.9095>,
  <93.9707,-277.8340,-196.2574>,
  <-406.6053,-270.9687,-179.9095>,
  <-404.2746,-261.4860,-179.9095>,
  <-398.7888,-261.4860,-196.2574>,
  <97.6354,-261.4860,-186.3554>,
  <97.6354,-262.6014,-179.9095>,
  <97.3125,-261.4860,-196.2574>,
  <97.8183,-261.4860,-179.9095>,
  <-399.0164,-245.1380,-179.9095>,
  <-393.5433,-245.1380,-196.2574>,
  <97.6354,-259.9748,-196.2574>,
  <100.4480,-245.1380,-196.2574>,
  <100.6375,-245.1380,-179.9095>,
  <-390.3394,-237.3596,-196.2574>,
  <-390.3394,-228.7901,-186.5576>,
  <-392.4716,-228.7901,-179.9095>,
  <-387.3124,-228.7901,-196.2574>,
  <103.3842,-228.7901,-179.9095>,
  <103.5018,-228.7901,-196.2574>,
  <-390.3394,-224.5924,-179.9095>,
  <-385.0990,-212.4421,-179.9095>,
  <-380.1110,-212.4421,-196.2574>,
  <106.1371,-212.4421,-179.9095>,
  <106.5620,-212.4421,-196.2574>,
  <-374.0737,-201.2643,-196.2574>,
  <-374.0737,-196.0941,-187.9892>,
  <-376.4727,-196.0941,-179.9095>,
  <-371.6860,-196.0941,-196.2574>,
  <108.9824,-196.0941,-179.9095>,
  <109.7172,-196.0941,-196.2574>,
  <-374.0737,-192.4386,-179.9095>,
  <-367.0287,-179.7462,-179.9095>,
  <-362.3955,-179.7462,-196.2574>,
  <112.0154,-179.7462,-179.9095>,
  <113.0683,-179.7462,-196.2574>,
  <-357.8078,-173.1403,-196.2574>,
  <-357.8078,-166.1444,-179.9095>,
  <-356.2357,-163.3982,-179.9095>,
  <-352.0271,-163.3982,-196.2574>,
  <113.9013,-176.2066,-196.2574>,
  <113.9013,-170.7844,-179.9095>,
  <115.3155,-163.3982,-179.9095>,
  <116.6742,-163.3982,-196.2574>,
  <-341.5421,-148.8455,-196.2574>,
  <-341.5421,-147.0502,-191.9476>,
  <-344.6815,-147.0502,-179.9095>,
  <-340.4347,-147.0502,-196.2574>,
  <118.9714,-147.0502,-179.9095>,
  <120.6779,-147.0502,-196.2574>,
  <-341.5421,-143.4436,-179.9095>,
  <-332.1655,-130.7022,-179.9095>,
  <-328.1146,-130.7022,-196.2574>,
  <123.1780,-130.7022,-179.9095>,
  <125.2615,-130.7022,-196.2574>,
  <-325.2762,-127.6008,-196.2574>,
  <-325.2762,-123.0834,-179.9095>,
  <-318.5751,-114.3542,-179.9095>,
  <-314.8345,-114.3542,-196.2574>,
  <130.1671,-115.8440,-196.2574>,
  <128.1577,-114.3542,-179.9095>,
  <130.1671,-114.3542,-193.5774>,
  <130.6429,-114.3542,-196.2574>,
  <-309.0103,-108.2377,-196.2574>,
  <-309.0103,-104.1996,-179.9095>,
  <-304.0154,-98.0063,-179.9095>,
  <-300.5446,-98.0063,-196.2574>,
  <130.1671,-108.9681,-179.9095>,
  <134.1597,-98.0063,-179.9095>,
  <137.0176,-98.0063,-196.2574>,
  <-292.7445,-90.1466,-196.2574>,
  <-292.7445,-86.5574,-179.9095>,
  <-288.5563,-81.6583,-179.9095>,
  <-285.3282,-81.6583,-196.2574>,
  <141.5381,-81.6583,-179.9095>,
  <144.7457,-81.6583,-196.2574>,
  <-276.4787,-73.1098,-196.2574>,
  <-276.4787,-69.9611,-179.9095>,
  <-272.2244,-65.3103,-179.9095>,
  <-269.2469,-65.3103,-196.2574>,
  <146.4329,-78.6954,-196.2574>,
  <146.4329,-72.9247,-179.9095>,
  <150.8143,-65.3103,-179.9095>,
  <154.2015,-65.3103,-196.2574>,
  <-260.2129,-56.9315,-196.2574>,
  <-260.2129,-54.2424,-179.9095>,
  <-255.0081,-48.9623,-179.9095>,
  <-252.3605,-48.9623,-196.2574>,
  <162.6988,-53.0930,-196.2574>,
  <162.3945,-48.9623,-179.9095>,
  <162.6988,-48.9623,-181.7084>,
  <165.6832,-48.9623,-196.2574>,
  <-243.9470,-41.4220,-196.2574>,
  <-243.9470,-39.2449,-179.9095>,
  <-236.9077,-32.6143,-179.9095>,
  <-234.7829,-32.6143,-196.2574>,
  <162.6988,-48.5967,-179.9095>,
  <176.6145,-32.6143,-179.9095>,
  <178.9645,-32.6143,-194.4276>,
  <178.9645,-33.0263,-196.2574>,
  <179.3240,-32.6143,-196.2574>,
  <-227.6812,-26.3709,-196.2574>,
  <-227.6812,-24.8001,-179.9095>,
  <-218.0769,-16.2663,-179.9095>,
  <-216.7915,-16.2663,-196.2574>,
  <178.9645,-30.2157,-179.9095>,
  <193.1938,-16.2663,-179.9095>,
  <194.9399,-16.2663,-196.2574>,
  <-211.4154,-11.4983,-196.2574>,
  <-211.4154,-10.6810,-179.9095>,
  <-199.0616,0.0817,-179.9095>,
  <-198.9515,0.0817,-196.2574>,
  <195.2304,-15.9766,-196.2574>,
  <195.2304,-14.3715,-179.9095>,
  <211.2440,0.0817,-179.9095>,
  <211.4963,0.0817,-186.9687>,
  <211.4963,-0.2968,-196.2574>,
  <211.9068,0.0817,-196.2574>,
  <-195.1495,3.6374,-196.2574>,
  <-195.1495,3.4905,-179.9095>,
  <-180.9378,16.4297,-179.9095>,
  <-182.1136,16.4297,-196.2574>,
  <211.4963,0.3119,-179.9095>,
  <227.7620,14.9164,-196.2574>,
  <227.7620,14.7368,-179.9095>,
  <229.7631,16.4297,-179.9095>,
  <229.4651,16.4297,-196.2574>,
  <-178.8837,19.8094,-196.2574>,
  <-178.8837,18.4281,-179.9095>,
  <-164.9595,32.7777,-179.9095>,
  <-167.1364,32.7777,-196.2574>,
  <244.0279,30.1862,-196.2574>,
  <244.0279,29.4149,-179.9095>,
  <247.9723,32.7777,-179.9095>,
  <246.9574,32.7777,-196.2574>,
  <-162.6179,38.4218,-196.2574>,
  <-162.6179,35.5430,-179.9095>,
  <-151.8262,49.1256,-179.9095>,
  <-154.4911,49.1256,-196.2574>,
  <260.2937,45.8117,-196.2574>,
  <260.2937,44.5691,-179.9095>,
  <265.5032,49.1256,-179.9095>,
  <263.9837,49.1256,-196.2574>,
  <-146.3520,61.9107,-196.2574>,
  <-146.3520,57.5412,-179.9095>,
  <-141.4440,65.4736,-179.9095>,
  <-144.1711,65.4736,-196.2574>,
  <276.5595,61.9897,-196.2574>,
  <276.5595,60.3365,-179.9095>,
  <282.2400,65.4736,-179.9095>,
  <280.3396,65.4736,-196.2574>,
  <-133.3635,81.8216,-179.9095>,
  <-135.8713,81.8216,-196.2574>,
  <292.8254,78.8804,-196.2574>,
  <292.8254,76.8296,-179.9095>,
  <298.1500,81.8216,-179.9095>,
  <295.9190,81.8216,-196.2574>,
  <-130.0861,95.9182,-196.2574>,
  <-130.0861,90.1904,-179.9095>,
  <-126.9588,98.1696,-179.9095>,
  <-129.1606,98.1696,-196.2574>,
  <309.0912,96.6449,-196.2574>,
  <309.0912,94.1747,-179.9095>,
  <313.2000,98.1696,-179.9095>,
  <310.6423,98.1696,-196.2574>,
  <-121.8067,114.5175,-179.9095>,
  <-123.6353,114.5175,-196.2574>,
  <325.3571,114.5175,-191.4453>,
  <325.3571,112.5330,-179.9095>,
  <324.5448,114.5175,-196.2574>,
  <327.3258,114.5175,-179.9095>,
  <-117.5710,130.8655,-179.9095>,
  <-119.0397,130.8655,-196.2574>,
  <325.3571,115.6712,-196.2574>,
  <337.7510,130.8655,-196.2574>,
  <340.6015,130.8655,-179.9095>,
  <-113.9770,147.2135,-179.9095>,
  <-115.1110,147.2135,-196.2574>,
  <341.6229,136.6120,-196.2574>,
  <341.6229,132.4094,-179.9095>,
  <353.1778,147.2135,-179.9095>,
  <349.9420,147.2135,-196.2574>,
  <-113.8204,153.5443,-196.2574>,
  <-113.8204,148.0817,-179.9095>,
  <-110.7689,163.5615,-179.9095>,
  <-111.6153,163.5615,-196.2574>,
  <357.8887,159.4795,-196.2574>,
  <357.8887,154.6055,-179.9095>,
  <364.6299,163.5615,-179.9095>,
  <360.9759,163.5615,-196.2574>,
  <-107.8949,179.9095,-179.9095>,
  <-108.4475,179.9095,-196.2574>,
  <374.1546,179.9095,-182.6860>,
  <374.1546,179.0224,-179.9095>,
  <371.1173,179.9095,-196.2574>,
  <374.7993,179.9095,-179.9095>,
  <-105.2390,196.2574,-179.9095>,
  <-105.5113,196.2574,-196.2574>,
  <374.1546,185.8808,-196.2574>,
  <380.3202,196.2574,-196.2574>,
  <384.3893,196.2574,-179.9095>,
  <-102.7050,212.6054,-179.9095>,
  <-102.7040,212.6054,-196.2574>,
  <390.4204,212.6054,-188.0358>,
  <390.4204,208.7699,-179.9095>,
  <388.2940,212.6054,-196.2574>,
  <392.5960,212.6054,-179.9095>,
  <-100.2107,228.9534,-179.9095>,
  <-99.9388,228.9534,-196.2574>,
  <390.4204,218.0116,-196.2574>,
  <395.4376,228.9534,-196.2574>,
  <400.0053,228.9534,-179.9095>,
  <-97.5545,243.0665,-196.2574>,
  <-97.5545,245.3014,-184.1174>,
  <-97.6819,245.3014,-179.9095>,
  <-97.1279,245.3014,-196.2574>,
  <406.0560,245.3014,-179.9095>,
  <401.4554,245.3014,-196.2574>,
  <-97.5545,246.1813,-179.9095>,
  <-94.9958,261.6494,-179.9095>,
  <-97.1280,245.3014,-196.2574>,
  <-94.1605,261.6494,-196.2574>,
  <406.6862,261.6494,-194.9209>,
  <406.6862,247.5144,-179.9095>,
  <406.2777,261.6494,-196.2574>,
  <411.3949,261.6494,-179.9095>,
  <-92.1483,277.9974,-179.9095>,
  <-91.0290,277.9974,-196.2574>,
  <406.6862,263.5301,-196.2574>,
  <410.3303,277.9974,-196.2574>,
  <415.5749,277.9974,-179.9095>,
  <-89.0747,294.3454,-179.9095>,
  <-87.6643,294.3454,-196.2574>,
  <418.6371,294.3454,-179.9095>,
  <413.2696,294.3454,-196.2574>,
  <-85.7080,310.6934,-179.9095>,
  <-83.9994,310.6934,-196.2574>,
  <420.6440,310.6934,-179.9095>,
  <415.1155,310.6934,-196.2574>,
  <-81.2888,322.0633,-196.2574>,
  <-81.2888,327.0414,-185.8642>,
  <-81.9822,327.0414,-179.9095>,
  <-79.9274,327.0414,-196.2574>,
  <421.6196,327.0414,-179.9095>,
  <415.8923,327.0414,-196.2574>,
  <-81.2888,330.0390,-179.9095>,
  <-77.7307,343.3893,-179.9095>,
  <-75.3363,343.3893,-196.2574>,
  <421.5569,343.3893,-179.9095>,
  <415.5925,343.3893,-196.2574>,
  <-72.9662,359.7373,-179.9095>,
  <-70.2445,359.7373,-196.2574>,
  <420.4243,359.7373,-179.9095>,
  <414.1841,359.7373,-196.2574>,
  <-65.0229,374.9325,-196.2574>,
  <-65.0229,376.0852,-194.0450>,
  <-67.6401,376.0852,-179.9095>,
  <-64.5644,376.0852,-196.2574>,
  <418.1691,376.0852,-179.9095>,
  <411.6132,376.0852,-196.2574>,
  <-65.0229,383.7098,-179.9095>,
  <-61.5491,392.4332,-179.9095>,
  <-58.0128,392.4332,-196.2574>,
  <414.7180,392.4332,-179.9095>,
  <407.8060,392.4332,-196.2574>,
  <-54.6375,408.7812,-179.9095>,
  <-50.7393,408.7812,-196.2574>,
  <406.6862,408.7812,-187.4798>,
  <402.8201,408.7812,-196.2574>,
  <406.6862,396.2321,-196.2574>,
  <409.9797,408.7812,-179.9095>,
  <-48.7570,413.1142,-196.2574>,
  <-48.7570,421.5710,-179.9095>,
  <-46.8451,425.1292,-179.9095>,
  <-42.3576,425.1292,-196.2574>,
  <406.6862,417.9056,-179.9095>,
  <403.9421,425.1292,-179.9095>,
  <396.4395,425.1292,-196.2574>,
  <-37.8595,441.4771,-179.9095>,
  <-32.9806,441.4771,-196.2574>,
  <390.4204,441.4771,-192.4334>,
  <388.5143,441.4771,-196.2574>,
  <390.4204,437.7479,-196.2574>,
  <396.4962,441.4771,-179.9095>,
  <-32.4913,442.3263,-196.2574>,
  <-32.4913,450.7113,-179.9095>,
  <-27.6270,457.8252,-179.9095>,
  <-22.0211,457.8252,-196.2574>,
  <390.4204,452.6739,-179.9095>,
  <387.4070,457.8252,-179.9095>,
  <378.9512,457.8252,-196.2574>,
  <-16.2254,466.0676,-196.2574>,
  <-16.2254,473.8615,-179.9095>,
  <-15.9622,474.1731,-179.9095>,
  <-9.4825,474.1731,-196.2574>,
  <374.1546,474.1731,-184.2910>,
  <367.4197,474.1731,-196.2574>,
  <374.1546,464.9968,-196.2574>,
  <376.5188,474.1731,-179.9095>,
  <0.0404,485.4816,-196.2574>,
  <0.0404,490.5211,-185.4377>,
  <-2.2287,490.5211,-179.9095>,
  <5.1075,490.5211,-196.2574>,
  <357.8887,490.5211,-189.3461>,
  <353.5610,490.5211,-196.2574>,
  <357.8887,485.8001,-196.2574>,
  <363.4791,490.5211,-179.9095>,
  <374.1546,477.3837,-179.9095>,
  <0.0404,493.1970,-179.9095>,
  <13.8742,506.8691,-179.9095>,
  <16.3063,501.7558,-196.2574>,
  <16.3063,506.8691,-185.0316>,
  <22.4509,506.8691,-196.2574>,
  <341.6229,506.8691,-189.3287>,
  <336.7579,506.8691,-196.2574>,
  <341.6229,502.5678,-196.2574>,
  <347.7870,506.8691,-179.9095>,
  <357.8887,496.7914,-179.9095>,
  <16.3063,509.2958,-179.9095>,
  <32.5721,515.5038,-196.2574>,
  <32.5721,522.8077,-179.9095>,
  <33.1667,523.2171,-179.9095>,
  <43.5825,523.2171,-196.2574>,
  <325.3571,523.2171,-184.4131>,
  <315.9269,523.2171,-196.2574>,
  <325.3571,516.4378,-196.2574>,
  <328.6422,523.2171,-179.9095>,
  <341.6229,512.6356,-179.9095>,
  <48.8379,527.0405,-196.2574>,
  <48.8379,534.4501,-179.9095>,
  <57.6522,539.5651,-179.9095>,
  <65.1038,536.7770,-196.2574>,
  <65.1038,539.5651,-189.8902>,
  <70.8515,539.5651,-196.2574>,
  <292.8254,539.5651,-192.4624>,
  <288.8481,539.5651,-196.2574>,
  <292.8254,537.5875,-196.2574>,
  <309.0912,536.8489,-179.9095>,
  <304.3874,539.5651,-179.9095>,
  <309.0912,527.9815,-196.2574>,
  <325.3571,525.7866,-179.9095>,
  <65.1038,544.1133,-179.9095>,
  <81.3696,544.9748,-196.2574>,
  <81.3696,552.1816,-179.9095>,
  <90.8174,555.9131,-179.9095>,
  <97.6354,551.6373,-196.2574>,
  <97.6354,555.9131,-186.3390>,
  <111.1017,555.9131,-196.2574>,
  <260.2937,555.9131,-188.5210>,
  <248.4288,555.9131,-196.2574>,
  <260.2937,552.1792,-196.2574>,
  <276.5595,553.8072,-179.9095>,
  <271.1074,555.9131,-179.9095>,
  <276.5595,545.6618,-196.2574>,
  <292.8254,546.1693,-179.9095>,
  <97.6354,558.7953,-179.9095>,
  <113.9013,556.8698,-196.2574>,
  <113.9013,564.1937,-179.9095>,
  <130.1671,568.2273,-179.9095>,
  <130.1671,561.0648,-196.2574>,
  <146.4329,571.0461,-179.9095>,
  <146.4329,563.9747,-196.2574>,
  <158.0750,572.2611,-179.9095>,
  <162.6988,565.7012,-196.2574>,
  <162.6988,572.2611,-181.0917>,
  <178.9645,566.3023,-196.2574>,
  <178.9645,572.2611,-182.6161>,
  <195.2304,565.7969,-196.2574>,
  <195.2304,572.2611,-181.6183>,
  <211.4963,571.5135,-179.9095>,
  <203.3092,572.2611,-179.9095>,
  <211.4963,564.1702,-196.2574>,
  <227.7620,568.9455,-179.9095>,
  <227.7620,561.3749,-196.2574>,
  <244.0279,565.1948,-179.9095>,
  <244.0279,557.3286,-196.2574>,
  <260.2937,560.1501,-179.9095>,
  <162.6988,572.7907,-179.9095>,
  <178.9645,573.4833,-179.9095>,
  <195.2304,573.0396,-179.9095>,
  <-227.6812,-558.0706,-196.2574>,
  <-227.6812,-555.7497,-200.5866>,
  <-236.4360,-555.7497,-196.2574>,
  <-211.4154,-561.1675,-196.2574>,
  <-211.4154,-555.7497,-206.5049>,
  <-195.1495,-563.0557,-196.2574>,
  <-195.1495,-555.7497,-210.2549>,
  <-178.8837,-563.7922,-196.2574>,
  <-178.8837,-555.7497,-211.8518>,
  <-162.6179,-563.3984,-196.2574>,
  <-162.6179,-555.7497,-211.2548>,
  <-146.3520,-561.8621,-196.2574>,
  <-146.3520,-555.7497,-208.3684>,
  <-130.0861,-559.1317,-196.2574>,
  <-130.0861,-555.7497,-203.0259>,
  <-116.3784,-555.7497,-196.2574>,
  <-276.4787,-541.3706,-196.2574>,
  <-276.4787,-539.4017,-199.6317>,
  <-280.3139,-539.4017,-196.2574>,
  <-260.2129,-548.3654,-196.2574>,
  <-260.2129,-539.4017,-211.9113>,
  <-259.1141,-539.4017,-212.6054>,
  <-243.9470,-544.9245,-212.6054>,
  <-243.9470,-553.8166,-196.2574>,
  <-227.6812,-549.4103,-212.6054>,
  <-211.4154,-552.5842,-212.6054>,
  <-195.1495,-554.5485,-212.6054>,
  <-178.8837,-555.3700,-212.6054>,
  <-162.6179,-555.0780,-212.6054>,
  <-146.3520,-553.6682,-212.6054>,
  <-130.0861,-551.0981,-212.6054>,
  <-113.8204,-555.1676,-196.2574>,
  <-113.8204,-547.2812,-212.6054>,
  <-97.5545,-550.1816,-196.2574>,
  <-97.5545,-542.0804,-212.6054>,
  <-81.2888,-539.4017,-204.8476>,
  <-91.0451,-539.4017,-212.6054>,
  <-81.2888,-543.6971,-196.2574>,
  <-72.6986,-539.4017,-196.2574>,
  <-292.7445,-532.9905,-196.2574>,
  <-292.7445,-523.0538,-212.3064>,
  <-308.4751,-523.0538,-196.2574>,
  <-292.4123,-523.0538,-212.6054>,
  <-276.4787,-531.8597,-212.6054>,
  <-260.2129,-539.0072,-212.6054>,
  <-260.2129,-539.0071,-212.6054>,
  <-81.2888,-535.6406,-212.6054>,
  <-65.0229,-535.7831,-196.2574>,
  <-65.0229,-527.7178,-212.6054>,
  <-48.7570,-523.0538,-202.6287>,
  <-57.2698,-523.0538,-212.6054>,
  <-48.7570,-526.2705,-196.2574>,
  <-44.2213,-523.0538,-196.2574>,
  <-325.2762,-510.5531,-196.2574>,
  <-325.2762,-506.7057,-201.9028>,
  <-329.7077,-506.7057,-196.2574>,
  <-316.1140,-506.7057,-212.6054>,
  <-309.0103,-512.2197,-212.6054>,
  <-309.0103,-522.7082,-196.2574>,
  <-292.7445,-522.8677,-212.6054>,
  <-48.7570,-518.1724,-212.6054>,
  <-32.4913,-506.7057,-212.4788>,
  <-32.5837,-506.7057,-212.6054>,
  <-32.4913,-515.0504,-196.2574>,
  <-22.4588,-506.7057,-196.2574>,
  <-341.5421,-495.8336,-196.2574>,
  <-341.5421,-490.3578,-203.6539>,
  <-346.7752,-490.3578,-196.2574>,
  <-334.7477,-490.3578,-212.6054>,
  <-325.2762,-499.2644,-212.6054>,
  <-32.4913,-506.6426,-212.6054>,
  <-16.2254,-501.6552,-196.2574>,
  <-16.2254,-493.2747,-212.6054>,
  <-4.6651,-490.3578,-196.2574>,
  <-13.2727,-490.3578,-212.6054>,
  <-357.8078,-477.8018,-196.2574>,
  <-357.8078,-474.0098,-200.9003>,
  <-360.7922,-474.0098,-196.2574>,
  <-349.8500,-474.0098,-212.6054>,
  <-341.5421,-483.5027,-212.6054>,
  <0.0404,-477.3215,-212.6054>,
  <0.0404,-485.8077,-196.2574>,
  <10.2582,-474.0098,-196.2574>,
  <2.8816,-474.0098,-212.6054>,
  <-357.8078,-463.9415,-212.6054>,
  <-362.2792,-457.6618,-212.6054>,
  <-372.3914,-457.6618,-196.2574>,
  <16.3063,-458.1960,-212.6054>,
  <16.3063,-466.9615,-196.2574>,
  <23.0532,-457.6618,-196.2574>,
  <16.6909,-457.6618,-212.6054>,
  <-374.0737,-455.0045,-196.2574>,
  <-374.0737,-441.3139,-210.0231>,
  <-382.0264,-441.3139,-196.2574>,
  <-372.5201,-441.3139,-212.6054>,
  <32.5721,-441.3139,-201.3542>,
  <32.5721,-444.0699,-196.2574>,
  <28.4508,-441.3139,-212.6054>,
  <34.2196,-441.3139,-196.2574>,
  <-374.0737,-438.4946,-212.6054>,
  <-380.9571,-424.9659,-212.6054>,
  <-389.8778,-424.9659,-196.2574>,
  <32.5721,-435.3957,-212.6054>,
  <38.7775,-424.9659,-212.6054>,
  <43.8384,-424.9659,-196.2574>,
  <-390.3394,-423.8544,-196.2574>,
  <-390.3394,-408.6179,-207.7153>,
  <-396.2913,-408.6179,-196.2574>,
  <-387.7331,-408.6179,-212.6054>,
  <48.8379,-408.6179,-209.5991>,
  <48.8379,-415.9869,-196.2574>,
  <47.9401,-408.6179,-212.6054>,
  <52.3658,-408.6179,-196.2574>,
  <-390.3394,-400.8719,-212.6054>,
  <-393.0803,-392.2699,-212.6054>,
  <-401.2592,-392.2699,-196.2574>,
  <48.8379,-407.0007,-212.6054>,
  <55.8830,-392.2699,-212.6054>,
  <59.8412,-392.2699,-196.2574>,
  <-404.8886,-375.9219,-196.2574>,
  <-397.1186,-375.9219,-212.6054>,
  <65.1038,-375.9219,-203.4103>,
  <65.1038,-379.8113,-196.2574>,
  <63.0408,-375.9219,-212.6054>,
  <66.5285,-375.9219,-196.2574>,
  <-406.6053,-364.4721,-196.2574>,
  <-406.6053,-359.5739,-197.8363>,
  <-407.3199,-359.5739,-196.2574>,
  <-399.8719,-359.5739,-212.6054>,
  <65.1038,-371.0690,-212.6054>,
  <69.3533,-359.5739,-212.6054>,
  <72.3672,-359.5739,-196.2574>,
  <-406.6053,-343.2260,-200.8814>,
  <-408.6410,-343.2260,-196.2574>,
  <-401.4242,-343.2260,-212.6054>,
  <77.6341,-343.2260,-196.2574>,
  <75.0021,-343.2260,-212.6054>,
  <-406.6053,-326.8780,-201.4300>,
  <-408.8116,-326.8780,-196.2574>,
  <-401.8381,-326.8780,-212.6054>,
  <81.3696,-326.8780,-204.1090>,
  <81.3696,-330.7114,-196.2574>,
  <80.1433,-326.8780,-212.6054>,
  <82.3707,-326.8780,-196.2574>,
  <-406.6053,-310.5300,-199.2961>,
  <-407.8547,-310.5300,-196.2574>,
  <-401.1555,-310.5300,-212.6054>,
  <81.3696,-322.9156,-212.6054>,
  <84.7398,-310.5300,-212.6054>,
  <86.5721,-310.5300,-196.2574>,
  <-406.6053,-301.0070,-196.2574>,
  <-405.8304,-294.1820,-196.2574>,
  <-399.3940,-294.1820,-212.6054>,
  <90.4150,-294.1820,-196.2574>,
  <88.9343,-294.1820,-212.6054>,
  <-402.8535,-277.8340,-196.2574>,
  <-396.5420,-277.8340,-212.6054>,
  <93.9707,-277.8340,-196.2574>,
  <92.8357,-277.8340,-212.6054>,
  <-398.7888,-261.4860,-196.2574>,
  <-392.5526,-261.4860,-212.6054>,
  <97.3125,-261.4860,-196.2574>,
  <96.5183,-261.4860,-212.6054>,
  <-390.3394,-254.7501,-212.6054>,
  <-390.3394,-245.1380,-205.0267>,
  <-393.5433,-245.1380,-196.2574>,
  <-387.6057,-245.1380,-212.6054>,
  <97.6354,-256.6336,-212.6054>,
  <97.6354,-259.9748,-196.2574>,
  <100.4480,-245.1380,-196.2574>,
  <100.0023,-245.1380,-212.6054>,
  <-390.3394,-237.3596,-196.2574>,
  <-387.3124,-228.7901,-196.2574>,
  <-387.6055,-245.1380,-212.6054>,
  <-381.6820,-228.7901,-212.6054>,
  <103.5018,-228.7901,-196.2574>,
  <103.3858,-228.7901,-212.6054>,
  <-380.1110,-212.4421,-196.2574>,
  <-374.4367,-212.4421,-212.6054>,
  <106.5620,-212.4421,-196.2574>,
  <106.7755,-212.4421,-212.6054>,
  <-374.0737,-211.7900,-212.6054>,
  <-374.0737,-201.2643,-196.2574>,
  <-371.6860,-196.0941,-196.2574>,
  <-366.5339,-196.0941,-212.6054>,
  <109.7172,-196.0941,-196.2574>,
  <110.2632,-196.0941,-212.6054>,
  <-357.8078,-180.9568,-212.6054>,
  <-357.8078,-179.7462,-210.6924>,
  <-362.3955,-179.7462,-196.2574>,
  <-357.2052,-179.7462,-212.6054>,
  <113.9013,-179.9914,-212.6054>,
  <113.0683,-179.7462,-196.2574>,
  <113.9013,-179.7462,-211.7815>,
  <113.9524,-179.7462,-212.6054>,
  <-357.8078,-173.1403,-196.2574>,
  <-352.0271,-163.3982,-196.2574>,
  <-347.2245,-163.3982,-212.6054>,
  <113.9013,-176.2066,-196.2574>,
  <116.6742,-163.3982,-196.2574>,
  <117.8860,-163.3982,-212.6054>,
  <-341.5421,-155.6704,-212.6054>,
  <-341.5421,-148.8455,-196.2574>,
  <-340.4347,-147.0502,-196.2574>,
  <-336.0517,-147.0502,-212.6054>,
  <120.6779,-147.0502,-196.2574>,
  <122.2453,-147.0502,-212.6054>,
  <-325.2762,-132.9753,-212.6054>,
  <-325.2762,-130.7022,-206.9520>,
  <-328.1146,-130.7022,-196.2574>,
  <-323.7609,-130.7022,-212.6054>,
  <125.2615,-130.7022,-196.2574>,
  <127.1989,-130.7022,-212.6054>,
  <-325.2762,-127.6008,-196.2574>,
  <-314.8345,-114.3542,-196.2574>,
  <-310.6590,-114.3542,-212.6054>,
  <130.1671,-122.3597,-212.6054>,
  <130.1671,-115.8440,-196.2574>,
  <130.6429,-114.3542,-196.2574>,
  <132.9321,-114.3542,-212.6054>,
  <-309.0103,-112.6293,-212.6054>,
  <-309.0103,-108.2377,-196.2574>,
  <-300.5446,-98.0063,-196.2574>,
  <-296.7163,-98.0063,-212.6054>,
  <137.0176,-98.0063,-196.2574>,
  <139.6417,-98.0063,-212.6054>,
  <-292.7445,-94.0033,-212.6054>,
  <-292.7445,-90.1466,-196.2574>,
  <-285.3282,-81.6583,-196.2574>,
  <-281.8413,-81.6583,-212.6054>,
  <146.4329,-84.1117,-212.6054>,
  <144.7457,-81.6583,-196.2574>,
  <146.4329,-81.6583,-206.5274>,
  <147.6409,-81.6583,-212.6054>,
  <-276.4787,-76.4445,-212.6054>,
  <-276.4787,-73.1098,-196.2574>,
  <-269.2469,-65.3103,-196.2574>,
  <-266.1338,-65.3103,-212.6054>,
  <146.4329,-78.6954,-196.2574>,
  <154.2015,-65.3103,-196.2574>,
  <157.1792,-65.3103,-212.6054>,
  <-260.2129,-59.7330,-212.6054>,
  <-260.2129,-56.9315,-196.2574>,
  <-252.3605,-48.9623,-196.2574>,
  <-249.7142,-48.9623,-212.6054>,
  <162.6988,-57.2194,-212.6054>,
  <162.6988,-53.0930,-196.2574>,
  <165.6832,-48.9623,-196.2574>,
  <168.5096,-48.9623,-212.6054>,
  <-243.9470,-43.6492,-212.6054>,
  <-243.9470,-41.4220,-196.2574>,
  <-234.7829,-32.6143,-196.2574>,
  <-232.7747,-32.6143,-212.6054>,
  <178.9645,-35.8655,-212.6054>,
  <178.9645,-33.0263,-196.2574>,
  <179.3240,-32.6143,-196.2574>,
  <181.6669,-32.6143,-212.6054>,
  <-227.6812,-27.9455,-212.6054>,
  <-227.6812,-26.3709,-196.2574>,
  <-216.7915,-16.2663,-196.2574>,
  <-215.6503,-16.2663,-212.6054>,
  <195.2304,-17.5905,-212.6054>,
  <194.9399,-16.2663,-196.2574>,
  <195.2304,-16.2663,-199.8590>,
  <196.4798,-16.2663,-212.6054>,
  <-211.4154,-12.2958,-212.6054>,
  <-211.4154,-11.4983,-196.2574>,
  <-198.9515,0.0817,-196.2574>,
  <-198.8687,0.0817,-212.6054>,
  <195.2304,-15.9766,-196.2574>,
  <211.4963,-0.9074,-212.6054>,
  <211.4963,-0.2968,-196.2574>,
  <211.9068,0.0817,-196.2574>,
  <212.5099,0.0817,-212.6054>,
  <-195.1495,3.7924,-212.6054>,
  <-195.1495,3.6374,-196.2574>,
  <-182.1136,16.4297,-196.2574>,
  <-183.0977,16.4297,-212.6054>,
  <227.7620,15.1125,-212.6054>,
  <227.7620,14.9164,-196.2574>,
  <229.4651,16.4297,-196.2574>,
  <229.1723,16.4297,-212.6054>,
  <-178.8837,21.1294,-212.6054>,
  <-178.8837,19.8094,-196.2574>,
  <-167.1364,32.7777,-196.2574>,
  <-168.9473,32.7777,-212.6054>,
  <244.0279,31.0322,-212.6054>,
  <244.0279,30.1862,-196.2574>,
  <246.9574,32.7777,-196.2574>,
  <245.9230,32.7777,-212.6054>,
  <-162.6179,41.0787,-212.6054>,
  <-162.6179,38.4218,-196.2574>,
  <-154.4911,49.1256,-196.2574>,
  <-156.7540,49.1256,-212.6054>,
  <260.2937,47.2061,-212.6054>,
  <260.2937,45.8117,-196.2574>,
  <263.9837,49.1256,-196.2574>,
  <262.3650,49.1256,-212.6054>,
  <-146.3520,65.4736,-211.4284>,
  <-146.3520,61.9107,-196.2574>,
  <-146.5563,65.4736,-212.6054>,
  <-144.1711,65.4736,-196.2574>,
  <276.5595,63.8803,-212.6054>,
  <276.5595,61.9897,-196.2574>,
  <280.3396,65.4736,-196.2574>,
  <278.2470,65.4736,-212.6054>,
  <-146.3520,65.8599,-212.6054>,
  <-138.1194,81.8216,-212.6054>,
  <-135.8713,81.8216,-196.2574>,
  <292.8254,81.2559,-212.6054>,
  <292.8254,78.8804,-196.2574>,
  <295.9190,81.8216,-196.2574>,
  <293.4094,81.8216,-212.6054>,
  <-130.0861,98.1696,-204.5679>,
  <-130.0861,95.9182,-196.2574>,
  <-131.1615,98.1696,-212.6054>,
  <-129.1606,98.1696,-196.2574>,
  <309.0912,98.1696,-205.5375>,
  <309.0912,96.6449,-196.2574>,
  <307.8896,98.1696,-212.6054>,
  <310.6423,98.1696,-196.2574>,
  <-130.0861,101.2143,-212.6054>,
  <-125.3204,114.5175,-212.6054>,
  <-123.6353,114.5175,-196.2574>,
  <309.0912,99.7734,-212.6054>,
  <321.6211,114.5175,-212.6054>,
  <324.5448,114.5175,-196.2574>,
  <-119.0397,130.8655,-196.2574>,
  <-120.3872,130.8655,-212.6054>,
  <325.3571,119.7528,-212.6054>,
  <325.3571,115.6712,-196.2574>,
  <337.7510,130.8655,-196.2574>,
  <334.4327,130.8655,-212.6054>,
  <-115.1110,147.2135,-196.2574>,
  <-116.1282,147.2135,-212.6054>,
  <341.6229,141.3941,-212.6054>,
  <341.6229,136.6120,-196.2574>,
  <349.9420,147.2135,-196.2574>,
  <346.1977,147.2135,-212.6054>,
  <-113.8204,157.4057,-212.6054>,
  <-113.8204,153.5443,-196.2574>,
  <-111.6153,163.5615,-196.2574>,
  <-112.3291,163.5615,-212.6054>,
  <357.8887,163.5615,-208.5934>,
  <357.8887,159.4795,-196.2574>,
  <356.9019,163.5615,-212.6054>,
  <360.9759,163.5615,-196.2574>,
  <-108.4475,179.9095,-196.2574>,
  <-108.8514,179.9095,-212.6054>,
  <357.8887,165.3904,-212.6054>,
  <366.9445,179.9095,-212.6054>,
  <371.1173,179.9095,-196.2574>,
  <-105.5113,196.2574,-196.2574>,
  <-105.6140,196.2574,-212.6054>,
  <374.1546,193.7824,-212.6054>,
  <374.1546,185.8808,-196.2574>,
  <380.3202,196.2574,-196.2574>,
  <375.6431,196.2574,-212.6054>,
  <-102.7040,212.6054,-196.2574>,
  <-102.5109,212.6054,-212.6054>,
  <388.2940,212.6054,-196.2574>,
  <383.6174,212.6054,-212.6054>,
  <-99.9388,228.9534,-196.2574>,
  <-99.4515,228.9534,-212.6054>,
  <390.4204,228.9534,-211.9938>,
  <390.4204,218.0116,-196.2574>,
  <390.2289,228.9534,-212.6054>,
  <395.4376,228.9534,-196.2574>,
  <-97.5545,239.3149,-212.6054>,
  <-97.5545,243.0665,-196.2574>,
  <-97.1279,245.3014,-196.2574>,
  <-96.3278,245.3014,-212.6054>,
  <390.4204,229.5582,-212.6054>,
  <396.1788,245.3014,-212.6054>,
  <401.4554,245.3014,-196.2574>,
  <-97.1280,245.3014,-196.2574>,
  <-94.1605,261.6494,-196.2574>,
  <-93.0582,261.6494,-212.6054>,
  <406.2777,261.6494,-196.2574>,
  <400.9178,261.6494,-212.6054>,
  <-91.0290,277.9974,-196.2574>,
  <-89.6188,277.9974,-212.6054>,
  <406.6862,277.9974,-206.4998>,
  <406.6862,263.5301,-196.2574>,
  <404.5422,277.9974,-212.6054>,
  <410.3303,277.9974,-196.2574>,
  <-87.6643,294.3454,-196.2574>,
  <-85.9398,294.3454,-212.6054>,
  <406.6862,291.7438,-212.6054>,
  <407.1528,294.3454,-212.6054>,
  <413.2696,294.3454,-196.2574>,
  <-83.9994,310.6934,-196.2574>,
  <-81.9531,310.6934,-212.6054>,
  <415.1155,310.6934,-196.2574>,
  <408.8184,310.6934,-212.6054>,
  <-81.2888,313.4041,-212.6054>,
  <-81.2888,322.0633,-196.2574>,
  <-79.9274,327.0414,-196.2574>,
  <-77.4790,327.0414,-212.6054>,
  <415.8923,327.0414,-196.2574>,
  <409.3743,327.0414,-212.6054>,
  <-75.3363,343.3893,-196.2574>,
  <-72.5438,343.3893,-212.6054>,
  <415.5925,343.3893,-196.2574>,
  <408.8121,343.3893,-212.6054>,
  <-70.2445,359.7373,-196.2574>,
  <-67.0987,359.7373,-212.6054>,
  <414.1841,359.7373,-196.2574>,
  <407.0993,359.7373,-212.6054>,
  <-65.0229,365.7486,-212.6054>,
  <-65.0229,374.9325,-196.2574>,
  <-64.5644,376.0852,-196.2574>,
  <-60.9119,376.0852,-212.6054>,
  <406.6862,376.0852,-207.3031>,
  <404.2949,376.0852,-212.6054>,
  <406.6862,362.2058,-212.6054>,
  <411.6132,376.0852,-196.2574>,
  <-58.0128,392.4332,-196.2574>,
  <-53.9790,392.4332,-212.6054>,
  <406.6862,392.4332,-198.7106>,
  <400.2531,392.4332,-212.6054>,
  <407.8060,392.4332,-196.2574>,
  <-48.7570,403.9158,-212.6054>,
  <-48.7570,408.7812,-203.8529>,
  <-50.7393,408.7812,-196.2574>,
  <-46.1853,408.7812,-212.6054>,
  <406.6862,396.2321,-196.2574>,
  <402.8201,408.7812,-196.2574>,
  <394.8456,408.7812,-212.6054>,
  <-48.7570,413.1142,-196.2574>,
  <-42.3576,425.1292,-196.2574>,
  <-37.2860,425.1292,-212.6054>,
  <390.4204,425.1292,-208.0208>,
  <388.0057,425.1292,-212.6054>,
  <390.4204,419.5894,-212.6054>,
  <396.4395,425.1292,-196.2574>,
  <-32.4913,433.5207,-212.6054>,
  <-32.4913,441.4771,-197.7947>,
  <-32.9806,441.4771,-196.2574>,
  <-27.1665,441.4771,-212.6054>,
  <390.4204,437.7479,-196.2574>,
  <388.5143,441.4771,-196.2574>,
  <379.6227,441.4771,-212.6054>,
  <-32.4913,442.3263,-196.2574>,
  <-22.0211,457.8252,-196.2574>,
  <-16.2254,457.1755,-212.6054>,
  <-16.2254,457.8252,-211.3790>,
  <-15.6897,457.8252,-212.6054>,
  <374.1546,457.8252,-204.6646>,
  <369.4208,457.8252,-212.6054>,
  <374.1546,450.5921,-212.6054>,
  <374.1546,450.5922,-212.6054>,
  <378.9512,457.8252,-196.2574>,
  <-16.2254,466.0676,-196.2574>,
  <-9.4825,474.1731,-196.2574>,
  <-2.2319,474.1731,-212.6054>,
  <357.8887,474.1731,-211.4649>,
  <357.1320,474.1731,-212.6054>,
  <357.8887,473.2621,-212.6054>,
  <367.4197,474.1731,-196.2574>,
  <374.1546,464.9968,-196.2574>,
  <0.0404,476.9056,-212.6054>,
  <0.0404,485.4816,-196.2574>,
  <5.1075,490.5211,-196.2574>,
  <13.5165,490.5211,-212.6054>,
  <357.8887,485.8001,-196.2574>,
  <353.5610,490.5211,-196.2574>,
  <342.2768,490.5211,-212.6054>,
  <16.3063,493.3584,-212.6054>,
  <16.3063,501.7558,-196.2574>,
  <22.4509,506.8691,-196.2574>,
  <32.2713,506.8691,-212.6054>,
  <325.3571,506.8691,-211.0499>,
  <324.0472,506.8691,-212.6054>,
  <325.3571,505.8477,-212.6054>,
  <341.6229,502.5678,-196.2574>,
  <336.7579,506.8691,-196.2574>,
  <341.6229,491.1885,-212.6054>,
  <32.5721,507.1294,-212.6054>,
  <32.5721,515.5038,-196.2574>,
  <43.5825,523.2171,-196.2574>,
  <48.8379,518.9739,-212.6054>,
  <48.8379,523.2171,-203.8723>,
  <56.0217,523.2171,-212.6054>,
  <309.0912,523.2171,-204.1305>,
  <300.8889,523.2171,-212.6054>,
  <309.0912,518.0632,-212.6054>,
  <315.9269,523.2171,-196.2574>,
  <325.3571,516.4378,-196.2574>,
  <48.8379,527.0405,-196.2574>,
  <65.1038,528.8410,-212.6054>,
  <65.1038,536.7770,-196.2574>,
  <70.8515,539.5651,-196.2574>,
  <81.3696,536.9795,-212.6054>,
  <81.3696,539.5651,-207.2016>,
  <87.8462,539.5651,-212.6054>,
  <276.5595,539.5651,-207.1358>,
  <269.3048,539.5651,-212.6054>,
  <276.5595,536.5210,-212.6054>,
  <292.8254,537.5875,-196.2574>,
  <288.8481,539.5651,-196.2574>,
  <292.8254,528.1767,-212.6054>,
  <309.0912,527.9815,-196.2574>,
  <81.3696,544.9748,-196.2574>,
  <97.6354,543.7354,-212.6054>,
  <97.6354,551.6373,-196.2574>,
  <111.1017,555.9131,-196.2574>,
  <113.9013,549.1292,-212.6054>,
  <113.9013,555.9131,-198.2223>,
  <130.1671,553.1340,-212.6054>,
  <130.1671,555.9131,-206.7626>,
  <146.4329,555.8975,-212.6054>,
  <146.4329,555.9131,-212.5731>,
  <146.5906,555.9131,-212.6054>,
  <211.4963,555.9131,-212.3515>,
  <210.2921,555.9131,-212.6054>,
  <211.4963,555.7854,-212.6054>,
  <227.7620,552.9457,-212.6054>,
  <227.7620,555.9131,-206.7802>,
  <244.0279,548.8499,-212.6054>,
  <244.0279,555.9131,-198.9504>,
  <260.2937,552.1792,-196.2574>,
  <248.4288,555.9131,-196.2574>,
  <260.2937,543.3685,-212.6054>,
  <276.5595,545.6618,-196.2574>,
  <113.9013,556.8698,-196.2574>,
  <130.1671,561.0648,-196.2574>,
  <146.4329,563.9747,-196.2574>,
  <162.6988,557.6487,-212.6054>,
  <162.6988,565.7012,-196.2574>,
  <178.9645,566.3023,-196.2574>,
  <178.9645,558.2051,-212.6054>,
  <195.2304,565.7969,-196.2574>,
  <195.2304,557.5861,-212.6054>,
  <211.4963,564.1702,-196.2574>,
  <227.7620,561.3749,-196.2574>,
  <244.0279,557.3286,-196.2574>,
  <-243.9470,-544.9245,-212.6054>,
  <-243.9470,-539.4017,-221.7182>,
  <-259.1141,-539.4017,-212.6054>,
  <-228.6292,-539.4017,-228.9534>,
  <-227.6812,-539.6778,-228.9534>,
  <-227.6812,-549.4103,-212.6054>,
  <-211.4154,-552.5842,-212.6054>,
  <-211.4154,-543.2051,-228.9534>,
  <-195.1495,-554.5485,-212.6054>,
  <-195.1495,-545.4341,-228.9534>,
  <-178.8837,-555.3700,-212.6054>,
  <-178.8837,-546.4359,-228.9534>,
  <-162.6179,-555.0780,-212.6054>,
  <-162.6179,-546.2448,-228.9534>,
  <-146.3520,-553.6682,-212.6054>,
  <-146.3520,-544.8563,-228.9534>,
  <-130.0861,-551.0981,-212.6054>,
  <-130.0861,-542.2266,-228.9534>,
  <-113.8204,-539.4017,-227.0038>,
  <-118.4618,-539.4017,-228.9534>,
  <-113.8204,-547.2812,-212.6054>,
  <-97.5545,-542.0804,-212.6054>,
  <-97.5545,-539.4017,-217.5499>,
  <-91.0451,-539.4017,-212.6054>,
  <-276.4787,-531.8597,-212.6054>,
  <-276.4787,-523.0538,-226.0912>,
  <-292.4123,-523.0538,-212.6054>,
  <-272.5344,-523.0538,-228.9534>,
  <-260.2129,-528.9073,-228.9534>,
  <-260.2129,-539.0072,-212.6054>,
  <-260.2129,-539.0071,-212.6054>,
  <-243.9470,-535.0348,-228.9534>,
  <-113.8204,-538.3578,-228.9534>,
  <-97.5545,-533.3666,-228.9534>,
  <-81.2888,-535.6406,-212.6054>,
  <-81.2888,-526.8388,-228.9534>,
  <-65.0229,-523.0538,-221.1333>,
  <-73.7802,-523.0538,-228.9534>,
  <-65.0229,-527.7178,-212.6054>,
  <-57.2698,-523.0538,-212.6054>,
  <-309.0103,-512.2197,-212.6054>,
  <-309.0103,-506.7057,-220.3194>,
  <-316.1140,-506.7057,-212.6054>,
  <-300.1667,-506.7057,-228.9534>,
  <-292.7445,-511.8156,-228.9534>,
  <-292.7445,-522.8677,-212.6054>,
  <-276.4787,-521.1716,-228.9534>,
  <-65.0229,-518.8771,-228.9534>,
  <-48.7570,-518.1724,-212.6054>,
  <-48.7570,-509.2160,-228.9534>,
  <-32.5837,-506.7057,-212.6054>,
  <-45.2641,-506.7057,-228.9534>,
  <-325.2762,-499.2644,-212.6054>,
  <-325.2762,-490.3578,-224.1312>,
  <-334.7477,-490.3578,-212.6054>,
  <-320.9502,-490.3578,-228.9534>,
  <-309.0103,-500.4002,-228.9534>,
  <-32.4913,-497.8447,-228.9534>,
  <-32.4913,-506.6426,-212.6054>,
  <-16.2254,-490.3578,-217.8103>,
  <-23.6229,-490.3578,-228.9534>,
  <-16.2254,-493.2747,-212.6054>,
  <-13.2727,-490.3578,-212.6054>,
  <-341.5421,-483.5027,-212.6054>,
  <-341.5421,-474.0098,-223.8181>,
  <-349.8500,-474.0098,-212.6054>,
  <-337.4538,-474.0098,-228.9534>,
  <-325.2762,-486.5014,-228.9534>,
  <-16.2254,-484.2542,-228.9534>,
  <0.0404,-474.0098,-218.4282>,
  <-5.9056,-474.0098,-228.9534>,
  <0.0404,-477.3215,-212.6054>,
  <2.8816,-474.0098,-212.6054>,
  <-357.8078,-463.9415,-212.6054>,
  <-357.8078,-457.6618,-219.2503>,
  <-362.2792,-457.6618,-212.6054>,
  <-350.8901,-457.6618,-228.9534>,
  <-341.5421,-469.4357,-228.9534>,
  <0.0404,-468.1528,-228.9534>,
  <16.3063,-457.6618,-213.5347>,
  <8.9880,-457.6618,-228.9534>,
  <16.3063,-458.1960,-212.6054>,
  <16.6909,-457.6618,-212.6054>,
  <-357.8078,-447.7994,-228.9534>,
  <-361.9310,-441.3139,-228.9534>,
  <-372.5201,-441.3139,-212.6054>,
  <16.3063,-448.9845,-228.9534>,
  <21.7974,-441.3139,-228.9534>,
  <28.4508,-441.3139,-212.6054>,
  <-374.0737,-438.4946,-212.6054>,
  <-374.0737,-424.9659,-224.0126>,
  <-380.9571,-424.9659,-212.6054>,
  <-370.9628,-424.9659,-228.9534>,
  <32.5721,-425.7180,-228.9534>,
  <32.5721,-435.3957,-212.6054>,
  <38.7775,-424.9659,-212.6054>,
  <33.0176,-424.9659,-228.9534>,
  <-374.0737,-418.3149,-228.9534>,
  <-378.2891,-408.6179,-228.9534>,
  <-387.7331,-408.6179,-212.6054>,
  <47.9401,-408.6179,-212.6054>,
  <42.6605,-408.6179,-228.9534>,
  <-390.3394,-400.8719,-212.6054>,
  <-390.3394,-392.2699,-217.6809>,
  <-393.0803,-392.2699,-212.6054>,
  <-384.0816,-392.2699,-228.9534>,
  <48.8379,-397.4597,-228.9534>,
  <48.8379,-407.0007,-212.6054>,
  <55.8830,-392.2699,-212.6054>,
  <51.3230,-392.2699,-228.9534>,
  <-390.3394,-375.9219,-225.4315>,
  <-397.1186,-375.9219,-212.6054>,
  <-388.4308,-375.9219,-228.9534>,
  <63.0408,-375.9219,-212.6054>,
  <58.9228,-375.9219,-228.9534>,
  <-390.3394,-365.9256,-228.9534>,
  <-391.5049,-359.5739,-228.9534>,
  <-399.8719,-359.5739,-212.6054>,
  <65.1038,-361.4863,-228.9534>,
  <65.1038,-371.0690,-212.6054>,
  <69.3533,-359.5739,-212.6054>,
  <65.8192,-359.5739,-228.9534>,
  <-401.4242,-343.2260,-212.6054>,
  <-393.4005,-343.2260,-228.9534>,
  <75.0021,-343.2260,-212.6054>,
  <71.8769,-343.2260,-228.9534>,
  <-401.8381,-326.8780,-212.6054>,
  <-394.1077,-326.8780,-228.9534>,
  <80.1433,-326.8780,-212.6054>,
  <77.4177,-326.8780,-228.9534>,
  <-401.1555,-310.5300,-212.6054>,
  <-393.6683,-310.5300,-228.9534>,
  <81.3696,-314.4709,-228.9534>,
  <81.3696,-322.9156,-212.6054>,
  <84.7398,-310.5300,-212.6054>,
  <82.4795,-310.5300,-228.9534>,
  <-399.3940,-294.1820,-212.6054>,
  <-392.1001,-294.1820,-228.9534>,
  <88.9343,-294.1820,-212.6054>,
  <87.0486,-294.1820,-228.9534>,
  <-390.3394,-283.7792,-228.9534>,
  <-390.3394,-277.8340,-226.9294>,
  <-396.5420,-277.8340,-212.6054>,
  <-389.4593,-277.8340,-228.9534>,
  <92.8357,-277.8340,-212.6054>,
  <91.3181,-277.8340,-228.9534>,
  <-390.3394,-261.4860,-218.0233>,
  <-392.5526,-261.4860,-212.6054>,
  <-385.8764,-261.4860,-228.9534>,
  <96.5183,-261.4860,-212.6054>,
  <95.3630,-261.4860,-228.9534>,
  <-390.3394,-254.7501,-212.6054>,
  <-387.6057,-245.1380,-212.6054>,
  <-381.1837,-245.1380,-228.9534>,
  <97.6354,-252.2815,-228.9534>,
  <97.6354,-256.6336,-212.6054>,
  <100.0023,-245.1380,-212.6054>,
  <99.2238,-245.1380,-228.9534>,
  <-387.6055,-245.1380,-212.6054>,
  <-381.6820,-228.7901,-212.6054>,
  <-375.2825,-228.7901,-228.9534>,
  <103.3858,-228.7901,-212.6054>,
  <102.9561,-228.7901,-228.9534>,
  <-374.0737,-226.1606,-228.9534>,
  <-374.0737,-212.4421,-213.6151>,
  <-374.4367,-212.4421,-212.6054>,
  <-368.5804,-212.4421,-228.9534>,
  <106.7755,-212.4421,-212.6054>,
  <106.6934,-212.4421,-228.9534>,
  <-374.0737,-211.7900,-212.6054>,
  <-366.5339,-196.0941,-212.6054>,
  <-360.6671,-196.0941,-228.9534>,
  <110.2632,-196.0941,-212.6054>,
  <110.5297,-196.0941,-228.9534>,
  <-357.8078,-191.2675,-228.9534>,
  <-357.8078,-180.9568,-212.6054>,
  <-357.2052,-179.7462,-212.6054>,
  <-351.8573,-179.7462,-228.9534>,
  <113.9013,-182.5895,-228.9534>,
  <113.9013,-179.9914,-212.6054>,
  <113.9524,-179.7462,-212.6054>,
  <114.5610,-179.7462,-228.9534>,
  <-347.2245,-163.3982,-212.6054>,
  <-341.7773,-163.3982,-228.9534>,
  <117.8860,-163.3982,-212.6054>,
  <118.8432,-163.3982,-228.9534>,
  <-341.5421,-163.0831,-228.9534>,
  <-341.5421,-155.6704,-212.6054>,
  <-336.0517,-147.0502,-212.6054>,
  <-331.0664,-147.0502,-228.9534>,
  <122.2453,-147.0502,-212.6054>,
  <123.5558,-147.0502,-228.9534>,
  <-325.2762,-139.5932,-228.9534>,
  <-325.2762,-132.9753,-212.6054>,
  <-323.7609,-130.7022,-212.6054>,
  <-319.1994,-130.7022,-228.9534>,
  <127.1989,-130.7022,-212.6054>,
  <128.8637,-130.7022,-228.9534>,
  <-309.0103,-118.1146,-228.9534>,
  <-309.0103,-114.3542,-218.9319>,
  <-310.6590,-114.3542,-212.6054>,
  <-306.3091,-114.3542,-228.9534>,
  <130.1671,-127.2549,-228.9534>,
  <130.1671,-122.3597,-212.6054>,
  <132.9321,-114.3542,-212.6054>,
  <134.9134,-114.3542,-228.9534>,
  <-309.0103,-112.6293,-212.6054>,
  <-296.7163,-98.0063,-212.6054>,
  <-292.7445,-98.3090,-228.9534>,
  <-292.7445,-98.0063,-228.1043>,
  <-292.7445,-98.3089,-228.9534>,
  <-292.5149,-98.0063,-228.9534>,
  <139.6417,-98.0063,-212.6054>,
  <141.9079,-98.0063,-228.9534>,
  <-292.7445,-94.0033,-212.6054>,
  <-281.8413,-81.6583,-212.6054>,
  <-278.0508,-81.6583,-228.9534>,
  <146.4329,-88.9638,-228.9534>,
  <146.4329,-84.1117,-212.6054>,
  <147.6409,-81.6583,-212.6054>,
  <150.1056,-81.6583,-228.9534>,
  <-276.4787,-80.1091,-228.9534>,
  <-276.4787,-76.4445,-212.6054>,
  <-266.1338,-65.3103,-212.6054>,
  <-262.8208,-65.3103,-228.9534>,
  <157.1792,-65.3103,-212.6054>,
  <159.6714,-65.3103,-228.9534>,
  <-260.2129,-62.7989,-228.9534>,
  <-260.2129,-59.7330,-212.6054>,
  <-249.7142,-48.9623,-212.6054>,
  <-246.9692,-48.9623,-228.9534>,
  <162.6988,-60.7872,-228.9534>,
  <162.6988,-57.2194,-212.6054>,
  <168.5096,-48.9623,-212.6054>,
  <170.8204,-48.9623,-228.9534>,
  <-243.9470,-46.0861,-228.9534>,
  <-243.9470,-43.6492,-212.6054>,
  <-232.7747,-32.6143,-212.6054>,
  <-230.7350,-32.6143,-228.9534>,
  <178.9645,-38.3595,-228.9534>,
  <178.9645,-35.8655,-212.6054>,
  <181.6669,-32.6143,-212.6054>,
  <183.5400,-32.6143,-228.9534>,
  <-227.6812,-29.6895,-228.9534>,
  <-227.6812,-27.9455,-212.6054>,
  <-215.6503,-16.2663,-212.6054>,
  <-214.4686,-16.2663,-228.9534>,
  <195.2304,-18.9944,-228.9534>,
  <195.2304,-17.5905,-212.6054>,
  <196.4798,-16.2663,-212.6054>,
  <197.6730,-16.2663,-228.9534>,
  <-211.4154,-13.2449,-228.9534>,
  <-211.4154,-12.2958,-212.6054>,
  <-198.8687,0.0817,-212.6054>,
  <-198.6409,0.0817,-228.9534>,
  <211.4963,-1.3472,-228.9534>,
  <211.4963,-0.9074,-212.6054>,
  <212.5099,0.0817,-212.6054>,
  <212.8842,0.0817,-228.9534>,
  <-195.1495,3.7784,-228.9534>,
  <-195.1495,3.7924,-212.6054>,
  <-183.0977,16.4297,-212.6054>,
  <-183.7789,16.4297,-228.9534>,
  <227.7620,15.4882,-228.9534>,
  <227.7620,15.1125,-212.6054>,
  <229.1723,16.4297,-212.6054>,
  <228.7217,16.4297,-228.9534>,
  <-178.8837,22.2063,-228.9534>,
  <-178.8837,21.1294,-212.6054>,
  <-168.9473,32.7777,-212.6054>,
  <-170.3322,32.7777,-228.9534>,
  <244.0279,32.1018,-228.9534>,
  <244.0279,31.0322,-212.6054>,
  <245.9230,32.7777,-212.6054>,
  <244.7315,32.7777,-228.9534>,
  <-162.6179,43.3407,-228.9534>,
  <-162.6179,41.0787,-212.6054>,
  <-156.7540,49.1256,-212.6054>,
  <-158.5565,49.1256,-228.9534>,
  <260.2937,48.8880,-228.9534>,
  <260.2937,47.2061,-212.6054>,
  <262.3650,49.1256,-212.6054>,
  <260.5415,49.1256,-228.9534>,
  <-146.5563,65.4736,-212.6054>,
  <-148.5084,65.4736,-228.9534>,
  <276.5595,65.4736,-224.7600>,
  <276.5595,63.8803,-212.6054>,
  <275.9394,65.4736,-228.9534>,
  <278.2470,65.4736,-212.6054>,
  <-146.3520,69.5535,-228.9534>,
  <-146.3520,65.8599,-212.6054>,
  <-138.1194,81.8216,-212.6054>,
  <-139.9990,81.8216,-228.9534>,
  <276.5595,66.2187,-228.9534>,
  <292.8254,81.8216,-216.3523>,
  <290.7761,81.8216,-228.9534>,
  <292.8254,81.2559,-212.6054>,
  <293.4094,81.8216,-212.6054>,
  <-131.1615,98.1696,-212.6054>,
  <-132.8422,98.1696,-228.9534>,
  <292.8254,84.4115,-228.9534>,
  <304.9080,98.1696,-228.9534>,
  <307.8896,98.1696,-212.6054>,
  <-130.0861,105.6050,-228.9534>,
  <-130.0861,101.2143,-212.6054>,
  <-125.3204,114.5175,-212.6054>,
  <-126.7384,114.5175,-228.9534>,
  <309.0912,103.7225,-228.9534>,
  <309.0912,99.7734,-212.6054>,
  <321.6211,114.5175,-212.6054>,
  <318.2195,114.5175,-228.9534>,
  <-120.3872,130.8655,-212.6054>,
  <-121.4949,130.8655,-228.9534>,
  <325.3571,124.4406,-228.9534>,
  <325.3571,119.7528,-212.6054>,
  <334.4327,130.8655,-212.6054>,
  <330.5896,130.8655,-228.9534>,
  <-116.1282,147.2135,-212.6054>,
  <-116.9173,147.2135,-228.9534>,
  <341.6229,146.8780,-228.9534>,
  <341.6229,141.3941,-212.6054>,
  <346.1977,147.2135,-212.6054>,
  <341.8862,147.2135,-228.9534>,
  <-113.8204,159.7185,-228.9534>,
  <-113.8204,157.4057,-212.6054>,
  <-112.3291,163.5615,-212.6054>,
  <-112.8095,163.5615,-228.9534>,
  <356.9019,163.5615,-212.6054>,
  <352.6022,163.5615,-228.9534>,
  <-108.8514,179.9095,-212.6054>,
  <-109.0129,179.9095,-228.9534>,
  <357.8887,173.1684,-228.9534>,
  <357.8887,165.3904,-212.6054>,
  <366.9445,179.9095,-212.6054>,
  <362.1358,179.9095,-228.9534>,
  <-105.6140,196.2574,-212.6054>,
  <-105.4609,196.2574,-228.9534>,
  <374.1546,196.2574,-217.4713>,
  <374.1546,193.7824,-212.6054>,
  <370.6771,196.2574,-228.9534>,
  <375.6431,196.2574,-212.6054>,
  <-102.5109,212.6054,-212.6054>,
  <-102.0454,212.6054,-228.9534>,
  <374.1546,204.3259,-228.9534>,
  <378.2486,212.6054,-228.9534>,
  <383.6174,212.6054,-212.6054>,
  <-99.4515,228.9534,-212.6054>,
  <-98.6735,228.9534,-228.9534>,
  <390.2289,228.9534,-212.6054>,
  <384.8145,228.9534,-228.9534>,
  <-97.5545,234.6160,-228.9534>,
  <-97.5545,239.3149,-212.6054>,
  <-96.3278,245.3014,-212.6054>,
  <-95.2103,245.3014,-228.9534>,
  <390.4204,245.3014,-228.2902>,
  <390.4204,229.5582,-212.6054>,
  <390.1782,245.3014,-228.9534>,
  <396.1788,245.3014,-212.6054>,
  <-93.0582,261.6494,-212.6054>,
  <-91.6176,261.6494,-228.9534>,
  <390.4204,246.2770,-228.9534>,
  <394.7939,261.6494,-228.9534>,
  <400.9178,261.6494,-212.6054>,
  <-89.6188,277.9974,-212.6054>,
  <-87.8490,277.9974,-228.9534>,
  <404.5422,277.9974,-212.6054>,
  <398.2777,277.9974,-228.9534>,
  <-85.9398,294.3454,-212.6054>,
  <-83.8336,294.3454,-228.9534>,
  <406.6862,294.3454,-213.7802>,
  <406.6862,291.7438,-212.6054>,
  <400.6711,294.3454,-228.9534>,
  <407.1528,294.3454,-212.6054>,
  <-81.2888,304.3188,-228.9534>,
  <-81.2888,310.6934,-217.3663>,
  <-81.9531,310.6934,-212.6054>,
  <-79.4451,310.6934,-228.9534>,
  <406.6862,310.6934,-217.7264>,
  <402.0012,310.6934,-228.9534>,
  <408.8184,310.6934,-212.6054>,
  <-81.2888,313.4041,-212.6054>,
  <-77.4790,327.0414,-212.6054>,
  <-74.5907,327.0414,-228.9534>,
  <406.6862,327.0414,-218.8100>,
  <402.2648,327.0414,-228.9534>,
  <409.3743,327.0414,-212.6054>,
  <-72.5438,343.3893,-212.6054>,
  <-69.2868,343.3893,-228.9534>,
  <406.6862,343.3893,-217.3477>,
  <401.4332,343.3893,-228.9534>,
  <408.8121,343.3893,-212.6054>,
  <-65.0229,355.6588,-228.9534>,
  <-65.0229,359.7373,-222.2720>,
  <-67.0987,359.7373,-212.6054>,
  <-63.3964,359.7373,-228.9534>,
  <406.6862,359.7373,-213.4998>,
  <399.4554,359.7373,-228.9534>,
  <407.0993,359.7373,-212.6054>,
  <-65.0229,365.7486,-212.6054>,
  <-60.9119,376.0852,-212.6054>,
  <-56.7225,376.0852,-228.9534>,
  <406.6862,362.2058,-212.6054>,
  <404.2949,376.0852,-212.6054>,
  <396.2608,376.0852,-228.9534>,
  <-53.9790,392.4332,-212.6054>,
  <-49.3802,392.4332,-228.9534>,
  <400.2531,392.4332,-212.6054>,
  <391.7583,392.4332,-228.9534>,
  <-48.7570,393.8081,-228.9534>,
  <-48.7570,403.9158,-212.6054>,
  <-46.1853,408.7812,-212.6054>,
  <-40.9036,408.7812,-228.9534>,
  <390.4204,408.7812,-220.8739>,
  <385.9605,408.7812,-228.9534>,
  <390.4204,396.3703,-228.9534>,
  <394.8456,408.7812,-212.6054>,
  <-32.4913,423.6317,-228.9534>,
  <-32.4913,425.1292,-226.4398>,
  <-37.2860,425.1292,-212.6054>,
  <-31.4991,425.1292,-228.9534>,
  <390.4204,419.5894,-212.6054>,
  <388.0057,425.1292,-212.6054>,
  <378.6383,425.1292,-228.9534>,
  <-32.4913,433.5207,-212.6054>,
  <-27.1665,441.4771,-212.6054>,
  <-20.5953,441.4771,-228.9534>,
  <374.1546,441.4771,-221.7365>,
  <369.6306,441.4771,-228.9534>,
  <374.1546,433.5974,-228.9534>,
  <379.6227,441.4771,-212.6054>,
  <-16.2254,447.8184,-228.9534>,
  <-16.2254,457.1755,-212.6054>,
  <-15.6897,457.8252,-212.6054>,
  <-8.0992,457.8252,-228.9534>,
  <374.1546,450.5921,-212.6054>,
  <369.4208,457.8252,-212.6054>,
  <358.6978,457.8252,-228.9534>,
  <374.1546,450.5922,-212.6054>,
  <0.0404,467.7000,-228.9534>,
  <0.0404,474.1731,-217.3807>,
  <-2.2319,474.1731,-212.6054>,
  <6.3908,474.1731,-228.9534>,
  <357.8887,473.2621,-212.6054>,
  <345.4425,474.1731,-228.9534>,
  <357.8887,458.9267,-228.9534>,
  <357.1320,474.1731,-212.6054>,
  <0.0404,476.9056,-212.6054>,
  <13.5165,490.5211,-212.6054>,
  <16.3063,484.3337,-228.9534>,
  <16.3063,490.5211,-217.6605>,
  <23.5664,490.5211,-228.9534>,
  <341.6229,490.5211,-213.4883>,
  <329.2654,490.5211,-228.9534>,
  <341.6229,478.4168,-228.9534>,
  <342.2768,490.5211,-212.6054>,
  <16.3063,493.3584,-212.6054>,
  <32.2713,506.8691,-212.6054>,
  <32.5721,498.3614,-228.9534>,
  <32.5721,506.8691,-213.0790>,
  <44.4511,506.8691,-228.9534>,
  <325.3571,505.8477,-212.6054>,
  <309.1685,506.8691,-228.9534>,
  <325.3571,494.0984,-228.9534>,
  <324.0472,506.8691,-212.6054>,
  <341.6229,491.1885,-212.6054>,
  <32.5721,507.1294,-212.6054>,
  <48.8379,510.1201,-228.9534>,
  <48.8379,518.9739,-212.6054>,
  <56.0217,523.2171,-212.6054>,
  <65.1038,520.0599,-228.9534>,
  <65.1038,523.2171,-222.9797>,
  <71.4984,523.2171,-228.9534>,
  <292.8254,523.2171,-220.3613>,
  <282.6161,523.2171,-228.9534>,
  <292.8254,517.6837,-228.9534>,
  <309.0912,518.0632,-212.6054>,
  <300.8889,523.2171,-212.6054>,
  <309.0912,506.9274,-228.9534>,
  <65.1038,528.8410,-212.6054>,
  <81.3696,528.3655,-228.9534>,
  <81.3696,536.9795,-212.6054>,
  <87.8462,539.5651,-212.6054>,
  <97.6354,535.1143,-228.9534>,
  <97.6354,539.5651,-220.4106>,
  <111.5381,539.5651,-228.9534>,
  <244.0279,539.5651,-228.4617>,
  <242.9634,539.5651,-228.9534>,
  <244.0279,539.2792,-228.9534>,
  <260.2937,533.6747,-228.9534>,
  <260.2937,539.5651,-219.0034>,
  <276.5595,536.5210,-212.6054>,
  <269.3048,539.5651,-212.6054>,
  <276.5595,526.4592,-228.9534>,
  <292.8254,528.1767,-212.6054>,
  <97.6354,543.7354,-212.6054>,
  <113.9013,540.3766,-228.9534>,
  <113.9013,549.1292,-212.6054>,
  <130.1671,553.1340,-212.6054>,
  <130.1671,544.5560,-228.9534>,
  <146.4329,555.8975,-212.6054>,
  <146.4329,547.4103,-228.9534>,
  <146.5906,555.9131,-212.6054>,
  <162.6988,549.0372,-228.9534>,
  <162.6988,555.9131,-215.8445>,
  <178.9645,549.4899,-228.9534>,
  <178.9645,555.9131,-216.8434>,
  <195.2304,548.7802,-228.9534>,
  <195.2304,555.9131,-215.6677>,
  <211.4963,555.7854,-212.6054>,
  <210.2921,555.9131,-212.6054>,
  <211.4963,546.8848,-228.9534>,
  <227.7620,552.9457,-212.6054>,
  <227.7620,543.7435,-228.9534>,
  <244.0279,548.8499,-212.6054>,
  <260.2937,543.3685,-212.6054>,
  <162.6988,557.6487,-212.6054>,
  <178.9645,558.2051,-212.6054>,
  <195.2304,557.5861,-212.6054>,
  <-227.6812,-539.6778,-228.9534>,
  <-227.6812,-539.4017,-229.3852>,
  <-228.6292,-539.4017,-228.9534>,
  <-211.4154,-543.2051,-228.9534>,
  <-211.4154,-539.4017,-234.9954>,
  <-195.1495,-545.4341,-228.9534>,
  <-195.1495,-539.4017,-238.6724>,
  <-178.8837,-546.4359,-228.9534>,
  <-178.8837,-539.4017,-240.4370>,
  <-162.6179,-546.2448,-228.9534>,
  <-162.6179,-539.4017,-240.2636>,
  <-146.3520,-544.8563,-228.9534>,
  <-146.3520,-539.4017,-238.0750>,
  <-130.0861,-542.2266,-228.9534>,
  <-130.0861,-539.4017,-233.7305>,
  <-118.4618,-539.4017,-228.9534>,
  <-260.2129,-528.9073,-228.9534>,
  <-260.2129,-523.0538,-237.4788>,
  <-272.5344,-523.0538,-228.9534>,
  <-246.5435,-523.0538,-245.3014>,
  <-243.9470,-524.0874,-245.3014>,
  <-243.9470,-535.0348,-228.9534>,
  <-227.6812,-529.2373,-245.3014>,
  <-211.4154,-532.9364,-245.3014>,
  <-195.1495,-535.3116,-245.3014>,
  <-178.8837,-536.4464,-245.3014>,
  <-162.6179,-536.3850,-245.3014>,
  <-146.3520,-535.1331,-245.3014>,
  <-130.0861,-532.6552,-245.3014>,
  <-113.8204,-538.3578,-228.9534>,
  <-113.8204,-528.8712,-245.3014>,
  <-97.5545,-533.3666,-228.9534>,
  <-97.5545,-523.6476,-245.3014>,
  <-81.2888,-523.0538,-235.3648>,
  <-96.1196,-523.0538,-245.3014>,
  <-81.2888,-526.8388,-228.9534>,
  <-73.7802,-523.0538,-228.9534>,
  <-292.7445,-511.8156,-228.9534>,
  <-292.7445,-506.7057,-235.7840>,
  <-300.1667,-506.7057,-228.9534>,
  <-280.9747,-506.7057,-245.3014>,
  <-276.4787,-509.4194,-245.3014>,
  <-276.4787,-521.1716,-228.9534>,
  <-260.2129,-517.6301,-245.3014>,
  <-81.2888,-517.2812,-245.3014>,
  <-65.0229,-518.8771,-228.9534>,
  <-65.0229,-509.1987,-245.3014>,
  <-48.7570,-506.7057,-233.1720>,
  <-60.9330,-506.7057,-245.3014>,
  <-48.7570,-509.2160,-228.9534>,
  <-45.2641,-506.7057,-228.9534>,
  <-309.0103,-500.4002,-228.9534>,
  <-309.0103,-490.3578,-241.4218>,
  <-320.9502,-490.3578,-228.9534>,
  <-304.8750,-490.3578,-245.3014>,
  <-292.7445,-499.4176,-245.3014>,
  <-48.7570,-499.6040,-245.3014>,
  <-32.4913,-490.3578,-241.3074>,
  <-35.9172,-490.3578,-245.3014>,
  <-32.4913,-497.8447,-228.9534>,
  <-23.6229,-490.3578,-228.9534>,
  <-325.2762,-486.5014,-228.9534>,
  <-325.2762,-474.0098,-243.1892>,
  <-337.4538,-474.0098,-228.9534>,
  <-323.3011,-474.0098,-245.3014>,
  <-309.0103,-487.1202,-245.3014>,
  <-32.4913,-487.9726,-245.3014>,
  <-16.2254,-484.2542,-228.9534>,
  <-16.2254,-474.1900,-245.3014>,
  <-5.9056,-474.0098,-228.9534>,
  <-16.0460,-474.0098,-245.3014>,
  <-341.5421,-469.4357,-228.9534>,
  <-341.5421,-457.6618,-241.0713>,
  <-350.8901,-457.6618,-228.9534>,
  <-338.0303,-457.6618,-245.3014>,
  <-325.2762,-472.0599,-245.3014>,
  <0.0404,-457.9522,-245.3014>,
  <0.0404,-468.1528,-228.9534>,
  <8.9880,-457.6618,-228.9534>,
  <0.2856,-457.6618,-245.3014>,
  <-357.8078,-447.7994,-228.9534>,
  <-357.8078,-441.3139,-234.8434>,
  <-361.9310,-441.3139,-228.9534>,
  <-350.0385,-441.3139,-245.3014>,
  <-341.5421,-453.2516,-245.3014>,
  <16.3063,-441.3139,-241.1050>,
  <16.3063,-448.9845,-228.9534>,
  <14.1135,-441.3139,-245.3014>,
  <21.7974,-441.3139,-228.9534>,
  <-357.8078,-428.6120,-245.3014>,
  <-359.8423,-424.9659,-245.3014>,
  <-370.9628,-424.9659,-228.9534>,
  <16.3063,-438.6940,-245.3014>,
  <32.5721,-424.9659,-230.1437>,
  <26.0706,-424.9659,-245.3014>,
  <32.5721,-425.7180,-228.9534>,
  <33.0176,-424.9659,-228.9534>,
  <-374.0737,-418.3149,-228.9534>,
  <-374.0737,-408.6179,-235.6911>,
  <-378.2891,-408.6179,-228.9534>,
  <-367.7877,-408.6179,-245.3014>,
  <32.5721,-415.4972,-245.3014>,
  <36.6296,-408.6179,-245.3014>,
  <42.6605,-408.6179,-228.9534>,
  <-374.0737,-392.2699,-245.2670>,
  <-384.0816,-392.2699,-228.9534>,
  <-374.0517,-392.2699,-245.3014>,
  <48.8379,-392.2699,-237.0289>,
  <48.8379,-397.4597,-228.9534>,
  <45.9286,-392.2699,-245.3014>,
  <51.3230,-392.2699,-228.9534>,
  <-374.0737,-392.2004,-245.3014>,
  <-378.9273,-375.9219,-245.3014>,
  <-388.4308,-375.9219,-228.9534>,
  <48.8379,-387.0057,-245.3014>,
  <54.1510,-375.9219,-245.3014>,
  <58.9228,-375.9219,-228.9534>,
  <-390.3394,-365.9256,-228.9534>,
  <-390.3394,-359.5739,-231.1004>,
  <-391.5049,-359.5739,-228.9534>,
  <-382.4205,-359.5739,-245.3014>,
  <65.1038,-359.5739,-231.9967>,
  <65.1038,-361.4863,-228.9534>,
  <61.5373,-359.5739,-245.3014>,
  <65.8192,-359.5739,-228.9534>,
  <-390.3394,-343.2260,-234.7493>,
  <-393.4005,-343.2260,-228.9534>,
  <-384.6309,-343.2260,-245.3014>,
  <65.1038,-351.3300,-245.3014>,
  <68.1789,-343.2260,-245.3014>,
  <71.8769,-343.2260,-228.9534>,
  <-390.3394,-326.8780,-236.3136>,
  <-394.1077,-326.8780,-228.9534>,
  <-385.6402,-326.8780,-245.3014>,
  <77.4177,-326.8780,-228.9534>,
  <74.1440,-326.8780,-245.3014>,
  <-390.3394,-310.5300,-235.6916>,
  <-393.6683,-310.5300,-228.9534>,
  <-385.5074,-310.5300,-245.3014>,
  <81.3696,-310.5300,-235.9218>,
  <81.3696,-314.4709,-228.9534>,
  <79.6570,-310.5300,-245.3014>,
  <82.4795,-310.5300,-228.9534>,
  <-390.3394,-294.1820,-232.6694>,
  <-392.1001,-294.1820,-228.9534>,
  <-384.2696,-294.1820,-245.3014>,
  <81.3696,-305.3769,-245.3014>,
  <84.6779,-294.1820,-245.3014>,
  <87.0486,-294.1820,-228.9534>,
  <-390.3394,-283.7792,-228.9534>,
  <-389.4593,-277.8340,-228.9534>,
  <-381.9397,-277.8340,-245.3014>,
  <91.3181,-277.8340,-228.9534>,
  <89.3358,-277.8340,-245.3014>,
  <-385.8764,-261.4860,-228.9534>,
  <-378.5005,-261.4860,-245.3014>,
  <95.3630,-261.4860,-228.9534>,
  <93.7628,-261.4860,-245.3014>,
  <-374.0737,-245.7854,-245.3014>,
  <-374.0737,-245.1380,-244.9454>,
  <-381.1837,-245.1380,-228.9534>,
  <-373.9132,-245.1380,-245.3014>,
  <97.6354,-246.7844,-245.3014>,
  <97.6354,-252.2815,-228.9534>,
  <99.2238,-245.1380,-228.9534>,
  <98.0284,-245.1380,-245.3014>,
  <-374.0737,-228.7901,-231.9016>,
  <-375.2825,-228.7901,-228.9534>,
  <-368.5304,-228.7901,-245.3014>,
  <102.9561,-228.7901,-228.9534>,
  <102.1250,-228.7901,-245.3014>,
  <-374.0737,-226.1606,-228.9534>,
  <-368.5804,-212.4421,-228.9534>,
  <-361.9538,-212.4421,-245.3014>,
  <106.6934,-212.4421,-228.9534>,
  <106.2238,-212.4421,-245.3014>,
  <-357.8078,-204.0504,-245.3014>,
  <-357.8078,-196.0941,-236.4057>,
  <-360.6671,-196.0941,-228.9534>,
  <-354.3505,-196.0941,-245.3014>,
  <110.5297,-196.0941,-228.9534>,
  <110.4197,-196.0941,-245.3014>,
  <-357.8078,-191.2675,-228.9534>,
  <-351.8573,-179.7462,-228.9534>,
  <-345.7671,-179.7462,-245.3014>,
  <113.9013,-183.3003,-245.3014>,
  <113.9013,-182.5895,-228.9534>,
  <114.5610,-179.7462,-228.9534>,
  <114.8051,-179.7462,-245.3014>,
  <-341.5421,-173.0411,-245.3014>,
  <-341.5421,-163.3982,-229.6519>,
  <-341.7773,-163.3982,-228.9534>,
  <-336.1780,-163.3982,-245.3014>,
  <118.8432,-163.3982,-228.9534>,
  <119.4361,-163.3982,-245.3014>,
  <-341.5421,-163.0831,-228.9534>,
  <-331.0664,-147.0502,-228.9534>,
  <-325.4273,-147.0502,-245.3014>,
  <123.5558,-147.0502,-228.9534>,
  <124.4932,-147.0502,-245.3014>,
  <-325.2762,-146.8571,-245.3014>,
  <-325.2762,-139.5932,-228.9534>,
  <-319.1994,-130.7022,-228.9534>,
  <-314.0359,-130.7022,-245.3014>,
  <128.8637,-130.7022,-228.9534>,
  <130.1353,-130.7022,-245.3014>,
  <-309.0103,-124.5285,-245.3014>,
  <-309.0103,-118.1146,-228.9534>,
  <-306.3091,-114.3542,-228.9534>,
  <-301.5946,-114.3542,-245.3014>,
  <130.1671,-130.6222,-245.3014>,
  <130.1671,-127.2549,-228.9534>,
  <134.9134,-114.3542,-228.9534>,
  <136.4672,-114.3542,-245.3014>,
  <-292.7445,-103.8985,-245.3014>,
  <-292.7445,-98.3090,-228.9534>,
  <-292.5149,-98.0063,-228.9534>,
  <-292.7445,-98.3089,-228.9534>,
  <-288.2349,-98.0063,-245.3014>,
  <141.9079,-98.0063,-228.9534>,
  <143.7030,-98.0063,-245.3014>,
  <-276.4787,-84.6342,-245.3014>,
  <-276.4787,-81.6583,-235.7225>,
  <-278.0508,-81.6583,-228.9534>,
  <-274.0857,-81.6583,-245.3014>,
  <146.4329,-92.6448,-245.3014>,
  <146.4329,-88.9638,-228.9534>,
  <150.1056,-81.6583,-228.9534>,
  <152.0399,-81.6583,-245.3014>,
  <-276.4787,-80.1091,-228.9534>,
  <-262.8208,-65.3103,-228.9534>,
  <-260.2129,-66.4104,-245.3014>,
  <-260.2129,-65.3103,-241.2962>,
  <-259.2861,-65.3103,-245.3014>,
  <159.6714,-65.3103,-228.9534>,
  <161.5998,-65.3103,-245.3014>,
  <-260.2129,-62.7989,-228.9534>,
  <-246.9692,-48.9623,-228.9534>,
  <-244.0107,-48.9623,-245.3014>,
  <162.6988,-63.6379,-245.3014>,
  <162.6988,-60.7872,-228.9534>,
  <170.8204,-48.9623,-228.9534>,
  <172.5522,-48.9623,-245.3014>,
  <-243.9470,-48.8993,-245.3014>,
  <-243.9470,-46.0861,-228.9534>,
  <-230.7350,-32.6143,-228.9534>,
  <-228.5164,-32.6143,-245.3014>,
  <178.9645,-40.3191,-245.3014>,
  <178.9645,-38.3595,-228.9534>,
  <183.5400,-32.6143,-228.9534>,
  <184.8691,-32.6143,-245.3014>,
  <-227.6812,-31.7780,-245.3014>,
  <-227.6812,-29.6895,-228.9534>,
  <-214.4686,-16.2663,-228.9534>,
  <-213.0822,-16.2663,-245.3014>,
  <195.2304,-19.9842,-245.3014>,
  <195.2304,-18.9944,-228.9534>,
  <197.6730,-16.2663,-228.9534>,
  <198.4049,-16.2663,-245.3014>,
  <-211.4154,-14.5293,-245.3014>,
  <-211.4154,-13.2449,-228.9534>,
  <-198.6409,0.0817,-228.9534>,
  <-198.1197,0.0817,-245.3014>,
  <211.4963,-1.4272,-245.3014>,
  <211.4963,-1.3472,-228.9534>,
  <212.8842,0.0817,-228.9534>,
  <212.8904,0.0817,-245.3014>,
  <-195.1495,3.4029,-245.3014>,
  <-195.1495,3.7784,-228.9534>,
  <-183.7789,16.4297,-228.9534>,
  <-184.0505,16.4297,-245.3014>,
  <227.7620,16.2204,-245.3014>,
  <227.7620,15.4882,-228.9534>,
  <228.7217,16.4297,-228.9534>,
  <227.9654,16.4297,-245.3014>,
  <-178.8837,22.8434,-245.3014>,
  <-178.8837,22.2063,-228.9534>,
  <-170.3322,32.7777,-228.9534>,
  <-171.2192,32.7777,-245.3014>,
  <244.0279,32.7777,-237.3534>,
  <244.0279,32.1018,-228.9534>,
  <243.2934,32.7777,-245.3014>,
  <244.7315,32.7777,-228.9534>,
  <-162.6179,45.0187,-245.3014>,
  <-162.6179,43.3407,-228.9534>,
  <-158.5565,49.1256,-228.9534>,
  <-159.8306,49.1256,-245.3014>,
  <244.0279,33.6117,-245.3014>,
  <260.2937,49.1256,-231.1168>,
  <258.5314,49.1256,-245.3014>,
  <260.2937,48.8880,-228.9534>,
  <260.5415,49.1256,-228.9534>,
  <-148.5084,65.4736,-228.9534>,
  <-149.9445,65.4736,-245.3014>,
  <260.2937,51.1865,-245.3014>,
  <273.4207,65.4736,-245.3014>,
  <275.9394,65.4736,-228.9534>,
  <-146.3520,72.2885,-245.3014>,
  <-146.3520,69.5535,-228.9534>,
  <-139.9990,81.8216,-228.9534>,
  <-141.4106,81.8216,-245.3014>,
  <276.5595,69.2904,-245.3014>,
  <276.5595,66.2187,-228.9534>,
  <290.7761,81.8216,-228.9534>,
  <287.7727,81.8216,-245.3014>,
  <-132.8422,98.1696,-228.9534>,
  <-134.1012,98.1696,-245.3014>,
  <292.8254,88.2383,-245.3014>,
  <292.8254,84.4115,-228.9534>,
  <304.9080,98.1696,-228.9534>,
  <301.4363,98.1696,-245.3014>,
  <-130.0861,108.5923,-245.3014>,
  <-130.0861,105.6050,-228.9534>,
  <-126.7384,114.5175,-228.9534>,
  <-127.7743,114.5175,-245.3014>,
  <309.0912,108.3311,-245.3014>,
  <309.0912,103.7225,-228.9534>,
  <318.2195,114.5175,-228.9534>,
  <314.2760,114.5175,-245.3014>,
  <-121.4949,130.8655,-228.9534>,
  <-122.2486,130.8655,-245.3014>,
  <325.3571,129.8758,-245.3014>,
  <325.3571,124.4406,-228.9534>,
  <330.5896,130.8655,-228.9534>,
  <326.1581,130.8655,-245.3014>,
  <-116.9173,147.2135,-228.9534>,
  <-117.3691,147.2135,-245.3014>,
  <341.6229,147.2135,-229.9231>,
  <341.6229,146.8780,-228.9534>,
  <337.4025,147.2135,-245.3014>,
  <341.8862,147.2135,-228.9534>,
  <-113.8204,160.4875,-245.3014>,
  <-113.8204,159.7185,-228.9534>,
  <-112.8095,163.5615,-228.9534>,
  <-112.9525,163.5615,-245.3014>,
  <341.6229,154.4466,-245.3014>,
  <347.6343,163.5615,-245.3014>,
  <352.6022,163.5615,-228.9534>,
  <-109.0129,179.9095,-228.9534>,
  <-108.8351,179.9095,-245.3014>,
  <357.8887,179.9095,-241.8407>,
  <357.8887,173.1684,-228.9534>,
  <356.7398,179.9095,-245.3014>,
  <362.1358,179.9095,-228.9534>,
  <-108.8350,179.9095,-245.3014>,
  <-105.4609,196.2574,-228.9534>,
  <-104.9608,196.2574,-245.3014>,
  <357.8887,182.4033,-245.3014>,
  <365.1368,196.2574,-245.3014>,
  <370.6771,196.2574,-228.9534>,
  <-102.0454,212.6054,-228.9534>,
  <-101.2213,212.6054,-245.3014>,
  <374.1546,212.6054,-240.2007>,
  <374.1546,204.3259,-228.9534>,
  <372.2902,212.6054,-245.3014>,
  <378.2486,212.6054,-228.9534>,
  <-97.5545,228.8213,-245.3014>,
  <-97.5545,228.9534,-244.9023>,
  <-98.6735,228.9534,-228.9534>,
  <-97.5217,228.9534,-245.3014>,
  <374.1546,217.8753,-245.3014>,
  <378.6144,228.9534,-245.3014>,
  <384.8145,228.9534,-228.9534>,
  <-97.5545,234.6160,-228.9534>,
  <-95.2103,245.3014,-228.9534>,
  <-93.6948,245.3014,-245.3014>,
  <390.1782,245.3014,-228.9534>,
  <383.8773,245.3014,-245.3014>,
  <-91.6176,261.6494,-228.9534>,
  <-89.7609,261.6494,-245.3014>,
  <390.4204,261.6494,-239.5281>,
  <390.4204,246.2770,-228.9534>,
  <388.0173,261.6494,-245.3014>,
  <394.7939,261.6494,-228.9534>,
  <-87.8490,277.9974,-228.9534>,
  <-85.6440,277.9974,-245.3014>,
  <390.4204,274.5497,-245.3014>,
  <391.1505,277.9974,-245.3014>,
  <398.2777,277.9974,-228.9534>,
  <-81.2888,294.2883,-245.3014>,
  <-81.2888,294.3454,-245.2062>,
  <-83.8336,294.3454,-228.9534>,
  <-81.2716,294.3454,-245.3014>,
  <400.6711,294.3454,-228.9534>,
  <393.3386,294.3454,-245.3014>,
  <-81.2888,304.3188,-228.9534>,
  <-79.4451,310.6934,-228.9534>,
  <-76.4248,310.6934,-245.3014>,
  <402.0012,310.6934,-228.9534>,
  <394.4172,310.6934,-245.3014>,
  <-74.5907,327.0414,-228.9534>,
  <-71.1885,327.0414,-245.3014>,
  <402.2648,327.0414,-228.9534>,
  <394.3825,327.0414,-245.3014>,
  <-69.2868,343.3893,-228.9534>,
  <-65.4921,343.3893,-245.3014>,
  <401.4332,343.3893,-228.9534>,
  <393.2036,343.3893,-245.3014>,
  <-65.0229,344.7289,-245.3014>,
  <-65.0229,355.6588,-228.9534>,
  <-63.3964,359.7373,-228.9534>,
  <-59.0203,359.7373,-245.3014>,
  <399.4554,359.7373,-228.9534>,
  <390.8289,359.7373,-245.3014>,
  <-56.7225,376.0852,-228.9534>,
  <-51.9215,376.0852,-245.3014>,
  <390.4204,376.0852,-239.7148>,
  <387.2952,376.0852,-245.3014>,
  <390.4204,361.6978,-245.3014>,
  <396.2608,376.0852,-228.9534>,
  <-48.7570,383.0964,-245.3014>,
  <-48.7570,392.4332,-231.0349>,
  <-49.3802,392.4332,-228.9534>,
  <-43.8931,392.4332,-245.3014>,
  <390.4204,392.4332,-231.3626>,
  <382.4212,392.4332,-245.3014>,
  <391.7583,392.4332,-228.9534>,
  <-48.7570,393.8081,-228.9534>,
  <-40.9036,408.7812,-228.9534>,
  <-34.9214,408.7812,-245.3014>,
  <390.4204,396.3703,-228.9534>,
  <385.9605,408.7812,-228.9534>,
  <376.0639,408.7812,-245.3014>,
  <-32.4913,413.1069,-245.3014>,
  <-32.4913,423.6317,-228.9534>,
  <-31.4991,425.1292,-228.9534>,
  <-24.6232,425.1292,-245.3014>,
  <374.1546,425.1292,-236.1364>,
  <368.1539,425.1292,-245.3014>,
  <374.1546,412.9549,-245.3014>,
  <378.6383,425.1292,-228.9534>,
  <-16.2254,437.4382,-245.3014>,
  <-16.2254,441.4771,-238.8950>,
  <-20.5953,441.4771,-228.9534>,
  <-12.9821,441.4771,-245.3014>,
  <374.1546,433.5974,-228.9534>,
  <369.6306,441.4771,-228.9534>,
  <358.4214,441.4771,-245.3014>,
  <-16.2254,447.8184,-228.9534>,
  <-8.0992,457.8252,-228.9534>,
  <0.0404,457.4342,-245.3014>,
  <0.0404,457.8252,-244.6711>,
  <0.4199,457.8252,-245.3014>,
  <357.8887,457.8252,-230.1095>,
  <346.5638,457.8252,-245.3014>,
  <357.8887,442.2847,-245.3014>,
  <358.6978,457.8252,-228.9534>,
  <0.0404,467.7000,-228.9534>,
  <6.3908,474.1731,-228.9534>,
  <16.2236,474.1731,-245.3014>,
  <341.6229,474.1731,-233.8895>,
  <332.0798,474.1731,-245.3014>,
  <341.6229,463.8511,-245.3014>,
  <345.4425,474.1731,-228.9534>,
  <357.8887,458.9267,-228.9534>,
  <16.3063,474.2591,-245.3014>,
  <16.3063,484.3337,-228.9534>,
  <23.5664,490.5211,-228.9534>,
  <32.5721,488.5168,-245.3014>,
  <32.5721,490.5211,-241.9300>,
  <35.3525,490.5211,-245.3014>,
  <325.3571,490.5211,-233.4877>,
  <314.1706,490.5211,-245.3014>,
  <325.3571,480.8648,-245.3014>,
  <329.2654,490.5211,-228.9534>,
  <341.6229,478.4168,-228.9534>,
  <32.5721,498.3614,-228.9534>,
  <44.4511,506.8691,-228.9534>,
  <48.8379,500.5640,-245.3014>,
  <48.8379,506.8691,-234.4499>,
  <59.2695,506.8691,-245.3014>,
  <292.8254,506.8691,-244.0613>,
  <291.2921,506.8691,-245.3014>,
  <292.8254,505.9646,-245.3014>,
  <309.0912,494.6670,-245.3014>,
  <309.0912,506.8691,-229.0328>,
  <309.1685,506.8691,-228.9534>,
  <325.3571,494.0984,-228.9534>,
  <48.8379,510.1201,-228.9534>,
  <65.1038,510.5511,-245.3014>,
  <65.1038,520.0599,-228.9534>,
  <71.4984,523.2171,-228.9534>,
  <81.3696,518.9026,-245.3014>,
  <81.3696,523.2171,-237.7753>,
  <91.9952,523.2171,-245.3014>,
  <260.2937,523.2171,-244.7598>,
  <259.3340,523.2171,-245.3014>,
  <260.2937,522.8566,-245.3014>,
  <276.5595,515.3730,-245.3014>,
  <276.5595,523.2171,-233.7666>,
  <282.6161,523.2171,-228.9534>,
  <292.8254,517.6837,-228.9534>,
  <309.0912,506.9274,-228.9534>,
  <81.3696,528.3655,-228.9534>,
  <97.6354,525.6510,-245.3014>,
  <97.6354,535.1143,-228.9534>,
  <111.5381,539.5651,-228.9534>,
  <113.9013,531.1163,-245.3014>,
  <113.9013,539.5651,-230.3629>,
  <130.1671,535.1370,-245.3014>,
  <130.1671,539.5651,-237.5498>,
  <146.4329,537.8583,-245.3014>,
  <146.4329,539.5651,-242.3455>,
  <162.6988,539.3710,-245.3014>,
  <162.6988,539.5651,-244.9690>,
  <171.8237,539.5651,-245.3014>,
  <195.2304,539.5651,-244.2064>,
  <182.1301,539.5651,-245.3014>,
  <195.2304,538.9092,-245.3014>,
  <211.4963,536.9062,-245.3014>,
  <211.4963,539.5651,-240.9255>,
  <227.7620,533.6409,-245.3014>,
  <227.7620,539.5651,-235.6999>,
  <244.0279,539.2792,-228.9534>,
  <242.9634,539.5651,-228.9534>,
  <244.0279,529.0020,-245.3014>,
  <260.2937,533.6747,-228.9534>,
  <276.5595,526.4592,-228.9534>,
  <113.9013,540.3766,-228.9534>,
  <130.1671,544.5560,-228.9534>,
  <146.4329,547.4103,-228.9534>,
  <162.6988,549.0372,-228.9534>,
  <178.9645,539.7314,-245.3014>,
  <178.9645,549.4899,-228.9534>,
  <195.2304,548.7802,-228.9534>,
  <211.4963,546.8848,-228.9534>,
  <227.7620,543.7435,-228.9534>,
  <-243.9470,-524.0874,-245.3014>,
  <-243.9470,-523.0538,-246.7372>,
  <-246.5435,-523.0538,-245.3014>,
  <-227.6812,-529.2373,-245.3014>,
  <-227.6812,-523.0538,-254.0445>,
  <-211.4154,-532.9364,-245.3014>,
  <-211.4154,-523.0538,-259.5058>,
  <-202.0215,-523.0538,-261.6494>,
  <-195.1495,-524.1863,-261.6494>,
  <-195.1495,-535.3116,-245.3014>,
  <-178.8837,-536.4464,-245.3014>,
  <-178.8837,-525.5739,-261.6494>,
  <-162.6179,-536.3850,-245.3014>,
  <-162.6179,-525.6656,-261.6494>,
  <-146.3520,-535.1331,-245.3014>,
  <-146.3520,-524.4692,-261.6494>,
  <-130.0861,-523.0538,-260.0663>,
  <-137.2322,-523.0538,-261.6494>,
  <-130.0861,-532.6552,-245.3014>,
  <-113.8204,-528.8712,-245.3014>,
  <-113.8204,-523.0538,-254.3530>,
  <-97.5545,-523.6476,-245.3014>,
  <-97.5545,-523.0538,-246.2361>,
  <-96.1196,-523.0538,-245.3014>,
  <-276.4787,-509.4194,-245.3014>,
  <-276.4787,-506.7057,-248.7746>,
  <-280.9747,-506.7057,-245.3014>,
  <-260.2129,-517.6301,-245.3014>,
  <-260.2129,-506.7057,-259.6028>,
  <-256.5546,-506.7057,-261.6494>,
  <-243.9470,-512.1808,-261.6494>,
  <-227.6812,-517.6233,-261.6494>,
  <-211.4154,-521.5524,-261.6494>,
  <-130.0861,-522.0291,-261.6494>,
  <-113.8204,-518.3950,-261.6494>,
  <-97.5545,-513.3421,-261.6494>,
  <-81.2888,-506.7057,-261.6120>,
  <-81.3511,-506.7057,-261.6494>,
  <-81.2888,-517.2812,-245.3014>,
  <-65.0229,-509.1987,-245.3014>,
  <-65.0229,-506.7057,-249.1934>,
  <-60.9330,-506.7057,-245.3014>,
  <-292.7445,-499.4176,-245.3014>,
  <-292.7445,-490.3578,-256.1078>,
  <-304.8750,-490.3578,-245.3014>,
  <-285.6644,-490.3578,-261.6494>,
  <-276.4787,-496.3853,-261.6494>,
  <-260.2129,-505.1084,-261.6494>,
  <-81.2888,-506.6817,-261.6494>,
  <-65.0229,-498.7941,-261.6494>,
  <-48.7570,-490.3578,-259.4616>,
  <-51.1855,-490.3578,-261.6494>,
  <-48.7570,-499.6040,-245.3014>,
  <-35.9172,-490.3578,-245.3014>,
  <-309.0103,-487.1202,-245.3014>,
  <-309.0103,-474.0098,-259.7221>,
  <-323.3011,-474.0098,-245.3014>,
  <-306.8827,-474.0098,-261.6494>,
  <-292.7445,-485.5363,-261.6494>,
  <-48.7570,-488.9385,-261.6494>,
  <-32.4913,-487.9726,-245.3014>,
  <-32.4913,-477.3457,-261.6494>,
  <-16.2254,-474.0098,-245.5768>,
  <-28.6105,-474.0098,-261.6494>,
  <-16.2254,-474.1900,-245.3014>,
  <-16.0460,-474.0098,-245.3014>,
  <-325.2762,-472.0599,-245.3014>,
  <-325.2762,-457.6618,-259.7009>,
  <-338.0303,-457.6618,-245.3014>,
  <-323.3873,-457.6618,-261.6494>,
  <-309.0103,-472.1655,-261.6494>,
  <-16.2254,-463.5665,-261.6494>,
  <0.0404,-457.6618,-245.7393>,
  <-10.3846,-457.6618,-261.6494>,
  <0.0404,-457.9522,-245.3014>,
  <0.2856,-457.6618,-245.3014>,
  <-341.5421,-453.2516,-245.3014>,
  <-341.5421,-441.3139,-255.9424>,
  <-350.0385,-441.3139,-245.3014>,
  <-336.6299,-441.3139,-261.6494>,
  <-325.2762,-455.5734,-261.6494>,
  <0.0404,-447.1714,-261.6494>,
  <4.9516,-441.3139,-261.6494>,
  <14.1135,-441.3139,-245.3014>,
  <-357.8078,-428.6120,-245.3014>,
  <-357.8078,-424.9659,-248.1130>,
  <-359.8423,-424.9659,-245.3014>,
  <-347.3937,-424.9659,-261.6494>,
  <-341.5421,-434.2795,-261.6494>,
  <16.3063,-427.5934,-261.6494>,
  <16.3063,-438.6940,-245.3014>,
  <26.0706,-424.9659,-245.3014>,
  <18.1611,-424.9659,-261.6494>,
  <-357.8078,-408.6179,-259.3586>,
  <-367.7877,-408.6179,-245.3014>,
  <-356.0824,-408.6179,-261.6494>,
  <32.5721,-408.6179,-255.2570>,
  <32.5721,-415.4972,-245.3014>,
  <29.5616,-408.6179,-261.6494>,
  <36.6296,-408.6179,-245.3014>,
  <-357.8078,-404.7916,-261.6494>,
  <-363.0241,-392.2699,-261.6494>,
  <-374.0517,-392.2699,-245.3014>,
  <32.5721,-404.2049,-261.6494>,
  <39.5826,-392.2699,-261.6494>,
  <45.9286,-392.2699,-245.3014>,
  <-374.0737,-392.2004,-245.3014>,
  <-374.0737,-375.9219,-253.0082>,
  <-378.9273,-375.9219,-245.3014>,
  <-368.3862,-375.9219,-261.6494>,
  <48.8379,-375.9219,-261.0970>,
  <48.8379,-387.0057,-245.3014>,
  <48.6238,-375.9219,-261.6494>,
  <54.1510,-375.9219,-245.3014>,
  <-374.0737,-359.5739,-258.8762>,
  <-382.4205,-359.5739,-245.3014>,
  <-372.2959,-359.5739,-261.6494>,
  <48.8379,-375.5340,-261.6494>,
  <56.5077,-359.5739,-261.6494>,
  <61.5373,-359.5739,-245.3014>,
  <-374.0737,-348.5724,-261.6494>,
  <-374.9000,-343.2260,-261.6494>,
  <-384.6309,-343.2260,-245.3014>,
  <65.1038,-343.2260,-257.1533>,
  <65.1038,-351.3300,-245.3014>,
  <63.7618,-343.2260,-261.6494>,
  <68.1789,-343.2260,-245.3014>,
  <-385.6402,-326.8780,-245.3014>,
  <-376.2994,-326.8780,-261.6494>,
  <65.1038,-340.1636,-261.6494>,
  <70.2334,-326.8780,-261.6494>,
  <74.1440,-326.8780,-245.3014>,
  <-385.5074,-310.5300,-245.3014>,
  <-376.4994,-310.5300,-261.6494>,
  <79.6570,-310.5300,-245.3014>,
  <76.1834,-310.5300,-261.6494>,
  <-384.2696,-294.1820,-245.3014>,
  <-375.5389,-294.1820,-261.6494>,
  <81.3696,-295.3746,-261.6494>,
  <81.3696,-305.3769,-245.3014>,
  <84.6779,-294.1820,-245.3014>,
  <81.7343,-294.1820,-261.6494>,
  <-374.0737,-283.0340,-261.6494>,
  <-374.0737,-277.8340,-260.5083>,
  <-381.9397,-277.8340,-245.3014>,
  <-373.4670,-277.8340,-261.6494>,
  <89.3358,-277.8340,-245.3014>,
  <86.7996,-277.8340,-261.6494>,
  <-374.0737,-261.4860,-254.3390>,
  <-378.5005,-261.4860,-245.3014>,
  <-370.4067,-261.4860,-261.6494>,
  <93.7628,-261.4860,-245.3014>,
  <91.6255,-261.4860,-261.6494>,
  <-374.0737,-245.7854,-245.3014>,
  <-373.9132,-245.1380,-245.3014>,
  <-366.2610,-245.1380,-261.6494>,
  <97.6354,-245.1380,-249.4578>,
  <97.6354,-246.7844,-245.3014>,
  <96.2921,-245.1380,-261.6494>,
  <98.0284,-245.1380,-245.3014>,
  <-368.5304,-228.7901,-245.3014>,
  <-360.9743,-228.7901,-261.6494>,
  <97.6354,-240.5674,-261.6494>,
  <100.7985,-228.7901,-261.6494>,
  <102.1250,-228.7901,-245.3014>,
  <-357.8078,-221.0342,-261.6494>,
  <-357.8078,-212.4421,-254.7394>,
  <-361.9538,-212.4421,-245.3014>,
  <-354.6974,-212.4421,-261.6494>,
  <106.2238,-212.4421,-245.3014>,
  <105.2682,-212.4421,-261.6494>,
  <-357.8078,-204.0504,-245.3014>,
  <-354.3505,-196.0941,-245.3014>,
  <-347.4526,-196.0941,-261.6494>,
  <110.4197,-196.0941,-245.3014>,
  <109.8300,-196.0941,-261.6494>,
  <-341.5421,-184.9601,-261.6494>,
  <-341.5421,-179.7462,-255.7429>,
  <-345.7671,-179.7462,-245.3014>,
  <-339.0793,-179.7462,-261.6494>,
  <113.9013,-182.2086,-261.6494>,
  <113.9013,-183.3003,-245.3014>,
  <114.8051,-179.7462,-245.3014>,
  <114.5792,-179.7462,-261.6494>,
  <-341.5421,-173.0411,-245.3014>,
  <-336.1780,-163.3982,-245.3014>,
  <-329.8351,-163.3982,-261.6494>,
  <119.4361,-163.3982,-245.3014>,
  <119.5535,-163.3982,-261.6494>,
  <-325.2762,-156.5707,-261.6494>,
  <-325.2762,-147.0502,-245.7395>,
  <-325.4273,-147.0502,-245.3014>,
  <-319.5865,-147.0502,-261.6494>,
  <124.4932,-147.0502,-245.3014>,
  <124.9422,-147.0502,-261.6494>,
  <-325.2762,-146.8571,-245.3014>,
  <-314.0359,-130.7022,-245.3014>,
  <-309.0103,-131.8747,-261.6494>,
  <-309.0103,-130.7022,-259.6494>,
  <-308.2738,-130.7022,-261.6494>,
  <130.1671,-132.7403,-261.6494>,
  <130.1353,-130.7022,-245.3014>,
  <130.1671,-130.7022,-246.1008>,
  <130.8890,-130.7022,-261.6494>,
  <-309.0103,-124.5285,-245.3014>,
  <-301.5946,-114.3542,-245.3014>,
  <-296.2803,-114.3542,-261.6494>,
  <130.1671,-130.6222,-245.3014>,
  <136.4672,-114.3542,-245.3014>,
  <137.4803,-114.3542,-261.6494>,
  <-292.7445,-110.1583,-261.6494>,
  <-292.7445,-103.8985,-245.3014>,
  <-288.2349,-98.0063,-245.3014>,
  <-283.4225,-98.0063,-261.6494>,
  <143.7030,-98.0063,-245.3014>,
  <144.9196,-98.0063,-261.6494>,
  <-276.4787,-90.0240,-261.6494>,
  <-276.4787,-84.6342,-245.3014>,
  <-274.0857,-81.6583,-245.3014>,
  <-269.7874,-81.6583,-261.6494>,
  <146.4329,-95.0714,-261.6494>,
  <146.4329,-92.6448,-245.3014>,
  <152.0399,-81.6583,-245.3014>,
  <153.3517,-81.6583,-261.6494>,
  <-260.2129,-70.9410,-261.6494>,
  <-260.2129,-66.4104,-245.3014>,
  <-259.2861,-65.3103,-245.3014>,
  <-255.5386,-65.3103,-261.6494>,
  <162.6988,-65.6230,-261.6494>,
  <161.5998,-65.3103,-245.3014>,
  <162.6988,-65.3103,-259.6149>,
  <162.8841,-65.3103,-261.6494>,
  <-243.9470,-52.5631,-261.6494>,
  <-243.9470,-48.9623,-245.6693>,
  <-244.0107,-48.9623,-245.3014>,
  <-240.8734,-48.9623,-261.6494>,
  <162.6988,-63.6379,-245.3014>,
  <172.5522,-48.9623,-245.3014>,
  <173.6316,-48.9623,-261.6494>,
  <-243.9470,-48.8993,-245.3014>,
  <-228.5164,-32.6143,-245.3014>,
  <-227.6812,-34.5131,-261.6494>,
  <-227.6812,-32.6143,-251.2450>,
  <-226.0395,-32.6143,-261.6494>,
  <178.9645,-41.5445,-261.6494>,
  <178.9645,-40.3191,-245.3014>,
  <184.8691,-32.6143,-245.3014>,
  <185.5741,-32.6143,-261.6494>,
  <-227.6812,-31.7780,-245.3014>,
  <-213.0822,-16.2663,-245.3014>,
  <-211.4154,-16.3495,-261.6494>,
  <-211.4154,-16.2663,-261.0559>,
  <-211.3440,-16.2663,-261.6494>,
  <195.2304,-20.3538,-261.6494>,
  <195.2304,-19.9842,-245.3014>,
  <198.4049,-16.2663,-245.3014>,
  <198.5723,-16.2663,-261.6494>,
  <-211.4154,-14.5293,-245.3014>,
  <-198.1197,0.0817,-245.3014>,
  <-197.1715,0.0817,-261.6494>,
  <211.4963,-0.9460,-261.6494>,
  <198.5725,-16.2663,-261.6494>,
  <211.4963,-1.4272,-245.3014>,
  <212.8904,0.0817,-245.3014>,
  <212.4026,0.0817,-261.6494>,
  <-195.1495,2.4591,-261.6494>,
  <-195.1495,3.4029,-245.3014>,
  <-184.0505,16.4297,-245.3014>,
  <-183.8088,16.4297,-261.6494>,
  <227.7620,16.4297,-248.4492>,
  <227.7620,16.2204,-245.3014>,
  <226.8096,16.4297,-261.6494>,
  <227.9654,16.4297,-245.3014>,
  <-178.8837,22.8292,-261.6494>,
  <-178.8837,22.8434,-245.3014>,
  <-171.2192,32.7777,-245.3014>,
  <-171.5278,32.7777,-261.6494>,
  <227.7620,17.5392,-261.6494>,
  <241.4872,32.7777,-261.6494>,
  <243.2934,32.7777,-245.3014>,
  <-162.6179,45.9079,-261.6494>,
  <-162.6179,45.0187,-245.3014>,
  <-159.8306,49.1256,-245.3014>,
  <-160.5004,49.1256,-261.6494>,
  <244.0279,35.7552,-261.6494>,
  <244.0279,33.6117,-245.3014>,
  <258.5314,49.1256,-245.3014>,
  <256.1119,49.1256,-261.6494>,
  <-149.9445,65.4736,-245.3014>,
  <-150.7824,65.4736,-261.6494>,
  <260.2937,54.1319,-261.6494>,
  <260.2937,51.1865,-245.3014>,
  <273.4207,65.4736,-245.3014>,
  <270.4349,65.4736,-261.6494>,
  <-146.3520,73.9142,-261.6494>,
  <-146.3520,72.2885,-245.3014>,
  <-141.4106,81.8216,-245.3014>,
  <-142.2580,81.8216,-261.6494>,
  <276.5595,73.0396,-261.6494>,
  <276.5595,69.2904,-245.3014>,
  <287.7727,81.8216,-245.3014>,
  <284.2536,81.8216,-261.6494>,
  <-134.1012,98.1696,-245.3014>,
  <-134.8339,98.1696,-261.6494>,
  <292.8254,92.8096,-261.6494>,
  <292.8254,88.2383,-245.3014>,
  <301.4363,98.1696,-245.3014>,
  <297.3986,98.1696,-261.6494>,
  <-130.0861,110.1206,-261.6494>,
  <-130.0861,108.5923,-245.3014>,
  <-127.7743,114.5175,-245.3014>,
  <-128.3171,114.5175,-261.6494>,
  <309.0912,113.7603,-261.6494>,
  <309.0912,108.3311,-245.3014>,
  <314.2760,114.5175,-245.3014>,
  <309.7183,114.5175,-261.6494>,
  <-122.2486,130.8655,-245.3014>,
  <-122.5376,130.8655,-261.6494>,
  <325.3571,130.8655,-248.1470>,
  <325.3571,129.8758,-245.3014>,
  <321.4408,130.8655,-261.6494>,
  <326.1581,130.8655,-245.3014>,
  <-117.3691,147.2135,-245.3014>,
  <-117.3749,147.2135,-261.6494>,
  <325.3571,137.2066,-261.6494>,
  <332.2430,147.2135,-261.6494>,
  <337.4025,147.2135,-245.3014>,
  <-113.8204,159.6684,-261.6494>,
  <-113.8204,160.4875,-245.3014>,
  <-112.9525,163.5615,-245.3014>,
  <-112.6520,163.5615,-261.6494>,
  <341.6229,163.1032,-261.6494>,
  <341.6229,154.4466,-245.3014>,
  <347.6343,163.5615,-245.3014>,
  <341.9261,163.5615,-261.6494>,
  <-108.8351,179.9095,-245.3014>,
  <-108.2167,179.9095,-261.6494>,
  <356.7398,179.9095,-245.3014>,
  <350.9855,179.9095,-261.6494>,
  <-108.8350,179.9095,-245.3014>,
  <-104.9608,196.2574,-245.3014>,
  <-104.0175,196.2574,-261.6494>,
  <357.8887,194.5588,-261.6494>,
  <357.8887,182.4033,-245.3014>,
  <365.1368,196.2574,-245.3014>,
  <358.7905,196.2574,-261.6494>,
  <-101.2213,212.6054,-245.3014>,
  <-99.9469,212.6054,-261.6494>,
  <372.2902,212.6054,-245.3014>,
  <365.8702,212.6054,-261.6494>,
  <-97.5545,222.5433,-261.6494>,
  <-97.5545,228.8213,-245.3014>,
  <-97.5217,228.9534,-245.3014>,
  <-95.8697,228.9534,-261.6494>,
  <374.1546,228.9534,-255.9694>,
  <374.1546,217.8753,-245.3014>,
  <371.7418,228.9534,-261.6494>,
  <378.6144,228.9534,-245.3014>,
  <-93.6948,245.3014,-245.3014>,
  <-91.6940,245.3014,-261.6494>,
  <374.1546,237.4250,-261.6494>,
  <376.6876,245.3014,-261.6494>,
  <383.8773,245.3014,-245.3014>,
  <-89.7609,261.6494,-245.3014>,
  <-87.4034,261.6494,-261.6494>,
  <388.0173,261.6494,-245.3014>,
  <380.6628,261.6494,-261.6494>,
  <-85.6440,277.9974,-245.3014>,
  <-82.9213,277.9974,-261.6494>,
  <390.4204,277.9974,-246.8927>,
  <390.4204,274.5497,-245.3014>,
  <383.5380,277.9974,-261.6494>,
  <391.1505,277.9974,-245.3014>,
  <-81.2888,283.9168,-261.6494>,
  <-81.2888,294.2883,-245.3014>,
  <-81.2716,294.3454,-245.3014>,
  <-78.0693,294.3454,-261.6494>,
  <390.4204,294.3454,-251.3427>,
  <385.3407,294.3454,-261.6494>,
  <393.3386,294.3454,-245.3014>,
  <-76.4248,310.6934,-245.3014>,
  <-72.8305,310.6934,-261.6494>,
  <390.4204,310.6934,-253.2250>,
  <386.0697,310.6934,-261.6494>,
  <394.4172,310.6934,-245.3014>,
  <-71.1885,327.0414,-245.3014>,
  <-67.1913,327.0414,-261.6494>,
  <390.4204,327.0414,-252.8687>,
  <385.6989,327.0414,-261.6494>,
  <394.3825,327.0414,-245.3014>,
  <-65.0229,333.1630,-261.6494>,
  <-65.0229,343.3893,-247.1909>,
  <-65.4921,343.3893,-245.3014>,
  <-60.9058,343.3893,-261.6494>,
  <390.4204,343.3893,-250.4471>,
  <384.1795,343.3893,-261.6494>,
  <393.2036,343.3893,-245.3014>,
  <-65.0229,344.7289,-245.3014>,
  <-59.0203,359.7373,-245.3014>,
  <-53.9759,359.7373,-261.6494>,
  <390.4204,359.7373,-246.0350>,
  <381.4412,359.7373,-261.6494>,
  <390.8289,359.7373,-245.3014>,
  <-48.7570,371.3336,-261.6494>,
  <-48.7570,376.0852,-255.0510>,
  <-51.9215,376.0852,-245.3014>,
  <-46.2972,376.0852,-261.6494>,
  <390.4204,361.6978,-245.3014>,
  <387.2952,376.0852,-245.3014>,
  <377.3946,376.0852,-261.6494>,
  <-48.7570,383.0964,-245.3014>,
  <-43.8931,392.4332,-245.3014>,
  <-37.6158,392.4332,-261.6494>,
  <374.1546,392.4332,-258.3633>,
  <371.9742,392.4332,-261.6494>,
  <374.1546,386.0965,-261.6494>,
  <382.4212,392.4332,-245.3014>,
  <-32.4913,401.6332,-261.6494>,
  <-32.4913,408.7812,-251.4612>,
  <-34.9214,408.7812,-245.3014>,
  <-27.8643,408.7812,-261.6494>,
  <374.1546,408.7812,-248.2559>,
  <365.0587,408.7812,-261.6494>,
  <376.0639,408.7812,-245.3014>,
  <-32.4913,413.1069,-245.3014>,
  <-24.6232,425.1292,-245.3014>,
  <-16.8846,425.1292,-261.6494>,
  <357.8887,425.1292,-259.6929>,
  <356.4031,425.1292,-261.6494>,
  <357.8887,422.5209,-261.6494>,
  <368.1539,425.1292,-245.3014>,
  <374.1546,412.9549,-245.3014>,
  <-16.2254,426.1062,-261.6494>,
  <-16.2254,437.4382,-245.3014>,
  <-12.9821,441.4771,-245.3014>,
  <-4.0681,441.4771,-261.6494>,
  <357.8887,441.4771,-246.0343>,
  <345.7781,441.4771,-261.6494>,
  <358.4214,441.4771,-245.3014>,
  <0.0404,446.5812,-261.6494>,
  <0.0404,457.4342,-245.3014>,
  <0.4199,457.8252,-245.3014>,
  <10.7649,457.8252,-261.6494>,
  <341.6229,457.8252,-251.4449>,
  <332.7404,457.8252,-261.6494>,
  <341.6229,447.0999,-261.6494>,
  <346.5638,457.8252,-245.3014>,
  <357.8887,442.2847,-245.3014>,
  <16.3063,463.6440,-261.6494>,
  <16.3063,474.1731,-245.4327>,
  <16.2236,474.1731,-245.3014>,
  <28.3178,474.1731,-261.6494>,
  <325.3571,474.1731,-252.8076>,
  <316.6473,474.1731,-261.6494>,
  <325.3571,465.8804,-261.6494>,
  <332.0798,474.1731,-245.3014>,
  <341.6229,463.8511,-245.3014>,
  <16.3063,474.2591,-245.3014>,
  <32.5721,477.9666,-261.6494>,
  <32.5721,488.5168,-245.3014>,
  <35.3525,490.5211,-245.3014>,
  <48.8379,489.9648,-261.6494>,
  <48.8379,490.5211,-260.7846>,
  <49.7535,490.5211,-261.6494>,
  <309.0912,490.5211,-250.3440>,
  <296.3240,490.5211,-261.6494>,
  <309.0912,480.8799,-261.6494>,
  <314.1706,490.5211,-245.3014>,
  <325.3571,480.8648,-245.3014>,
  <48.8379,500.5640,-245.3014>,
  <59.2695,506.8691,-245.3014>,
  <65.1038,500.2424,-261.6494>,
  <65.1038,506.8691,-251.1027>,
  <78.2140,506.8691,-261.6494>,
  <276.5595,506.8691,-256.6386>,
  <268.8964,506.8691,-261.6494>,
  <276.5595,503.0305,-261.6494>,
  <292.8254,505.9646,-245.3014>,
  <291.2921,506.8691,-245.3014>,
  <292.8254,493.0465,-261.6494>,
  <309.0912,494.6670,-245.3014>,
  <65.1038,510.5511,-245.3014>,
  <81.3696,508.5465,-261.6494>,
  <81.3696,518.9026,-245.3014>,
  <91.9952,523.2171,-245.3014>,
  <97.6354,515.4875,-261.6494>,
  <97.6354,523.2171,-249.1858>,
  <113.9013,520.8002,-261.6494>,
  <113.9013,523.2171,-257.7937>,
  <123.9905,523.2171,-261.6494>,
  <227.7620,523.2171,-260.5157>,
  <224.1794,523.2171,-261.6494>,
  <227.7620,522.4356,-261.6494>,
  <244.0279,517.5775,-261.6494>,
  <244.0279,523.2171,-253.6165>,
  <260.2937,522.8566,-245.3014>,
  <259.3340,523.2171,-245.3014>,
  <260.2937,511.1227,-261.6494>,
  <276.5595,515.3730,-245.3014>,
  <97.6354,525.6510,-245.3014>,
  <113.9013,531.1163,-245.3014>,
  <130.1671,524.8082,-261.6494>,
  <130.1671,535.1370,-245.3014>,
  <146.4329,537.8583,-245.3014>,
  <146.4329,527.6136,-261.6494>,
  <162.6988,539.3710,-245.3014>,
  <162.6988,529.1151,-261.6494>,
  <171.8237,539.5651,-245.3014>,
  <178.9645,529.3591,-261.6494>,
  <178.9645,539.5651,-245.5624>,
  <195.2304,538.9092,-245.3014>,
  <182.1301,539.5651,-245.3014>,
  <195.2304,528.3495,-261.6494>,
  <211.4963,536.9062,-245.3014>,
  <211.4963,526.0502,-261.6494>,
  <227.7620,533.6409,-245.3014>,
  <244.0279,529.0020,-245.3014>,
  <178.9645,539.7314,-245.3014>,
  <-195.1495,-524.1863,-261.6494>,
  <-195.1495,-523.0538,-263.2032>,
  <-202.0215,-523.0538,-261.6494>,
  <-178.8837,-525.5739,-261.6494>,
  <-178.8837,-523.0538,-265.1578>,
  <-162.6179,-525.6656,-261.6494>,
  <-162.6179,-523.0538,-265.3358>,
  <-146.3520,-524.4692,-261.6494>,
  <-146.3520,-523.0538,-263.6736>,
  <-137.2322,-523.0538,-261.6494>,
  <-243.9470,-512.1808,-261.6494>,
  <-243.9470,-506.7057,-268.5146>,
  <-256.5546,-506.7057,-261.6494>,
  <-227.6812,-517.6233,-261.6494>,
  <-227.6812,-506.7057,-275.6066>,
  <-220.5322,-506.7057,-277.9974>,
  <-211.4154,-509.1721,-277.9974>,
  <-211.4154,-521.5524,-261.6494>,
  <-195.1495,-512.1597,-277.9974>,
  <-178.8837,-513.7592,-277.9974>,
  <-162.6179,-514.0342,-277.9974>,
  <-146.3520,-513.0043,-277.9974>,
  <-130.0861,-522.0291,-261.6494>,
  <-130.0861,-510.6447,-277.9974>,
  <-113.8204,-518.3950,-261.6494>,
  <-113.8204,-506.8817,-277.9974>,
  <-97.5545,-506.7057,-271.1805>,
  <-113.2746,-506.7057,-277.9974>,
  <-97.5545,-513.3421,-261.6494>,
  <-81.3511,-506.7057,-261.6494>,
  <-276.4787,-496.3853,-261.6494>,
  <-276.4787,-490.3578,-268.5656>,
  <-285.6644,-490.3578,-261.6494>,
  <-261.8391,-490.3578,-277.9974>,
  <-260.2129,-491.2812,-277.9974>,
  <-260.2129,-505.1084,-261.6494>,
  <-243.9470,-498.9571,-277.9974>,
  <-227.6812,-504.7962,-277.9974>,
  <-227.6812,-504.7961,-277.9974>,
  <-97.5545,-501.9526,-277.9974>,
  <-81.2888,-506.6817,-261.6494>,
  <-81.2888,-495.4449,-277.9974>,
  <-65.0229,-490.3578,-273.6759>,
  <-71.2899,-490.3578,-277.9974>,
  <-65.0229,-498.7941,-261.6494>,
  <-51.1855,-490.3578,-261.6494>,
  <-292.7445,-485.5363,-261.6494>,
  <-292.7445,-474.0098,-273.8947>,
  <-306.8827,-474.0098,-261.6494>,
  <-287.3515,-474.0098,-277.9974>,
  <-276.4787,-481.8109,-277.9974>,
  <-65.0229,-487.3215,-277.9974>,
  <-48.7570,-488.9385,-261.6494>,
  <-48.7570,-477.5155,-277.9974>,
  <-32.4913,-474.0098,-266.3865>,
  <-43.9806,-474.0098,-277.9974>,
  <-32.4913,-477.3457,-261.6494>,
  <-28.6105,-474.0098,-261.6494>,
  <-309.0103,-472.1655,-261.6494>,
  <-309.0103,-457.6618,-275.7376>,
  <-323.3873,-457.6618,-261.6494>,
  <-306.4386,-457.6618,-277.9974>,
  <-292.7445,-469.9401,-277.9974>,
  <-32.4913,-465.8210,-277.9974>,
  <-16.2254,-457.6618,-269.9011>,
  <-23.0615,-457.6618,-277.9974>,
  <-16.2254,-463.5665,-261.6494>,
  <-10.3846,-457.6618,-261.6494>,
  <-325.2762,-455.5734,-261.6494>,
  <-325.2762,-441.3139,-274.0948>,
  <-336.6299,-441.3139,-261.6494>,
  <-321.3738,-441.3139,-277.9974>,
  <-309.0103,-455.1682,-277.9974>,
  <-16.2254,-451.8486,-277.9974>,
  <0.0404,-441.3139,-269.7305>,
  <-5.8872,-441.3139,-277.9974>,
  <0.0404,-447.1714,-261.6494>,
  <4.9516,-441.3139,-261.6494>,
  <-341.5421,-434.2795,-261.6494>,
  <-341.5421,-424.9659,-268.7709>,
  <-347.3937,-424.9659,-261.6494>,
  <-333.3564,-424.9659,-277.9974>,
  <-325.2762,-436.4139,-277.9974>,
  <0.0404,-435.2928,-277.9974>,
  <16.3063,-424.9659,-265.2484>,
  <8.6289,-424.9659,-277.9974>,
  <16.3063,-427.5934,-261.6494>,
  <18.1611,-424.9659,-261.6494>,
  <-341.5421,-411.3253,-277.9974>,
  <-343.0137,-408.6179,-277.9974>,
  <-356.0824,-408.6179,-261.6494>,
  <16.3063,-415.6059,-277.9974>,
  <21.2049,-408.6179,-277.9974>,
  <29.5616,-408.6179,-261.6494>,
  <-357.8078,-404.7916,-261.6494>,
  <-357.8078,-392.2699,-268.8163>,
  <-363.0241,-392.2699,-261.6494>,
  <-350.7048,-392.2699,-277.9974>,
  <32.5721,-392.2699,-277.4702>,
  <32.5721,-404.2049,-261.6494>,
  <32.3000,-392.2699,-277.9974>,
  <39.5826,-392.2699,-261.6494>,
  <-357.8078,-375.9219,-276.5092>,
  <-368.3862,-375.9219,-261.6494>,
  <-356.6841,-375.9219,-277.9974>,
  <32.5721,-391.8682,-277.9974>,
  <41.9030,-375.9219,-277.9974>,
  <48.6238,-375.9219,-261.6494>,
  <-357.8078,-372.0316,-277.9974>,
  <-361.1793,-359.5739,-277.9974>,
  <-372.2959,-359.5739,-261.6494>,
  <48.8379,-363.3544,-277.9974>,
  <48.8379,-375.5340,-261.6494>,
  <56.5077,-359.5739,-261.6494>,
  <50.6612,-359.5739,-277.9974>,
  <-374.0737,-348.5724,-261.6494>,
  <-374.0737,-343.2260,-262.9744>,
  <-374.9000,-343.2260,-261.6494>,
  <-364.2889,-343.2260,-277.9974>,
  <63.7618,-343.2260,-261.6494>,
  <58.4130,-343.2260,-277.9974>,
  <-374.0737,-326.8780,-265.3313>,
  <-376.2994,-326.8780,-261.6494>,
  <-366.0964,-326.8780,-277.9974>,
  <65.1038,-328.1163,-277.9974>,
  <65.1038,-340.1636,-261.6494>,
  <70.2334,-326.8780,-261.6494>,
  <65.5891,-326.8780,-277.9974>,
  <-374.0737,-310.5300,-265.8063>,
  <-376.4994,-310.5300,-261.6494>,
  <-366.6812,-310.5300,-277.9974>,
  <76.1834,-310.5300,-261.6494>,
  <71.9965,-310.5300,-277.9974>,
  <-374.0737,-294.1820,-264.2642>,
  <-375.5389,-294.1820,-261.6494>,
  <-366.1009,-294.1820,-277.9974>,
  <81.3696,-294.1820,-263.4743>,
  <81.3696,-295.3746,-261.6494>,
  <78.0061,-294.1820,-277.9974>,
  <81.7343,-294.1820,-261.6494>,
  <-374.0737,-283.0340,-261.6494>,
  <-373.4670,-277.8340,-261.6494>,
  <-364.3904,-277.8340,-277.9974>,
  <81.3696,-284.7937,-277.9974>,
  <83.6119,-277.8340,-277.9974>,
  <86.7996,-277.8340,-261.6494>,
  <-370.4067,-261.4860,-261.6494>,
  <-361.5594,-261.4860,-277.9974>,
  <91.6255,-261.4860,-261.6494>,
  <88.8509,-261.4860,-277.9974>,
  <-357.8078,-246.0836,-277.9974>,
  <-357.8078,-245.1380,-277.6228>,
  <-366.2610,-245.1380,-261.6494>,
  <-357.6020,-245.1380,-277.9974>,
  <96.2921,-245.1380,-261.6494>,
  <93.9213,-245.1380,-277.9974>,
  <-357.8078,-228.7901,-268.0898>,
  <-360.9743,-228.7901,-261.6494>,
  <-352.7682,-228.7901,-277.9974>,
  <97.6354,-233.1478,-277.9974>,
  <97.6354,-240.5674,-261.6494>,
  <100.7985,-228.7901,-261.6494>,
  <98.8749,-228.7901,-277.9974>,
  <-357.8078,-221.0342,-261.6494>,
  <-354.6974,-212.4421,-261.6494>,
  <-346.8110,-212.4421,-277.9974>,
  <105.2682,-212.4421,-261.6494>,
  <103.7217,-212.4421,-277.9974>,
  <-341.5421,-200.5717,-277.9974>,
  <-341.5421,-196.0941,-274.3271>,
  <-347.4526,-196.0941,-261.6494>,
  <-339.7606,-196.0941,-277.9974>,
  <109.8300,-196.0941,-261.6494>,
  <108.6512,-196.0941,-277.9974>,
  <-341.5421,-184.9601,-261.6494>,
  <-339.0793,-179.7462,-261.6494>,
  <-331.8616,-179.7462,-277.9974>,
  <113.9013,-179.7462,-275.7051>,
  <113.9013,-182.2086,-261.6494>,
  <113.7706,-179.7462,-277.9974>,
  <114.5792,-179.7462,-261.6494>,
  <-325.2762,-168.1604,-277.9974>,
  <-325.2762,-163.3982,-272.4711>,
  <-329.8351,-163.3982,-261.6494>,
  <-322.8369,-163.3982,-277.9974>,
  <113.9013,-179.3647,-277.9974>,
  <119.0820,-163.3982,-277.9974>,
  <119.5535,-163.3982,-261.6494>,
  <-325.2762,-156.5707,-261.6494>,
  <-319.5865,-147.0502,-261.6494>,
  <-312.9689,-147.0502,-277.9974>,
  <124.9422,-147.0502,-261.6494>,
  <124.7865,-147.0502,-277.9974>,
  <-309.0103,-141.4113,-277.9974>,
  <-309.0103,-131.8747,-261.6494>,
  <-308.2738,-130.7022,-261.6494>,
  <-302.1854,-130.7022,-277.9974>,
  <130.1671,-132.9929,-277.9974>,
  <130.1671,-132.7403,-261.6494>,
  <130.8890,-130.7022,-261.6494>,
  <131.0188,-130.7022,-277.9974>,
  <-292.7445,-117.7801,-277.9974>,
  <-292.7445,-114.3542,-271.8293>,
  <-296.2803,-114.3542,-261.6494>,
  <-290.4534,-114.3542,-277.9974>,
  <137.4803,-114.3542,-261.6494>,
  <137.8409,-114.3542,-277.9974>,
  <-292.7445,-110.1583,-261.6494>,
  <-283.4225,-98.0063,-261.6494>,
  <-278.0018,-98.0063,-277.9974>,
  <144.9196,-98.0063,-261.6494>,
  <145.4510,-98.0063,-277.9974>,
  <-276.4787,-96.2293,-277.9974>,
  <-276.4787,-90.0240,-261.6494>,
  <-269.7874,-81.6583,-261.6494>,
  <-264.9416,-81.6583,-277.9974>,
  <146.4329,-96.1197,-277.9974>,
  <146.4329,-95.0714,-261.6494>,
  <153.3517,-81.6583,-261.6494>,
  <153.9473,-81.6583,-277.9974>,
  <-260.2129,-76.2491,-277.9974>,
  <-260.2129,-70.9410,-261.6494>,
  <-255.5386,-65.3103,-261.6494>,
  <-251.2982,-65.3103,-277.9974>,
  <162.6988,-66.5628,-277.9974>,
  <162.6988,-65.6230,-261.6494>,
  <162.8841,-65.3103,-261.6494>,
  <163.4352,-65.3103,-277.9974>,
  <-243.9470,-56.9866,-277.9974>,
  <-243.9470,-52.5631,-261.6494>,
  <-240.8734,-48.9623,-261.6494>,
  <-237.2822,-48.9623,-277.9974>,
  <173.6316,-48.9623,-261.6494>,
  <173.9771,-48.9623,-277.9974>,
  <-227.6812,-38.0537,-277.9974>,
  <-227.6812,-34.5131,-261.6494>,
  <-226.0395,-32.6143,-261.6494>,
  <-223.1430,-32.6143,-277.9974>,
  <178.9645,-41.8237,-277.9974>,
  <178.9645,-41.5445,-261.6494>,
  <185.5741,-32.6143,-261.6494>,
  <185.5678,-32.6143,-277.9974>,
  <-211.4154,-18.9999,-277.9974>,
  <-211.4154,-16.3495,-261.6494>,
  <-211.3440,-16.2663,-261.6494>,
  <-209.1680,-16.2663,-277.9974>,
  <195.2304,-19.8847,-277.9974>,
  <195.2304,-20.3538,-261.6494>,
  <198.5723,-16.2663,-261.6494>,
  <198.0742,-16.2663,-277.9974>,
  <-197.1715,0.0817,-261.6494>,
  <-195.6727,0.0817,-277.9974>,
  <211.4963,0.0817,-275.4598>,
  <198.5725,-16.2663,-261.6494>,
  <211.4963,-0.9460,-261.6494>,
  <211.3081,0.0817,-277.9974>,
  <212.4026,0.0817,-261.6494>,
  <-195.1495,0.7259,-277.9974>,
  <-195.1495,2.4591,-261.6494>,
  <-183.8088,16.4297,-261.6494>,
  <-182.9509,16.4297,-277.9974>,
  <211.4963,0.3131,-277.9974>,
  <225.1085,16.4297,-277.9974>,
  <226.8096,16.4297,-261.6494>,
  <-178.8837,21.9383,-277.9974>,
  <-178.8837,22.8292,-261.6494>,
  <-171.5278,32.7777,-261.6494>,
  <-171.1709,32.7777,-277.9974>,
  <227.7620,19.6384,-277.9974>,
  <227.7620,17.5392,-261.6494>,
  <241.4872,32.7777,-261.6494>,
  <239.1456,32.7777,-277.9974>,
  <-162.6179,45.7880,-277.9974>,
  <-162.6179,45.9079,-261.6494>,
  <-160.5004,49.1256,-261.6494>,
  <-160.4825,49.1256,-277.9974>,
  <244.0279,38.6836,-277.9974>,
  <244.0279,35.7552,-261.6494>,
  <256.1119,49.1256,-261.6494>,
  <253.1496,49.1256,-277.9974>,
  <-150.7824,65.4736,-261.6494>,
  <-150.9366,65.4736,-277.9974>,
  <260.2937,57.8954,-277.9974>,
  <260.2937,54.1319,-261.6494>,
  <270.4349,65.4736,-261.6494>,
  <266.8791,65.4736,-277.9974>,
  <-146.3520,74.2551,-277.9974>,
  <-146.3520,73.9142,-261.6494>,
  <-142.2580,81.8216,-261.6494>,
  <-142.4451,81.8216,-277.9974>,
  <276.5595,77.6551,-277.9974>,
  <276.5595,73.0396,-261.6494>,
  <284.2536,81.8216,-261.6494>,
  <280.1261,81.8216,-277.9974>,
  <-134.8339,98.1696,-261.6494>,
  <-134.9378,98.1696,-277.9974>,
  <292.8254,98.1696,-277.6424>,
  <292.8254,92.8096,-261.6494>,
  <292.7173,98.1696,-277.9974>,
  <297.3986,98.1696,-261.6494>,
  <-130.0861,110.0838,-277.9974>,
  <-130.0861,110.1206,-261.6494>,
  <-128.3171,114.5175,-261.6494>,
  <-128.2572,114.5175,-277.9974>,
  <292.8254,98.3284,-277.9974>,
  <309.0912,114.5175,-263.8283>,
  <304.8126,114.5175,-277.9974>,
  <309.0912,113.7603,-261.6494>,
  <309.7183,114.5175,-261.6494>,
  <-122.5376,130.8655,-261.6494>,
  <-122.2512,130.8655,-277.9974>,
  <309.0912,121.1019,-277.9974>,
  <316.0561,130.8655,-277.9974>,
  <321.4408,130.8655,-261.6494>,
  <-117.3749,147.2135,-261.6494>,
  <-116.8260,147.2135,-277.9974>,
  <325.3571,145.8379,-277.9974>,
  <325.3571,137.2066,-261.6494>,
  <332.2430,147.2135,-261.6494>,
  <326.3022,147.2135,-277.9974>,
  <-113.8204,157.1720,-277.9974>,
  <-113.8204,159.6684,-261.6494>,
  <-112.6520,163.5615,-261.6494>,
  <-111.7994,163.5615,-277.9974>,
  <341.6229,163.5615,-262.4934>,
  <341.6229,163.1032,-261.6494>,
  <335.8813,163.5615,-277.9974>,
  <341.9261,163.5615,-261.6494>,
  <-108.2167,179.9095,-261.6494>,
  <-107.0528,179.9095,-277.9974>,
  <341.6229,174.9871,-277.9974>,
  <344.3771,179.9095,-277.9974>,
  <350.9855,179.9095,-261.6494>,
  <-104.0175,196.2574,-261.6494>,
  <-102.5298,196.2574,-277.9974>,
  <357.8887,196.2574,-263.8764>,
  <357.8887,194.5588,-261.6494>,
  <352.0224,196.2574,-277.9974>,
  <358.7905,196.2574,-261.6494>,
  <-99.9469,212.6054,-261.6494>,
  <-98.1250,212.6054,-277.9974>,
  <357.8887,211.1443,-277.9974>,
  <358.5327,212.6054,-277.9974>,
  <365.8702,212.6054,-261.6494>,
  <-97.5545,214.8432,-277.9974>,
  <-97.5545,222.5433,-261.6494>,
  <-95.8697,228.9534,-261.6494>,
  <-93.6480,228.9534,-277.9974>,
  <371.7418,228.9534,-261.6494>,
  <364.2720,228.9534,-277.9974>,
  <-91.6940,245.3014,-261.6494>,
  <-89.1131,245.3014,-277.9974>,
  <374.1546,245.3014,-267.0445>,
  <374.1546,237.4250,-261.6494>,
  <368.8769,245.3014,-277.9974>,
  <376.6876,245.3014,-261.6494>,
  <-87.4034,261.6494,-261.6494>,
  <-84.4535,261.6494,-277.9974>,
  <374.1546,261.6494,-274.6218>,
  <372.4097,261.6494,-277.9974>,
  <380.6628,261.6494,-261.6494>,
  <-81.2888,272.5497,-277.9974>,
  <-81.2888,277.9974,-270.1387>,
  <-82.9213,277.9974,-261.6494>,
  <-79.5308,277.9974,-277.9974>,
  <374.1546,273.3073,-277.9974>,
  <374.9410,277.9974,-277.9974>,
  <383.5380,277.9974,-261.6494>,
  <-81.2888,283.9168,-261.6494>,
  <-78.0693,294.3454,-261.6494>,
  <-74.2219,294.3454,-277.9974>,
  <385.3407,294.3454,-261.6494>,
  <376.4563,294.3454,-277.9974>,
  <-72.8305,310.6934,-261.6494>,
  <-68.5729,310.6934,-277.9974>,
  <386.0697,310.6934,-261.6494>,
  <376.8459,310.6934,-277.9974>,
  <-65.0229,320.5733,-277.9974>,
  <-65.0229,327.0414,-269.6313>,
  <-67.1913,327.0414,-261.6494>,
  <-62.3950,327.0414,-277.9974>,
  <385.6989,327.0414,-261.6494>,
  <376.0801,327.0414,-277.9974>,
  <-65.0229,333.1630,-261.6494>,
  <-60.9058,343.3893,-261.6494>,
  <-55.5635,343.3893,-277.9974>,
  <374.1546,343.3893,-277.9271>,
  <374.1093,343.3893,-277.9974>,
  <374.1546,343.0283,-277.9974>,
  <384.1795,343.3893,-261.6494>,
  <-48.7570,358.5382,-277.9974>,
  <-48.7570,359.7373,-276.4825>,
  <-53.9759,359.7373,-261.6494>,
  <-48.1397,359.7373,-277.9974>,
  <374.1546,359.7373,-273.1600>,
  <370.9447,359.7373,-277.9974>,
  <381.4412,359.7373,-261.6494>,
  <-48.7570,371.3336,-261.6494>,
  <-46.2972,376.0852,-261.6494>,
  <-39.6726,376.0852,-277.9974>,
  <374.1546,376.0852,-266.6406>,
  <366.4093,376.0852,-277.9974>,
  <377.3946,376.0852,-261.6494>,
  <-32.4913,389.0893,-277.9974>,
  <-32.4913,392.4332,-273.6713>,
  <-37.6158,392.4332,-261.6494>,
  <-30.3515,392.4332,-277.9974>,
  <374.1546,386.0965,-261.6494>,
  <371.9742,392.4332,-261.6494>,
  <360.3739,392.4332,-277.9974>,
  <-32.4913,401.6332,-261.6494>,
  <-27.8643,408.7812,-261.6494>,
  <-19.7134,408.7812,-277.9974>,
  <357.8887,408.7812,-271.3994>,
  <352.7130,408.7812,-277.9974>,
  <357.8887,398.0306,-277.9974>,
  <365.0587,408.7812,-261.6494>,
  <-16.2254,414.0091,-277.9974>,
  <-16.2254,425.1292,-262.9760>,
  <-16.8846,425.1292,-261.6494>,
  <-7.5435,425.1292,-277.9974>,
  <357.8887,422.5209,-261.6494>,
  <356.4031,425.1292,-261.6494>,
  <343.1830,425.1292,-277.9974>,
  <-16.2254,426.1062,-261.6494>,
  <-4.0681,441.4771,-261.6494>,
  <0.0404,434.6622,-277.9974>,
  <0.0404,441.4771,-268.6658>,
  <6.4558,441.4771,-277.9974>,
  <341.6229,441.4771,-266.6483>,
  <331.3949,441.4771,-277.9974>,
  <341.6229,427.5028,-277.9974>,
  <345.7781,441.4771,-261.6494>,
  <0.0404,446.5812,-261.6494>,
  <10.7649,457.8252,-261.6494>,
  <16.3063,451.9383,-277.9974>,
  <16.3063,457.8252,-269.7848>,
  <22.9422,457.8252,-277.9974>,
  <325.3571,457.8252,-269.6232>,
  <316.8163,457.8252,-277.9974>,
  <325.3571,448.7675,-277.9974>,
  <332.7404,457.8252,-261.6494>,
  <341.6229,447.0999,-261.6494>,
  <16.3063,463.6440,-261.6494>,
  <28.3178,474.1731,-261.6494>,
  <32.5721,466.4971,-277.9974>,
  <32.5721,474.1731,-267.0567>,
  <42.9030,474.1731,-277.9974>,
  <309.0912,474.1731,-268.9104>,
  <298.4792,474.1731,-277.9974>,
  <309.0912,465.3356,-277.9974>,
  <316.6473,474.1731,-261.6494>,
  <325.3571,465.8804,-261.6494>,
  <32.5721,477.9666,-261.6494>,
  <48.8379,478.7065,-277.9974>,
  <48.8379,489.9648,-261.6494>,
  <49.7535,490.5211,-261.6494>,
  <65.1038,488.8863,-277.9974>,
  <65.1038,490.5211,-275.6434>,
  <68.3279,490.5211,-277.9974>,
  <276.5595,490.5211,-276.6247>,
  <274.4018,490.5211,-277.9974>,
  <276.5595,489.3351,-277.9974>,
  <292.8254,478.6138,-277.9974>,
  <292.8254,490.5211,-264.6011>,
  <296.3240,490.5211,-261.6494>,
  <309.0912,480.8799,-261.6494>,
  <65.1038,500.2424,-261.6494>,
  <78.2140,506.8691,-261.6494>,
  <81.3696,497.4603,-277.9974>,
  <81.3696,506.8691,-264.1177>,
  <97.6354,504.2693,-277.9974>,
  <97.6354,506.8691,-274.2067>,
  <105.7265,506.8691,-277.9974>,
  <244.0279,506.8691,-275.5571>,
  <238.1778,506.8691,-277.9974>,
  <244.0279,504.9519,-277.9974>,
  <260.2937,498.0985,-277.9974>,
  <260.2937,506.8691,-267.0738>,
  <268.8964,506.8691,-261.6494>,
  <276.5595,503.0305,-261.6494>,
  <292.8254,493.0465,-261.6494>,
  <81.3696,508.5465,-261.6494>,
  <97.6354,515.4875,-261.6494>,
  <113.9013,509.6682,-277.9974>,
  <113.9013,520.8002,-261.6494>,
  <123.9905,523.2171,-261.6494>,
  <130.1671,513.7350,-277.9974>,
  <130.1671,523.2171,-263.9963>,
  <146.4329,516.4094,-277.9974>,
  <146.4329,523.2171,-268.0675>,
  <162.6988,517.7778,-277.9974>,
  <162.6988,523.2171,-270.1656>,
  <178.9645,517.8785,-277.9974>,
  <178.9645,523.2171,-270.4153>,
  <195.2304,516.7050,-277.9974>,
  <195.2304,523.2171,-268.8837>,
  <211.4963,514.2101,-277.9974>,
  <211.4963,523.2171,-265.5898>,
  <227.7620,522.4356,-261.6494>,
  <224.1794,523.2171,-261.6494>,
  <227.7620,510.3026,-277.9974>,
  <244.0279,517.5775,-261.6494>,
  <260.2937,511.1227,-261.6494>,
  <130.1671,524.8082,-261.6494>,
  <146.4329,527.6136,-261.6494>,
  <162.6988,529.1151,-261.6494>,
  <178.9645,529.3591,-261.6494>,
  <195.2304,528.3495,-261.6494>,
  <211.4963,526.0502,-261.6494>,
  <-211.4154,-509.1721,-277.9974>,
  <-211.4154,-506.7057,-281.0210>,
  <-220.5322,-506.7057,-277.9974>,
  <-195.1495,-512.1597,-277.9974>,
  <-195.1495,-506.7057,-284.7981>,
  <-178.8837,-513.7592,-277.9974>,
  <-178.8837,-506.7057,-286.9336>,
  <-162.6179,-514.0342,-277.9974>,
  <-162.6179,-506.7057,-287.4223>,
  <-146.3520,-513.0043,-277.9974>,
  <-146.3520,-506.7057,-286.2137>,
  <-130.0861,-510.6447,-277.9974>,
  <-130.0861,-506.7057,-283.2062>,
  <-113.8204,-506.8817,-277.9974>,
  <-113.8204,-506.7057,-278.2331>,
  <-113.2746,-506.7057,-277.9974>,
  <-260.2129,-491.2812,-277.9974>,
  <-260.2129,-490.3578,-279.0182>,
  <-261.8391,-490.3578,-277.9974>,
  <-243.9470,-498.9571,-277.9974>,
  <-243.9470,-490.3578,-287.7268>,
  <-228.4946,-490.3578,-294.3454>,
  <-227.6812,-490.6749,-294.3454>,
  <-227.6812,-504.7962,-277.9974>,
  <-227.6812,-504.7961,-277.9974>,
  <-211.4154,-495.5722,-294.3454>,
  <-195.1495,-498.8854,-294.3454>,
  <-178.8837,-500.7463,-294.3454>,
  <-162.6179,-501.2358,-294.3454>,
  <-146.3520,-500.3865,-294.3454>,
  <-130.0861,-498.1852,-294.3454>,
  <-113.8204,-494.5695,-294.3454>,
  <-97.5545,-490.3578,-293.2105>,
  <-100.4986,-490.3578,-294.3454>,
  <-97.5545,-501.9526,-277.9974>,
  <-81.2888,-495.4449,-277.9974>,
  <-81.2888,-490.3578,-284.7642>,
  <-71.2899,-490.3578,-277.9974>,
  <-276.4787,-481.8109,-277.9974>,
  <-276.4787,-474.0098,-286.0089>,
  <-287.3515,-474.0098,-277.9974>,
  <-263.2659,-474.0098,-294.3454>,
  <-260.2129,-475.9107,-294.3454>,
  <-243.9470,-484.2870,-294.3454>,
  <-97.5545,-489.4825,-294.3454>,
  <-81.2888,-483.0848,-294.3454>,
  <-65.0229,-487.3215,-277.9974>,
  <-65.0229,-474.8451,-294.3454>,
  <-48.7570,-474.0098,-282.6369>,
  <-63.6790,-474.0098,-294.3454>,
  <-48.7570,-477.5155,-277.9974>,
  <-43.9806,-474.0098,-277.9974>,
  <-292.7445,-469.9401,-277.9974>,
  <-292.7445,-457.6618,-289.5795>,
  <-306.4386,-457.6618,-277.9974>,
  <-286.3270,-457.6618,-294.3454>,
  <-276.4787,-465.4422,-294.3454>,
  <-48.7570,-465.0753,-294.3454>,
  <-32.4913,-457.6618,-288.6034>,
  <-38.7143,-457.6618,-294.3454>,
  <-32.4913,-465.8210,-277.9974>,
  <-23.0615,-457.6618,-277.9974>,
  <-309.0103,-455.1682,-277.9974>,
  <-309.0103,-441.3139,-289.8185>,
  <-321.3738,-441.3139,-277.9974>,
  <-303.7255,-441.3139,-294.3454>,
  <-292.7445,-452.2441,-294.3454>,
  <-32.4913,-453.1907,-294.3454>,
  <-16.2254,-441.3139,-291.4753>,
  <-18.8742,-441.3139,-294.3454>,
  <-16.2254,-451.8486,-277.9974>,
  <-5.8872,-441.3139,-277.9974>,
  <-325.2762,-436.4139,-277.9974>,
  <-325.2762,-424.9659,-286.6429>,
  <-333.3564,-424.9659,-277.9974>,
  <-317.3743,-424.9659,-294.3454>,
  <-309.0103,-435.5085,-294.3454>,
  <-16.2254,-439.0386,-294.3454>,
  <0.0404,-424.9659,-291.0494>,
  <-2.5399,-424.9659,-294.3454>,
  <0.0404,-435.2928,-277.9974>,
  <8.6289,-424.9659,-277.9974>,
  <-341.5421,-411.3253,-277.9974>,
  <-341.5421,-408.6179,-279.7480>,
  <-343.0137,-408.6179,-277.9974>,
  <-328.2720,-408.6179,-294.3454>,
  <-325.2762,-413.4924,-294.3454>,
  <0.0404,-422.3165,-294.3454>,
  <16.3063,-408.6179,-286.7755>,
  <11.3300,-408.6179,-294.3454>,
  <16.3063,-415.6059,-277.9974>,
  <21.2049,-408.6179,-277.9974>,
  <-341.5421,-392.2699,-289.1351>,
  <-350.7048,-392.2699,-277.9974>,
  <-336.9155,-392.2699,-294.3454>,
  <16.3063,-402.4915,-294.3454>,
  <23.4191,-392.2699,-294.3454>,
  <32.3000,-392.2699,-277.9974>,
  <-341.5421,-381.4221,-294.3454>,
  <-343.6954,-375.9219,-294.3454>,
  <-356.6841,-375.9219,-277.9974>,
  <32.5721,-378.6707,-294.3454>,
  <32.5721,-391.8682,-277.9974>,
  <41.9030,-375.9219,-277.9974>,
  <34.1762,-375.9219,-294.3454>,
  <-357.8078,-372.0316,-277.9974>,
  <-357.8078,-359.5739,-282.6633>,
  <-361.1793,-359.5739,-277.9974>,
  <-348.8379,-359.5739,-294.3454>,
  <48.8379,-359.5739,-282.7101>,
  <48.8379,-363.3544,-277.9974>,
  <43.5959,-359.5739,-294.3454>,
  <50.6612,-359.5739,-277.9974>,
  <-357.8078,-343.2260,-287.2142>,
  <-364.2889,-343.2260,-277.9974>,
  <-352.4908,-343.2260,-294.3454>,
  <48.8379,-350.0828,-294.3454>,
  <52.1609,-343.2260,-294.3454>,
  <58.4130,-343.2260,-277.9974>,
  <-357.8078,-326.8780,-290.1444>,
  <-366.0964,-326.8780,-277.9974>,
  <-354.7748,-326.8780,-294.3454>,
  <65.1038,-326.8780,-279.5863>,
  <65.1038,-328.1163,-277.9974>,
  <59.8652,-326.8780,-294.3454>,
  <65.5891,-326.8780,-277.9974>,
  <-357.8078,-310.5300,-291.4457>,
  <-366.6812,-310.5300,-277.9974>,
  <-355.7883,-310.5300,-294.3454>,
  <65.1038,-315.2390,-294.3454>,
  <66.9889,-310.5300,-294.3454>,
  <71.9965,-310.5300,-277.9974>,
  <-357.8078,-294.1820,-291.0559>,
  <-366.1009,-294.1820,-277.9974>,
  <-355.6083,-294.1820,-294.3454>,
  <78.0061,-294.1820,-277.9974>,
  <73.4606,-294.1820,-294.3454>,
  <-357.8078,-277.8340,-288.8304>,
  <-364.3904,-277.8340,-277.9974>,
  <-354.2893,-277.8340,-294.3454>,
  <81.3696,-277.8340,-287.7562>,
  <81.3696,-284.7937,-277.9974>,
  <79.6009,-277.8340,-294.3454>,
  <83.6119,-277.8340,-277.9974>,
  <-357.8078,-261.4860,-284.5011>,
  <-361.5594,-261.4860,-277.9974>,
  <-351.8636,-261.4860,-294.3454>,
  <81.3696,-273.1292,-294.3454>,
  <85.3309,-261.4860,-294.3454>,
  <88.8509,-261.4860,-277.9974>,
  <-357.8078,-246.0836,-277.9974>,
  <-357.6020,-245.1380,-277.9974>,
  <-348.3388,-245.1380,-294.3454>,
  <93.9213,-245.1380,-277.9974>,
  <90.8145,-245.1380,-294.3454>,
  <-352.7682,-228.7901,-277.9974>,
  <-343.6954,-228.7901,-294.3454>,
  <97.6354,-228.7901,-286.2424>,
  <97.6354,-233.1478,-277.9974>,
  <96.2044,-228.7901,-294.3454>,
  <98.8749,-228.7901,-277.9974>,
  <-341.5421,-222.9065,-294.3454>,
  <-341.5421,-212.4421,-288.0591>,
  <-346.8110,-212.4421,-277.9974>,
  <-338.0859,-212.4421,-294.3454>,
  <97.6354,-224.5958,-294.3454>,
  <101.4717,-212.4421,-294.3454>,
  <103.7217,-212.4421,-277.9974>,
  <-341.5421,-200.5717,-277.9974>,
  <-339.7606,-196.0941,-277.9974>,
  <-331.4790,-196.0941,-294.3454>,
  <108.6512,-196.0941,-277.9974>,
  <106.7678,-196.0941,-294.3454>,
  <-325.2762,-183.1934,-294.3454>,
  <-325.2762,-179.7462,-291.4424>,
  <-331.8616,-179.7462,-277.9974>,
  <-323.7730,-179.7462,-294.3454>,
  <113.7706,-179.7462,-277.9974>,
  <112.2386,-179.7462,-294.3454>,
  <-325.2762,-168.1604,-277.9974>,
  <-322.8369,-163.3982,-277.9974>,
  <-315.2536,-163.3982,-294.3454>,
  <113.9013,-175.1216,-294.3454>,
  <113.9013,-179.3647,-277.9974>,
  <119.0820,-163.3982,-277.9974>,
  <117.9043,-163.3982,-294.3454>,
  <-309.0103,-153.0650,-294.3454>,
  <-309.0103,-147.0502,-287.1428>,
  <-312.9689,-147.0502,-277.9974>,
  <-305.6922,-147.0502,-294.3454>,
  <124.7865,-147.0502,-277.9974>,
  <123.9068,-147.0502,-294.3454>,
  <-309.0103,-141.4113,-277.9974>,
  <-302.1854,-130.7022,-277.9974>,
  <-295.2816,-130.7022,-294.3454>,
  <130.1671,-131.3312,-294.3454>,
  <130.1671,-132.9929,-277.9974>,
  <131.0188,-130.7022,-277.9974>,
  <130.4105,-130.7022,-294.3454>,
  <-292.7445,-127.2229,-294.3454>,
  <-292.7445,-117.7801,-277.9974>,
  <-290.4534,-114.3542,-277.9974>,
  <-284.1081,-114.3542,-294.3454>,
  <137.8409,-114.3542,-277.9974>,
  <137.4369,-114.3542,-294.3454>,
  <-276.4787,-104.2345,-294.3454>,
  <-276.4787,-98.0063,-282.4923>,
  <-278.0018,-98.0063,-277.9974>,
  <-272.1210,-98.0063,-294.3454>,
  <145.4510,-98.0063,-277.9974>,
  <145.1887,-98.0063,-294.3454>,
  <-276.4787,-96.2293,-277.9974>,
  <-264.9416,-81.6583,-277.9974>,
  <-260.2129,-82.6637,-294.3454>,
  <-260.2129,-81.6583,-292.3313>,
  <-259.4823,-81.6583,-294.3454>,
  <146.4329,-95.6311,-294.3454>,
  <146.4329,-96.1197,-277.9974>,
  <153.9473,-81.6583,-277.9974>,
  <153.7283,-81.6583,-294.3454>,
  <-260.2129,-76.2491,-277.9974>,
  <-251.2982,-65.3103,-277.9974>,
  <-246.4518,-65.3103,-294.3454>,
  <162.6988,-66.0913,-294.3454>,
  <162.6988,-66.5628,-277.9974>,
  <163.4352,-65.3103,-277.9974>,
  <163.1539,-65.3103,-294.3454>,
  <-243.9470,-62.3866,-294.3454>,
  <-243.9470,-56.9866,-277.9974>,
  <-237.2822,-48.9623,-277.9974>,
  <-233.1074,-48.9623,-294.3454>,
  <173.9771,-48.9623,-277.9974>,
  <173.4977,-48.9623,-294.3454>,
  <-227.6812,-42.5688,-294.3454>,
  <-227.6812,-38.0537,-277.9974>,
  <-223.1430,-32.6143,-277.9974>,
  <-219.6601,-32.6143,-294.3454>,
  <178.9645,-40.9305,-294.3454>,
  <178.9645,-41.8237,-277.9974>,
  <185.5678,-32.6143,-277.9974>,
  <184.7568,-32.6143,-294.3454>,
  <-211.4154,-22.6431,-294.3454>,
  <-211.4154,-18.9999,-277.9974>,
  <-209.1680,-16.2663,-277.9974>,
  <-206.3760,-16.2663,-294.3454>,
  <195.2304,-18.3463,-294.3454>,
  <195.2304,-19.8847,-277.9974>,
  <198.0742,-16.2663,-277.9974>,
  <196.8070,-16.2663,-294.3454>,
  <-195.1495,-2.0553,-294.3454>,
  <-195.1495,0.0817,-282.3963>,
  <-195.6727,0.0817,-277.9974>,
  <-193.5257,0.0817,-294.3454>,
  <211.3081,0.0817,-277.9974>,
  <209.5257,0.0817,-294.3454>,
  <-195.1495,0.7259,-277.9974>,
  <-182.9509,16.4297,-277.9974>,
  <-181.3721,16.4297,-294.3454>,
  <211.4963,2.5995,-294.3454>,
  <211.4963,0.3131,-277.9974>,
  <225.1085,16.4297,-277.9974>,
  <222.7281,16.4297,-294.3454>,
  <-178.8837,19.9299,-294.3454>,
  <-178.8837,21.9383,-277.9974>,
  <-171.1709,32.7777,-277.9974>,
  <-170.0546,32.7777,-294.3454>,
  <227.7620,22.7356,-294.3454>,
  <227.7620,19.6384,-277.9974>,
  <227.7620,22.7356,-294.3454>,
  <239.1456,32.7777,-277.9974>,
  <236.1441,32.7777,-294.3454>,
  <-162.6179,44.4228,-294.3454>,
  <-162.6179,45.7880,-277.9974>,
  <-160.4825,49.1256,-277.9974>,
  <-159.6857,49.1256,-294.3454>,
  <244.0279,42.6161,-294.3454>,
  <244.0279,38.6836,-277.9974>,
  <253.1496,49.1256,-277.9974>,
  <249.5264,49.1256,-294.3454>,
  <-150.9366,65.4736,-277.9974>,
  <-150.3159,65.4736,-294.3454>,
  <260.2937,62.6885,-294.3454>,
  <260.2937,57.8954,-277.9974>,
  <266.8791,65.4736,-277.9974>,
  <262.6444,65.4736,-294.3454>,
  <-146.3520,73.1127,-294.3454>,
  <-146.3520,74.2551,-277.9974>,
  <-142.4451,81.8216,-277.9974>,
  <-141.8717,81.8216,-294.3454>,
  <276.5595,81.8216,-290.4656>,
  <276.5595,77.6551,-277.9974>,
  <275.3591,81.8216,-294.3454>,
  <280.1261,81.8216,-277.9974>,
  <-134.9378,98.1696,-277.9974>,
  <-134.3090,98.1696,-294.3454>,
  <276.5595,83.5260,-294.3454>,
  <287.6218,98.1696,-294.3454>,
  <292.7173,98.1696,-277.9974>,
  <-130.0861,108.3354,-294.3454>,
  <-130.0861,110.0838,-277.9974>,
  <-128.2572,114.5175,-277.9974>,
  <-127.4838,114.5175,-294.3454>,
  <292.8254,105.8582,-294.3454>,
  <292.8254,98.3284,-277.9974>,
  <304.8126,114.5175,-277.9974>,
  <299.1671,114.5175,-294.3454>,
  <-122.2512,130.8655,-277.9974>,
  <-121.2781,130.8655,-294.3454>,
  <309.0912,129.8051,-294.3454>,
  <309.0912,121.1019,-277.9974>,
  <316.0561,130.8655,-277.9974>,
  <309.8423,130.8655,-294.3454>,
  <-116.8260,147.2135,-277.9974>,
  <-115.6111,147.2135,-294.3454>,
  <325.3571,147.2135,-280.5049>,
  <325.3571,145.8379,-277.9974>,
  <319.8906,147.2135,-294.3454>,
  <326.3022,147.2135,-277.9974>,
  <-113.8204,152.8692,-294.3454>,
  <-113.8204,157.1720,-277.9974>,
  <-111.7994,163.5615,-277.9974>,
  <-110.2818,163.5615,-294.3454>,
  <325.3571,157.4415,-294.3454>,
  <328.9537,163.5615,-294.3454>,
  <335.8813,163.5615,-277.9974>,
  <-107.0528,179.9095,-277.9974>,
  <-105.2336,179.9095,-294.3454>,
  <341.6229,179.9095,-284.3791>,
  <341.6229,174.9871,-277.9974>,
  <337.1403,179.9095,-294.3454>,
  <344.3771,179.9095,-277.9974>,
  <-102.5298,196.2574,-277.9974>,
  <-100.3913,196.2574,-294.3454>,
  <341.6229,190.4601,-294.3454>,
  <344.3483,196.2574,-294.3454>,
  <352.0224,196.2574,-277.9974>,
  <-97.5545,206.2225,-294.3454>,
  <-97.5545,212.6054,-282.1801>,
  <-98.1250,212.6054,-277.9974>,
  <-95.5983,212.6054,-294.3454>,
  <357.8887,212.6054,-279.3811>,
  <357.8887,211.1443,-277.9974>,
  <350.6684,212.6054,-294.3454>,
  <358.5327,212.6054,-277.9974>,
  <-97.5545,214.8432,-277.9974>,
  <-93.6480,228.9534,-277.9974>,
  <-90.7520,228.9534,-294.3454>,
  <357.8887,228.9534,-290.5545>,
  <355.8825,228.9534,-294.3454>,
  <364.2720,228.9534,-277.9974>,
  <-89.1131,245.3014,-277.9974>,
  <-85.8509,245.3014,-294.3454>,
  <357.8887,237.0415,-294.3454>,
  <360.1653,245.3014,-294.3454>,
  <368.8769,245.3014,-277.9974>,
  <-81.2888,260.1873,-294.3454>,
  <-81.2888,261.6494,-292.4231>,
  <-84.4535,261.6494,-277.9974>,
  <-80.7944,261.6494,-294.3454>,
  <372.4097,261.6494,-277.9974>,
  <363.4509,261.6494,-294.3454>,
  <-81.2888,272.5497,-277.9974>,
  <-79.5308,277.9974,-277.9974>,
  <-75.3516,277.9974,-294.3454>,
  <374.1546,277.9974,-279.4289>,
  <374.1546,273.3073,-277.9974>,
  <365.6433,277.9974,-294.3454>,
  <374.9410,277.9974,-277.9974>,
  <-74.2219,294.3454,-277.9974>,
  <-69.6301,294.3454,-294.3454>,
  <374.1546,294.3454,-281.9929>,
  <366.7403,294.3454,-294.3454>,
  <376.4563,294.3454,-277.9974>,
  <-65.0229,306.9489,-294.3454>,
  <-65.0229,310.6934,-289.9134>,
  <-68.5729,310.6934,-277.9974>,
  <-63.4840,310.6934,-294.3454>,
  <374.1546,310.6934,-282.4816>,
  <366.7149,310.6934,-294.3454>,
  <376.8459,310.6934,-277.9974>,
  <-65.0229,320.5733,-277.9974>,
  <-62.3950,327.0414,-277.9974>,
  <-56.6843,327.0414,-294.3454>,
  <374.1546,327.0414,-281.0926>,
  <365.5182,327.0414,-294.3454>,
  <376.0801,327.0414,-277.9974>,
  <-55.5635,343.3893,-277.9974>,
  <-49.3867,343.3893,-294.3454>,
  <374.1546,343.0283,-277.9974>,
  <374.1093,343.3893,-277.9974>,
  <363.0802,343.3893,-294.3454>,
  <-48.7570,344.7910,-294.3454>,
  <-48.7570,358.5382,-277.9974>,
  <-48.1397,359.7373,-277.9974>,
  <-41.0995,359.7373,-294.3454>,
  <370.9447,359.7373,-277.9974>,
  <359.3103,359.7373,-294.3454>,
  <-32.4913,375.4598,-294.3454>,
  <-32.4913,376.0852,-293.6102>,
  <-39.6726,376.0852,-277.9974>,
  <-32.0958,376.0852,-294.3454>,
  <357.8887,376.0852,-289.5708>,
  <354.1399,376.0852,-294.3454>,
  <357.8887,364.4547,-294.3454>,
  <366.4093,376.0852,-277.9974>,
  <-32.4913,389.0893,-277.9974>,
  <-30.3515,392.4332,-277.9974>,
  <-21.7219,392.4332,-294.3454>,
  <357.8887,392.4332,-281.2957>,
  <347.3805,392.4332,-294.3454>,
  <360.3739,392.4332,-277.9974>,
  <-16.2254,400.7686,-294.3454>,
  <-16.2254,408.7812,-284.5153>,
  <-19.7134,408.7812,-277.9974>,
  <-10.0578,408.7812,-294.3454>,
  <341.6229,408.7812,-291.2479>,
  <338.8137,408.7812,-294.3454>,
  <341.6229,403.7561,-294.3454>,
  <352.7130,408.7812,-277.9974>,
  <357.8887,398.0306,-277.9974>,
  <-16.2254,414.0091,-277.9974>,
  <-7.5435,425.1292,-277.9974>,
  <0.0404,421.6412,-294.3454>,
  <0.0404,425.1292,-290.0138>,
  <3.2756,425.1292,-294.3454>,
  <341.6229,425.1292,-279.8228>,
  <328.1431,425.1292,-294.3454>,
  <343.1830,425.1292,-277.9974>,
  <0.0404,434.6622,-277.9974>,
  <6.4558,441.4771,-277.9974>,
  <16.3063,439.1472,-294.3454>,
  <16.3063,441.4771,-291.3990>,
  <18.8962,441.4771,-294.3454>,
  <325.3571,441.4771,-284.3349>,
  <314.8373,441.4771,-294.3454>,
  <325.3571,428.8973,-294.3454>,
  <331.3949,441.4771,-277.9974>,
  <341.6229,427.5028,-277.9974>,
  <16.3063,451.9383,-277.9974>,
  <22.9422,457.8252,-277.9974>,
  <32.5721,453.9363,-294.3454>,
  <32.5721,457.8252,-289.3211>,
  <37.7440,457.8252,-294.3454>,
  <309.0912,457.8252,-285.2141>,
  <298.1118,457.8252,-294.3454>,
  <309.0912,447.6508,-294.3454>,
  <316.8163,457.8252,-277.9974>,
  <325.3571,448.7675,-277.9974>,
  <32.5721,466.4971,-277.9974>,
  <42.9030,474.1731,-277.9974>,
  <48.8379,466.3797,-294.3454>,
  <48.8379,474.1731,-284.0406>,
  <61.2615,474.1731,-294.3454>,
  <276.5595,474.1731,-294.2786>,
  <276.4521,474.1731,-294.3454>,
  <276.5595,474.1079,-294.3454>,
  <292.8254,462.3739,-294.3454>,
  <292.8254,474.1731,-282.6408>,
  <298.4792,474.1731,-277.9974>,
  <309.0912,465.3356,-277.9974>,
  <48.8379,478.7065,-277.9974>,
  <65.1038,476.6713,-294.3454>,
  <65.1038,488.8863,-277.9974>,
  <68.3279,490.5211,-277.9974>,
  <81.3696,485.2817,-294.3454>,
  <81.3696,490.5211,-287.3426>,
  <93.9893,490.5211,-294.3454>,
  <260.2937,490.5211,-286.7120>,
  <245.2300,490.5211,-294.3454>,
  <260.2937,483.6404,-294.3454>,
  <274.4018,490.5211,-277.9974>,
  <276.5595,489.3351,-277.9974>,
  <292.8254,478.6138,-277.9974>,
  <81.3696,497.4603,-277.9974>,
  <97.6354,492.1180,-294.3454>,
  <97.6354,504.2693,-277.9974>,
  <105.7265,506.8691,-277.9974>,
  <113.9013,497.6052,-294.3454>,
  <113.9013,506.8691,-281.8111>,
  <130.1671,501.5573,-294.3454>,
  <130.1671,506.8691,-287.2503>,
  <146.4329,504.1090,-294.3454>,
  <146.4329,506.8691,-290.7081>,
  <162.6988,505.3395,-294.3454>,
  <162.6988,506.8691,-292.3578>,
  <178.9645,505.2762,-294.3454>,
  <178.9645,506.8691,-292.3065>,
  <195.2304,503.9022,-294.3454>,
  <195.2304,506.8691,-290.6083>,
  <211.4963,501.1558,-294.3454>,
  <211.4963,506.8691,-287.2726>,
  <227.7620,496.9294,-294.3454>,
  <227.7620,506.8691,-282.2674>,
  <244.0279,504.9519,-277.9974>,
  <238.1778,506.8691,-277.9974>,
  <244.0279,491.0622,-294.3454>,
  <260.2937,498.0985,-277.9974>,
  <113.9013,509.6682,-277.9974>,
  <130.1671,513.7350,-277.9974>,
  <146.4329,516.4094,-277.9974>,
  <162.6988,517.7778,-277.9974>,
  <178.9645,517.8785,-277.9974>,
  <195.2304,516.7050,-277.9974>,
  <211.4963,514.2101,-277.9974>,
  <227.7620,510.3026,-277.9974>,
  <-227.6812,-490.6749,-294.3454>,
  <-227.6812,-490.3578,-294.6911>,
  <-228.4946,-490.3578,-294.3454>,
  <-211.4154,-495.5722,-294.3454>,
  <-211.4154,-490.3578,-300.1455>,
  <-195.1495,-498.8854,-294.3454>,
  <-195.1495,-490.3578,-304.0088>,
  <-178.8837,-500.7463,-294.3454>,
  <-178.8837,-490.3578,-306.3240>,
  <-162.6179,-501.2358,-294.3454>,
  <-162.6179,-490.3578,-307.0945>,
  <-146.3520,-500.3865,-294.3454>,
  <-146.3520,-490.3578,-306.2825>,
  <-130.0861,-498.1852,-294.3454>,
  <-130.0861,-490.3578,-303.8022>,
  <-113.8204,-494.5695,-294.3454>,
  <-113.8204,-490.3578,-299.5078>,
  <-100.4986,-490.3578,-294.3454>,
  <-260.2129,-475.9107,-294.3454>,
  <-260.2129,-474.0098,-296.2342>,
  <-263.2659,-474.0098,-294.3454>,
  <-243.9470,-484.2870,-294.3454>,
  <-243.9470,-474.0098,-304.8230>,
  <-230.1747,-474.0098,-310.6934>,
  <-227.6812,-475.0861,-310.6934>,
  <-211.4154,-480.5255,-310.6934>,
  <-195.1495,-484.2610,-310.6934>,
  <-178.8837,-486.4528,-310.6934>,
  <-162.6179,-487.2022,-310.6934>,
  <-146.3520,-486.5594,-310.6934>,
  <-130.0861,-484.5256,-310.6934>,
  <-113.8204,-481.0489,-310.6934>,
  <-97.5545,-489.4825,-294.3454>,
  <-97.5545,-476.0210,-310.6934>,
  <-81.2888,-474.0098,-305.3949>,
  <-92.6623,-474.0098,-310.6934>,
  <-81.2888,-483.0848,-294.3454>,
  <-65.0229,-474.8451,-294.3454>,
  <-65.0229,-474.0098,-295.3780>,
  <-63.6790,-474.0098,-294.3454>,
  <-276.4787,-465.4422,-294.3454>,
  <-276.4787,-457.6618,-301.4740>,
  <-286.3270,-457.6618,-294.3454>,
  <-261.6145,-457.6618,-310.6934>,
  <-260.2129,-458.6251,-310.6934>,
  <-243.9470,-467.9506,-310.6934>,
  <-81.2888,-469.5683,-310.6934>,
  <-65.0229,-461.3981,-310.6934>,
  <-48.7570,-457.6618,-303.3357>,
  <-59.0342,-457.6618,-310.6934>,
  <-48.7570,-465.0753,-294.3454>,
  <-38.7143,-457.6618,-294.3454>,
  <-292.7445,-452.2441,-294.3454>,
  <-292.7445,-441.3139,-303.4552>,
  <-303.7255,-441.3139,-294.3454>,
  <-282.8046,-441.3139,-310.6934>,
  <-276.4787,-446.8642,-310.6934>,
  <-48.7570,-451.4682,-310.6934>,
  <-32.4913,-441.3139,-308.4909>,
  <-35.0999,-441.3139,-310.6934>,
  <-32.4913,-453.1907,-294.3454>,
  <-18.8742,-441.3139,-294.3454>,
  <-309.0103,-435.5085,-294.3454>,
  <-309.0103,-424.9659,-302.1873>,
  <-317.3743,-424.9659,-294.3454>,
  <-298.8742,-424.9659,-310.6934>,
  <-292.7445,-431.8177,-310.6934>,
  <-32.4913,-439.4213,-310.6934>,
  <-16.2254,-439.0386,-294.3454>,
  <-16.2254,-425.1091,-310.6934>,
  <-2.5399,-424.9659,-294.3454>,
  <-16.0879,-424.9659,-310.6934>,
  <-325.2762,-413.4924,-294.3454>,
  <-325.2762,-408.6179,-297.4913>,
  <-328.2720,-408.6179,-294.3454>,
  <-311.4587,-408.6179,-310.6934>,
  <-309.0103,-412.1456,-310.6934>,
  <0.0404,-408.6179,-310.2214>,
  <0.0404,-422.3165,-294.3454>,
  <-0.3622,-408.6179,-310.6934>,
  <11.3300,-408.6179,-294.3454>,
  <-325.2762,-392.2699,-306.8465>,
  <-336.9155,-392.2699,-294.3454>,
  <-321.3480,-392.2699,-310.6934>,
  <0.0404,-408.1996,-310.6934>,
  <16.3063,-392.2699,-306.1342>,
  <13.0395,-392.2699,-310.6934>,
  <16.3063,-402.4915,-294.3454>,
  <23.4191,-392.2699,-294.3454>,
  <-341.5421,-381.4221,-294.3454>,
  <-341.5421,-375.9219,-296.9252>,
  <-343.6954,-375.9219,-294.3454>,
  <-329.1198,-375.9219,-310.6934>,
  <-325.2762,-384.4161,-310.6934>,
  <16.3063,-388.2063,-310.6934>,
  <32.5721,-375.9219,-297.5359>,
  <24.7894,-375.9219,-310.6934>,
  <32.5721,-378.6707,-294.3454>,
  <34.1762,-375.9219,-294.3454>,
  <-341.5421,-359.5739,-303.3095>,
  <-348.8379,-359.5739,-294.3454>,
  <-335.0585,-359.5739,-310.6934>,
  <32.5721,-364.2858,-310.6934>,
  <35.3138,-359.5739,-310.6934>,
  <43.5959,-359.5739,-294.3454>,
  <-341.5421,-343.2260,-308.1679>,
  <-352.4908,-343.2260,-294.3454>,
  <-339.3880,-343.2260,-310.6934>,
  <48.8379,-343.2260,-302.2207>,
  <48.8379,-350.0828,-294.3454>,
  <44.6412,-343.2260,-310.6934>,
  <52.1609,-343.2260,-294.3454>,
  <-341.5421,-331.1779,-310.6934>,
  <-342.2633,-326.8780,-310.6934>,
  <-354.7748,-326.8780,-294.3454>,
  <48.8379,-335.6435,-310.6934>,
  <53.1128,-326.8780,-310.6934>,
  <59.8652,-326.8780,-294.3454>,
  <-355.7883,-310.5300,-294.3454>,
  <-343.8160,-310.5300,-310.6934>,
  <65.1038,-310.5300,-299.9218>,
  <65.1038,-315.2390,-294.3454>,
  <60.8380,-310.5300,-310.6934>,
  <66.9889,-310.5300,-294.3454>,
  <-355.6083,-294.1820,-294.3454>,
  <-344.1048,-294.1820,-310.6934>,
  <65.1038,-301.2268,-310.6934>,
  <67.9917,-294.1820,-310.6934>,
  <73.4606,-294.1820,-294.3454>,
  <-354.2893,-277.8340,-294.3454>,
  <-343.1883,-277.8340,-310.6934>,
  <79.6009,-277.8340,-294.3454>,
  <74.5927,-277.8340,-310.6934>,
  <-341.5421,-265.0929,-310.6934>,
  <-341.5421,-261.4860,-310.0862>,
  <-351.8636,-261.4860,-294.3454>,
  <-341.1182,-261.4860,-310.6934>,
  <81.3696,-261.4860,-309.2873>,
  <81.3696,-273.1292,-294.3454>,
  <80.9308,-261.4860,-310.6934>,
  <85.3309,-261.4860,-294.3454>,
  <-341.5421,-245.1380,-305.3180>,
  <-348.3388,-245.1380,-294.3454>,
  <-338.0085,-245.1380,-310.6934>,
  <81.3696,-260.3750,-310.6934>,
  <86.8512,-245.1380,-310.6934>,
  <90.8145,-245.1380,-294.3454>,
  <-341.5421,-228.7901,-298.0681>,
  <-343.6954,-228.7901,-294.3454>,
  <-333.8183,-228.7901,-310.6934>,
  <96.2044,-228.7901,-294.3454>,
  <92.6452,-228.7901,-310.6934>,
  <-341.5421,-222.9065,-294.3454>,
  <-338.0859,-212.4421,-294.3454>,
  <-328.5304,-212.4421,-310.6934>,
  <97.6354,-214.7539,-310.6934>,
  <97.6354,-224.5958,-294.3454>,
  <101.4717,-212.4421,-294.3454>,
  <98.3985,-212.4421,-310.6934>,
  <-325.2762,-204.3468,-310.6934>,
  <-325.2762,-196.0941,-305.5569>,
  <-331.4790,-196.0941,-294.3454>,
  <-322.2491,-196.0941,-310.6934>,
  <106.7678,-196.0941,-294.3454>,
  <104.0562,-196.0941,-310.6934>,
  <-325.2762,-183.1934,-294.3454>,
  <-323.7730,-179.7462,-294.3454>,
  <-315.0285,-179.7462,-310.6934>,
  <112.2386,-179.7462,-294.3454>,
  <109.8688,-179.7462,-310.6934>,
  <-309.0103,-168.1074,-310.6934>,
  <-309.0103,-163.3982,-306.6023>,
  <-315.2536,-163.3982,-294.3454>,
  <-306.7748,-163.3982,-310.6934>,
  <113.9013,-168.9932,-310.6934>,
  <113.9013,-175.1216,-294.3454>,
  <117.9043,-163.3982,-294.3454>,
  <115.8983,-163.3982,-310.6934>,
  <-309.0103,-153.0650,-294.3454>,
  <-305.6922,-147.0502,-294.3454>,
  <-297.7017,-147.0502,-310.6934>,
  <123.9068,-147.0502,-294.3454>,
  <122.1792,-147.0502,-310.6934>,
  <-292.7445,-139.2451,-310.6934>,
  <-292.7445,-130.7022,-300.1183>,
  <-295.2816,-130.7022,-294.3454>,
  <-287.7267,-130.7022,-310.6934>,
  <130.1671,-130.7022,-297.4221>,
  <130.1671,-131.3312,-294.3454>,
  <128.9266,-130.7022,-310.6934>,
  <130.4105,-130.7022,-294.3454>,
  <-292.7445,-127.2229,-294.3454>,
  <-284.1081,-114.3542,-294.3454>,
  <-276.9094,-114.3542,-310.6934>,
  <130.1671,-127.9504,-310.6934>,
  <136.1514,-114.3542,-310.6934>,
  <137.4369,-114.3542,-294.3454>,
  <-276.4787,-113.7769,-310.6934>,
  <-276.4787,-104.2345,-294.3454>,
  <-272.1210,-98.0063,-294.3454>,
  <-265.5199,-98.0063,-310.6934>,
  <145.1887,-98.0063,-294.3454>,
  <144.0174,-98.0063,-310.6934>,
  <-260.2129,-91.0523,-310.6934>,
  <-260.2129,-82.6637,-294.3454>,
  <-259.4823,-81.6583,-294.3454>,
  <-253.4797,-81.6583,-310.6934>,
  <146.4329,-93.4161,-310.6934>,
  <146.4329,-95.6311,-294.3454>,
  <153.7283,-81.6583,-294.3454>,
  <152.5894,-81.6583,-310.6934>,
  <-243.9470,-69.3612,-310.6934>,
  <-243.9470,-65.3103,-302.2533>,
  <-246.4518,-65.3103,-294.3454>,
  <-240.9747,-65.3103,-310.6934>,
  <162.6988,-65.3103,-301.0773>,
  <162.6988,-66.0913,-294.3454>,
  <161.9416,-65.3103,-310.6934>,
  <163.1539,-65.3103,-294.3454>,
  <-243.9470,-62.3866,-294.3454>,
  <-233.1074,-48.9623,-294.3454>,
  <-228.2209,-48.9623,-310.6934>,
  <162.6988,-64.0802,-310.6934>,
  <172.0930,-48.9623,-310.6934>,
  <173.4977,-48.9623,-294.3454>,
  <-227.6812,-48.3033,-310.6934>,
  <-227.6812,-42.5688,-294.3454>,
  <-219.6601,-32.6143,-294.3454>,
  <-215.4581,-32.6143,-310.6934>,
  <178.9645,-38.6233,-310.6934>,
  <178.9645,-40.9305,-294.3454>,
  <184.7568,-32.6143,-294.3454>,
  <183.0398,-32.6143,-310.6934>,
  <-211.4154,-27.5313,-310.6934>,
  <-211.4154,-22.6431,-294.3454>,
  <-206.3760,-16.2663,-294.3454>,
  <-202.8370,-16.2663,-310.6934>,
  <195.2304,-16.2663,-306.8112>,
  <195.2304,-18.3463,-294.3454>,
  <194.6694,-16.2663,-310.6934>,
  <196.8070,-16.2663,-294.3454>,
  <-195.1495,-6.1385,-310.6934>,
  <-195.1495,-2.0553,-294.3454>,
  <-193.5257,0.0817,-294.3454>,
  <-190.5989,0.0817,-310.6934>,
  <195.2304,-15.4973,-310.6934>,
  <206.9067,0.0817,-310.6934>,
  <209.5257,0.0817,-294.3454>,
  <-181.3721,16.4297,-294.3454>,
  <-178.9649,16.4297,-310.6934>,
  <211.4963,6.1516,-310.6934>,
  <211.4963,2.5995,-294.3454>,
  <222.7281,16.4297,-294.3454>,
  <219.5433,16.4297,-310.6934>,
  <-178.8837,16.5478,-310.6934>,
  <-178.8837,19.9299,-294.3454>,
  <-170.0546,32.7777,-294.3454>,
  <-168.0782,32.7777,-310.6934>,
  <227.7620,27.0738,-310.6934>,
  <227.7620,22.7356,-294.3454>,
  <227.7620,22.7356,-294.3454>,
  <236.1441,32.7777,-294.3454>,
  <232.3569,32.7777,-310.6934>,
  <-162.6179,41.5584,-310.6934>,
  <-162.6179,44.4228,-294.3454>,
  <-159.6857,49.1256,-294.3454>,
  <-158.0098,49.1256,-310.6934>,
  <244.0279,47.7887,-310.6934>,
  <244.0279,42.6161,-294.3454>,
  <249.5264,49.1256,-294.3454>,
  <245.1207,49.1256,-310.6934>,
  <-150.3159,65.4736,-294.3454>,
  <-148.8217,65.4736,-310.6934>,
  <260.2937,65.4736,-302.5378>,
  <260.2937,62.6885,-294.3454>,
  <257.7264,65.4736,-310.6934>,
  <262.6444,65.4736,-294.3454>,
  <-146.3520,70.2648,-310.6934>,
  <-146.3520,73.1127,-294.3454>,
  <-141.8717,81.8216,-294.3454>,
  <-140.4326,81.8216,-310.6934>,
  <260.2937,69.0557,-310.6934>,
  <269.9811,81.8216,-310.6934>,
  <275.3591,81.8216,-294.3454>,
  <-134.3090,98.1696,-294.3454>,
  <-132.8400,98.1696,-310.6934>,
  <276.5595,91.2836,-310.6934>,
  <276.5595,83.5260,-294.3454>,
  <287.6218,98.1696,-294.3454>,
  <281.6720,98.1696,-310.6934>,
  <-130.0861,104.6935,-310.6934>,
  <-130.0861,108.3354,-294.3454>,
  <-127.4838,114.5175,-294.3454>,
  <-125.8819,114.5175,-310.6934>,
  <292.8254,114.5175,-310.2675>,
  <292.8254,105.8582,-294.3454>,
  <292.6426,114.5175,-310.6934>,
  <299.1671,114.5175,-294.3454>,
  <-121.2781,130.8655,-294.3454>,
  <-119.5029,130.8655,-310.6934>,
  <292.8254,114.8259,-310.6934>,
  <309.0912,130.8655,-296.2605>,
  <303.0673,130.8655,-310.6934>,
  <309.0912,129.8051,-294.3454>,
  <309.8423,130.8655,-294.3454>,
  <-113.8204,146.6540,-310.6934>,
  <-113.8204,147.2135,-309.2323>,
  <-115.6111,147.2135,-294.3454>,
  <-113.6113,147.2135,-310.6934>,
  <309.0912,141.5271,-310.6934>,
  <312.5789,147.2135,-310.6934>,
  <319.8906,147.2135,-294.3454>,
  <-113.8204,152.8692,-294.3454>,
  <-110.2818,163.5615,-294.3454>,
  <-107.9805,163.5615,-310.6934>,
  <325.3571,163.5615,-302.2244>,
  <325.3571,157.4415,-294.3454>,
  <321.2660,163.5615,-310.6934>,
  <328.9537,163.5615,-294.3454>,
  <-105.2336,179.9095,-294.3454>,
  <-102.6437,179.9095,-310.6934>,
  <325.3571,172.5136,-310.6934>,
  <329.0529,179.9095,-310.6934>,
  <337.1403,179.9095,-294.3454>,
  <-97.5545,196.0589,-310.6934>,
  <-97.5545,196.2574,-310.3750>,
  <-100.3913,196.2574,-294.3454>,
  <-97.4878,196.2574,-310.6934>,
  <341.6229,196.2574,-299.8189>,
  <341.6229,190.4601,-294.3454>,
  <335.9283,196.2574,-310.6934>,
  <344.3483,196.2574,-294.3454>,
  <-97.5545,206.2225,-294.3454>,
  <-95.5983,212.6054,-294.3454>,
  <-92.2697,212.6054,-310.6934>,
  <341.6229,212.3161,-310.6934>,
  <341.7357,212.6054,-310.6934>,
  <350.6684,212.6054,-294.3454>,
  <-90.7520,228.9534,-294.3454>,
  <-87.0695,228.9534,-310.6934>,
  <355.8825,228.9534,-294.3454>,
  <346.7313,228.9534,-310.6934>,
  <-85.8509,245.3014,-294.3454>,
  <-81.7985,245.3014,-310.6934>,
  <357.8887,245.3014,-298.3960>,
  <357.8887,237.0415,-294.3454>,
  <350.6364,245.3014,-310.6934>,
  <360.1653,245.3014,-294.3454>,
  <-81.2888,246.9171,-310.6934>,
  <-81.2888,260.1873,-294.3454>,
  <-80.7944,261.6494,-294.3454>,
  <-76.1839,261.6494,-310.6934>,
  <357.8887,261.6494,-303.6654>,
  <353.4729,261.6494,-310.6934>,
  <363.4509,261.6494,-294.3454>,
  <-75.3516,277.9974,-294.3454>,
  <-70.3324,277.9974,-310.6934>,
  <357.8887,277.9974,-306.6959>,
  <355.2385,277.9974,-310.6934>,
  <365.6433,277.9974,-294.3454>,
  <-65.0229,292.2374,-310.6934>,
  <-65.0229,294.3454,-308.4100>,
  <-69.6301,294.3454,-294.3454>,
  <-64.1443,294.3454,-310.6934>,
  <357.8887,294.3454,-307.8399>,
  <355.9072,294.3454,-310.6934>,
  <366.7403,294.3454,-294.3454>,
  <-65.0229,306.9489,-294.3454>,
  <-63.4840,310.6934,-294.3454>,
  <-57.3161,310.6934,-310.6934>,
  <357.8887,310.6934,-307.2962>,
  <355.4317,310.6934,-310.6934>,
  <366.7149,310.6934,-294.3454>,
  <-56.6843,327.0414,-294.3454>,
  <-50.0496,327.0414,-310.6934>,
  <357.8887,327.0414,-305.1666>,
  <353.7437,327.0414,-310.6934>,
  <365.5182,327.0414,-294.3454>,
  <-48.7570,329.9171,-310.6934>,
  <-48.7570,343.3893,-295.9261>,
  <-49.3867,343.3893,-294.3454>,
  <-41.8820,343.3893,-310.6934>,
  <357.8887,343.3893,-301.4866>,
  <350.7533,343.3893,-310.6934>,
  <363.0802,343.3893,-294.3454>,
  <-48.7570,344.7910,-294.3454>,
  <-41.0995,359.7373,-294.3454>,
  <-33.0439,359.7373,-310.6934>,
  <357.8887,359.7373,-296.2469>,
  <346.3504,359.7373,-310.6934>,
  <359.3103,359.7373,-294.3454>,
  <-32.4913,360.7534,-310.6934>,
  <-32.4913,375.4598,-294.3454>,
  <-32.0958,376.0852,-294.3454>,
  <-22.9026,376.0852,-310.6934>,
  <341.6229,376.0852,-309.3419>,
  <340.4009,376.0852,-310.6934>,
  <341.6229,372.9390,-310.6934>,
  <354.1399,376.0852,-294.3454>,
  <357.8887,364.4547,-294.3454>,
  <-16.2254,386.3379,-310.6934>,
  <-16.2254,392.4332,-303.8970>,
  <-21.7219,392.4332,-294.3454>,
  <-11.6050,392.4332,-310.6934>,
  <341.6229,392.4332,-301.0828>,
  <332.7077,392.4332,-310.6934>,
  <347.3805,392.4332,-294.3454>,
  <-16.2254,400.7686,-294.3454>,
  <-10.0578,408.7812,-294.3454>,
  <0.0404,407.4773,-310.6934>,
  <0.0404,408.7812,-309.2240>,
  <1.2301,408.7812,-310.6934>,
  <325.3571,408.7812,-308.4495>,
  <322.9975,408.7812,-310.6934>,
  <325.3571,405.1301,-310.6934>,
  <338.8137,408.7812,-294.3454>,
  <341.6229,403.7561,-294.3454>,
  <0.0404,421.6412,-294.3454>,
  <3.2756,425.1292,-294.3454>,
  <16.2015,425.1292,-310.6934>,
  <325.3571,425.1292,-297.2014>,
  <310.8196,425.1292,-310.6934>,
  <328.1431,425.1292,-294.3454>,
  <16.3063,425.2438,-310.6934>,
  <16.3063,439.1472,-294.3454>,
  <18.8962,441.4771,-294.3454>,
  <32.5721,440.2557,-310.6934>,
  <32.5721,441.4771,-309.2624>,
  <34.1736,441.4771,-310.6934>,
  <309.0912,441.4771,-299.5869>,
  <295.4010,441.4771,-310.6934>,
  <309.0912,427.2038,-310.6934>,
  <314.8373,441.4771,-294.3454>,
  <325.3571,428.8973,-294.3454>,
  <32.5721,453.9363,-294.3454>,
  <37.7440,457.8252,-294.3454>,
  <48.8379,452.9134,-310.6934>,
  <48.8379,457.8252,-304.8018>,
  <56.5818,457.8252,-310.6934>,
  <276.5595,457.8252,-309.9931>,
  <275.4089,457.8252,-310.6934>,
  <276.5595,457.0492,-310.6934>,
  <292.8254,443.9251,-310.6934>,
  <292.8254,457.8252,-298.5886>,
  <298.1118,457.8252,-294.3454>,
  <309.0912,447.6508,-294.3454>,
  <48.8379,466.3797,-294.3454>,
  <61.2615,474.1731,-294.3454>,
  <65.1038,463.4122,-310.6934>,
  <65.1038,474.1731,-297.4659>,
  <81.3696,471.9883,-310.6934>,
  <81.3696,474.1731,-308.0471>,
  <86.6250,474.1731,-310.6934>,
  <260.2937,474.1731,-304.1536>,
  <247.1903,474.1731,-310.6934>,
  <260.2937,467.5397,-310.6934>,
  <276.4521,474.1731,-294.3454>,
  <276.5595,474.1079,-294.3454>,
  <292.8254,462.3739,-294.3454>,
  <65.1038,476.6713,-294.3454>,
  <81.3696,485.2817,-294.3454>,
  <93.9893,490.5211,-294.3454>,
  <97.6354,478.9879,-310.6934>,
  <97.6354,490.5211,-296.3607>,
  <113.9013,484.3911,-310.6934>,
  <113.9013,490.5211,-303.1801>,
  <130.1671,488.2446,-310.6934>,
  <130.1671,490.5211,-307.9427>,
  <145.4085,490.5211,-310.6934>,
  <195.2304,490.5211,-309.9526>,
  <188.8150,490.5211,-310.6934>,
  <195.2304,489.8673,-310.6934>,
  <211.4963,486.7954,-310.6934>,
  <211.4963,490.5211,-306.5519>,
  <227.7620,482.1472,-310.6934>,
  <227.7620,490.5211,-301.5738>,
  <244.0279,475.7334,-310.6934>,
  <244.0279,490.5211,-294.9442>,
  <245.2300,490.5211,-294.3454>,
  <260.2937,483.6404,-294.3454>,
  <97.6354,492.1180,-294.3454>,
  <113.9013,497.6052,-294.3454>,
  <130.1671,501.5573,-294.3454>,
  <146.4329,490.6852,-310.6934>,
  <146.4329,504.1090,-294.3454>,
  <162.6988,505.3395,-294.3454>,
  <162.6988,491.8280,-310.6934>,
  <178.9645,505.2762,-294.3454>,
  <178.9645,491.5503,-310.6934>,
  <195.2304,503.9022,-294.3454>,
  <211.4963,501.1558,-294.3454>,
  <227.7620,496.9294,-294.3454>,
  <244.0279,491.0622,-294.3454>,
  <-227.6812,-475.0861,-310.6934>,
  <-227.6812,-474.0098,-311.7546>,
  <-230.1747,-474.0098,-310.6934>,
  <-211.4154,-480.5255,-310.6934>,
  <-211.4154,-474.0098,-317.2617>,
  <-195.1495,-484.2610,-310.6934>,
  <-195.1495,-474.0098,-321.2412>,
  <-178.8837,-486.4528,-310.6934>,
  <-178.8837,-474.0098,-323.7422>,
  <-162.6179,-487.2022,-310.6934>,
  <-162.6179,-474.0098,-324.7785>,
  <-146.3520,-486.5594,-310.6934>,
  <-146.3520,-474.0098,-324.3217>,
  <-130.0861,-484.5256,-310.6934>,
  <-130.0861,-474.0098,-322.3013>,
  <-113.8204,-481.0489,-310.6934>,
  <-113.8204,-474.0098,-318.5876>,
  <-97.5545,-476.0210,-310.6934>,
  <-97.5545,-474.0098,-312.9843>,
  <-92.6623,-474.0098,-310.6934>,
  <-260.2129,-458.6251,-310.6934>,
  <-260.2129,-457.6618,-311.5510>,
  <-261.6145,-457.6618,-310.6934>,
  <-243.9470,-467.9506,-310.6934>,
  <-243.9470,-457.6618,-320.1213>,
  <-227.6812,-457.6618,-327.0391>,
  <-227.6750,-457.6618,-327.0414>,
  <-211.4154,-463.8185,-327.0414>,
  <-195.1495,-468.1093,-327.0414>,
  <-178.8837,-470.7277,-327.0414>,
  <-162.6179,-471.8054,-327.0414>,
  <-146.3520,-471.4125,-327.0414>,
  <-130.0861,-469.5682,-327.0414>,
  <-113.8204,-466.2332,-327.0414>,
  <-97.5545,-461.3120,-327.0414>,
  <-81.2888,-457.6618,-323.9669>,
  <-88.6095,-457.6618,-327.0414>,
  <-81.2888,-469.5683,-310.6934>,
  <-65.0229,-461.3981,-310.6934>,
  <-65.0229,-457.6618,-314.9295>,
  <-59.0342,-457.6618,-310.6934>,
  <-276.4787,-446.8642,-310.6934>,
  <-276.4787,-441.3139,-315.2100>,
  <-282.8046,-441.3139,-310.6934>,
  <-260.2129,-441.3139,-325.2585>,
  <-256.8357,-441.3139,-327.0414>,
  <-243.9470,-449.5935,-327.0414>,
  <-227.6812,-457.6595,-327.0414>,
  <-81.2888,-454.8149,-327.0414>,
  <-65.0229,-446.6649,-327.0414>,
  <-48.7570,-441.3139,-321.9832>,
  <-56.4888,-441.3139,-327.0414>,
  <-48.7570,-451.4682,-310.6934>,
  <-35.0999,-441.3139,-310.6934>,
  <-292.7445,-431.8177,-310.6934>,
  <-292.7445,-424.9659,-315.7037>,
  <-298.8742,-424.9659,-310.6934>,
  <-276.9391,-424.9659,-327.0414>,
  <-276.4787,-425.4193,-327.0414>,
  <-260.2129,-439.0172,-327.0414>,
  <-48.7570,-436.6169,-327.0414>,
  <-32.4913,-424.9659,-326.4773>,
  <-33.2200,-424.9659,-327.0414>,
  <-32.4913,-439.4213,-310.6934>,
  <-16.2254,-425.1091,-310.6934>,
  <-16.2254,-424.9659,-310.8534>,
  <-16.0879,-424.9659,-310.6934>,
  <-309.0103,-412.1456,-310.6934>,
  <-309.0103,-408.6179,-312.9557>,
  <-311.4587,-408.6179,-310.6934>,
  <-292.7445,-408.6179,-326.4385>,
  <-291.9271,-408.6179,-327.0414>,
  <-32.4913,-424.4311,-327.0414>,
  <-16.2254,-410.0273,-327.0414>,
  <-14.8861,-408.6179,-327.0414>,
  <-0.3622,-408.6179,-310.6934>,
  <-309.0103,-392.2699,-322.3724>,
  <-321.3480,-392.2699,-310.6934>,
  <-303.5073,-392.2699,-327.0414>,
  <-292.7445,-407.6073,-327.0414>,
  <0.0404,-392.8878,-327.0414>,
  <0.0404,-408.1996,-310.6934>,
  <13.0395,-392.2699,-310.6934>,
  <0.5396,-392.2699,-327.0414>,
  <-325.2762,-384.4161,-310.6934>,
  <-325.2762,-375.9219,-314.7762>,
  <-329.1198,-375.9219,-310.6934>,
  <-312.5974,-375.9219,-327.0414>,
  <-309.0103,-382.8316,-327.0414>,
  <16.3063,-375.9219,-323.7126>,
  <16.3063,-388.2063,-310.6934>,
  <13.7096,-375.9219,-327.0414>,
  <24.7894,-375.9219,-310.6934>,
  <-325.2762,-359.5739,-321.3580>,
  <-335.0585,-359.5739,-310.6934>,
  <-319.5629,-359.5739,-327.0414>,
  <16.3063,-372.6566,-327.0414>,
  <32.5721,-359.5739,-315.7299>,
  <25.2705,-359.5739,-327.0414>,
  <32.5721,-364.2858,-310.6934>,
  <35.3138,-359.5739,-310.6934>,
  <-325.2762,-343.2260,-326.5082>,
  <-339.3880,-343.2260,-310.6934>,
  <-324.7559,-343.2260,-327.0414>,
  <32.5721,-348.5916,-327.0414>,
  <35.6870,-343.2260,-327.0414>,
  <44.6412,-343.2260,-310.6934>,
  <-341.5421,-331.1779,-310.6934>,
  <-341.5421,-326.8780,-311.6036>,
  <-342.2633,-326.8780,-310.6934>,
  <-328.3572,-326.8780,-327.0414>,
  <-325.2762,-341.0180,-327.0414>,
  <48.8379,-326.8780,-319.9762>,
  <48.8379,-335.6435,-310.6934>,
  <44.9891,-326.8780,-327.0414>,
  <53.1128,-326.8780,-310.6934>,
  <-341.5421,-310.5300,-313.6641>,
  <-343.8160,-310.5300,-310.6934>,
  <-330.5278,-310.5300,-327.0414>,
  <48.8379,-319.9473,-327.0414>,
  <53.4674,-310.5300,-327.0414>,
  <60.8380,-310.5300,-310.6934>,
  <-341.5421,-294.1820,-314.1733>,
  <-344.1048,-294.1820,-310.6934>,
  <-331.3706,-294.1820,-327.0414>,
  <65.1038,-294.1820,-318.3933>,
  <65.1038,-301.2268,-310.6934>,
  <61.2753,-294.1820,-327.0414>,
  <67.9917,-294.1820,-310.6934>,
  <-341.5421,-277.8340,-313.0288>,
  <-343.1883,-277.8340,-310.6934>,
  <-330.9668,-277.8340,-327.0414>,
  <65.1038,-286.0030,-327.0414>,
  <68.5404,-277.8340,-327.0414>,
  <74.5927,-277.8340,-310.6934>,
  <-341.5421,-265.0929,-310.6934>,
  <-341.1182,-261.4860,-310.6934>,
  <-329.3756,-261.4860,-327.0414>,
  <80.9308,-261.4860,-310.6934>,
  <75.3293,-261.4860,-327.0414>,
  <-338.0085,-245.1380,-310.6934>,
  <-326.6333,-245.1380,-327.0414>,
  <81.3696,-246.5746,-327.0414>,
  <81.3696,-260.3750,-310.6934>,
  <86.8512,-245.1380,-310.6934>,
  <81.9015,-245.1380,-327.0414>,
  <-325.2762,-239.6128,-327.0414>,
  <-325.2762,-228.7901,-323.6114>,
  <-333.8183,-228.7901,-310.6934>,
  <-322.8359,-228.7901,-327.0414>,
  <92.6452,-228.7901,-310.6934>,
  <88.0988,-228.7901,-327.0414>,
  <-325.2762,-212.4421,-315.9987>,
  <-328.5304,-212.4421,-310.6934>,
  <-318.0144,-212.4421,-327.0414>,
  <97.6354,-212.4421,-314.1423>,
  <97.6354,-214.7539,-310.6934>,
  <94.2610,-212.4421,-327.0414>,
  <98.3985,-212.4421,-310.6934>,
  <-325.2762,-204.3468,-310.6934>,
  <-322.2491,-196.0941,-310.6934>,
  <-312.1223,-196.0941,-327.0414>,
  <97.6354,-203.7101,-327.0414>,
  <100.3851,-196.0941,-327.0414>,
  <104.0562,-196.0941,-310.6934>,
  <-309.0103,-188.9901,-327.0414>,
  <-309.0103,-179.7462,-321.0729>,
  <-315.0285,-179.7462,-310.6934>,
  <-305.2733,-179.7462,-327.0414>,
  <109.8688,-179.7462,-310.6934>,
  <106.5264,-179.7462,-327.0414>,
  <-309.0103,-168.1074,-310.6934>,
  <-306.7748,-163.3982,-310.6934>,
  <-297.4988,-163.3982,-327.0414>,
  <113.9013,-163.3982,-322.2099>,
  <113.9013,-168.9932,-310.6934>,
  <112.9078,-163.3982,-327.0414>,
  <115.8983,-163.3982,-310.6934>,
  <-292.7445,-154.7563,-327.0414>,
  <-292.7445,-147.0502,-320.1387>,
  <-297.7017,-147.0502,-310.6934>,
  <-288.8054,-147.0502,-327.0414>,
  <113.9013,-161.0153,-327.0414>,
  <119.4732,-147.0502,-327.0414>,
  <122.1792,-147.0502,-310.6934>,
  <-292.7445,-139.2451,-310.6934>,
  <-287.7267,-130.7022,-310.6934>,
  <-279.2881,-130.7022,-327.0414>,
  <128.9266,-130.7022,-310.6934>,
  <126.4349,-130.7022,-327.0414>,
  <-276.4787,-126.4337,-327.0414>,
  <-276.4787,-114.3542,-311.6663>,
  <-276.9094,-114.3542,-310.6934>,
  <-269.0390,-114.3542,-327.0414>,
  <130.1671,-122.5853,-327.0414>,
  <130.1671,-127.9504,-310.6934>,
  <136.1514,-114.3542,-310.6934>,
  <133.8612,-114.3542,-327.0414>,
  <-276.4787,-113.7769,-310.6934>,
  <-265.5199,-98.0063,-310.6934>,
  <-260.2129,-101.3556,-327.0414>,
  <-260.2129,-98.0063,-322.6684>,
  <-258.0684,-98.0063,-327.0414>,
  <144.0174,-98.0063,-310.6934>,
  <141.8148,-98.0063,-327.0414>,
  <-260.2129,-91.0523,-310.6934>,
  <-253.4797,-81.6583,-310.6934>,
  <-246.5977,-81.6583,-327.0414>,
  <146.4329,-89.2570,-327.0414>,
  <146.4329,-93.4161,-310.6934>,
  <152.5894,-81.6583,-310.6934>,
  <150.4172,-81.6583,-327.0414>,
  <-243.9470,-78.1551,-327.0414>,
  <-243.9470,-69.3612,-310.6934>,
  <-240.9747,-65.3103,-310.6934>,
  <-234.7253,-65.3103,-327.0414>,
  <161.9416,-65.3103,-310.6934>,
  <159.6812,-65.3103,-327.0414>,
  <-227.6812,-56.0015,-327.0414>,
  <-227.6812,-48.9623,-312.4334>,
  <-228.2209,-48.9623,-310.6934>,
  <-222.5916,-48.9623,-327.0414>,
  <162.6988,-60.3387,-327.0414>,
  <162.6988,-64.0802,-310.6934>,
  <172.0930,-48.9623,-310.6934>,
  <169.6531,-48.9623,-327.0414>,
  <-227.6812,-48.3033,-310.6934>,
  <-215.4581,-32.6143,-310.6934>,
  <-211.4154,-34.0077,-327.0414>,
  <-211.4154,-32.6143,-324.1140>,
  <-210.4136,-32.6143,-327.0414>,
  <178.9645,-34.6430,-327.0414>,
  <178.9645,-38.6233,-310.6934>,
  <183.0398,-32.6143,-310.6934>,
  <180.3072,-32.6143,-327.0414>,
  <-211.4154,-27.5313,-310.6934>,
  <-202.8370,-16.2663,-310.6934>,
  <-198.4198,-16.2663,-327.0414>,
  <194.6694,-16.2663,-310.6934>,
  <191.5597,-16.2663,-327.0414>,
  <-195.1495,-11.7949,-327.0414>,
  <-195.1495,-6.1385,-310.6934>,
  <-190.5989,0.0817,-310.6934>,
  <-186.7582,0.0817,-327.0414>,
  <195.2304,-11.0787,-327.0414>,
  <195.2304,-15.4973,-310.6934>,
  <206.9067,0.0817,-310.6934>,
  <203.3266,0.0817,-327.0414>,
  <-178.8837,11.5420,-327.0414>,
  <-178.8837,16.4297,-311.1483>,
  <-178.9649,16.4297,-310.6934>,
  <-175.6148,16.4297,-327.0414>,
  <211.4963,11.2365,-327.0414>,
  <211.4963,6.1516,-310.6934>,
  <219.5433,16.4297,-310.6934>,
  <215.4257,16.4297,-327.0414>,
  <-178.8837,16.5478,-310.6934>,
  <-168.0782,32.7777,-310.6934>,
  <-165.1329,32.7777,-327.0414>,
  <227.7620,32.7777,-326.7171>,
  <227.7620,27.0738,-310.6934>,
  <227.6576,32.7777,-327.0414>,
  <232.3569,32.7777,-310.6934>,
  <-162.6179,36.9223,-327.0414>,
  <-162.6179,41.5584,-310.6934>,
  <-158.0098,49.1256,-310.6934>,
  <-155.3463,49.1256,-327.0414>,
  <227.7620,32.9223,-327.0414>,
  <244.0279,49.1256,-314.4287>,
  <239.9278,49.1256,-327.0414>,
  <244.0279,47.7887,-310.6934>,
  <245.1207,49.1256,-310.6934>,
  <-146.3520,65.4669,-327.0414>,
  <-146.3520,65.4736,-327.0206>,
  <-148.8217,65.4736,-310.6934>,
  <-146.3483,65.4736,-327.0414>,
  <244.0279,54.8506,-327.0414>,
  <251.9934,65.4736,-327.0414>,
  <257.7264,65.4736,-310.6934>,
  <-146.3520,70.2648,-310.6934>,
  <-140.4326,81.8216,-310.6934>,
  <-138.0152,81.8216,-327.0414>,
  <260.2937,77.2803,-327.0414>,
  <260.2937,69.0557,-310.6934>,
  <269.9811,81.8216,-310.6934>,
  <263.6630,81.8216,-327.0414>,
  <-132.8400,98.1696,-310.6934>,
  <-130.4176,98.1696,-327.0414>,
  <276.5595,98.1696,-323.1709>,
  <276.5595,91.2836,-310.6934>,
  <274.8259,98.1696,-327.0414>,
  <281.6720,98.1696,-310.6934>,
  <-130.0861,98.9445,-327.0414>,
  <-130.0861,104.6935,-310.6934>,
  <-125.8819,114.5175,-310.6934>,
  <-123.3303,114.5175,-327.0414>,
  <276.5595,100.9760,-327.0414>,
  <285.4565,114.5175,-327.0414>,
  <292.6426,114.5175,-310.6934>,
  <-119.5029,130.8655,-310.6934>,
  <-116.8049,130.8655,-327.0414>,
  <292.8254,126.9686,-327.0414>,
  <292.8254,114.8259,-310.6934>,
  <303.0673,130.8655,-310.6934>,
  <295.2978,130.8655,-327.0414>,
  <-113.8204,138.9306,-327.0414>,
  <-113.8204,146.6540,-310.6934>,
  <-113.6113,147.2135,-310.6934>,
  <-110.6428,147.2135,-327.0414>,
  <309.0912,147.2135,-317.9671>,
  <309.0912,141.5271,-310.6934>,
  <304.4191,147.2135,-327.0414>,
  <312.5789,147.2135,-310.6934>,
  <-107.9805,163.5615,-310.6934>,
  <-104.7716,163.5615,-327.0414>,
  <309.0912,156.7711,-327.0414>,
  <312.6774,163.5615,-327.0414>,
  <321.2660,163.5615,-310.6934>,
  <-102.6437,179.9095,-310.6934>,
  <-99.1612,179.9095,-327.0414>,
  <325.3571,179.9095,-317.6770>,
  <325.3571,172.5136,-310.6934>,
  <320.0697,179.9095,-327.0414>,
  <329.0529,179.9095,-310.6934>,
  <-97.5545,184.8284,-327.0414>,
  <-97.5545,196.0589,-310.6934>,
  <-97.4878,196.2574,-310.6934>,
  <-93.5795,196.2574,-327.0414>,
  <325.3571,193.5937,-327.0414>,
  <326.4765,196.2574,-327.0414>,
  <335.9283,196.2574,-310.6934>,
  <-92.2697,212.6054,-310.6934>,
  <-88.0321,212.6054,-327.0414>,
  <341.6229,212.6054,-310.8947>,
  <341.6229,212.3161,-310.6934>,
  <332.0341,212.6054,-327.0414>,
  <341.7357,212.6054,-310.6934>,
  <-87.0695,228.9534,-310.6934>,
  <-82.4808,228.9534,-327.0414>,
  <341.6229,228.9534,-319.1326>,
  <336.5296,228.9534,-327.0414>,
  <346.7313,228.9534,-310.6934>,
  <-81.2888,232.5353,-327.0414>,
  <-81.2888,245.3014,-312.5717>,
  <-81.7985,245.3014,-310.6934>,
  <-76.6540,245.3014,-327.0414>,
  <341.6229,245.3014,-324.6561>,
  <339.9794,245.3014,-327.0414>,
  <350.6364,245.3014,-310.6934>,
  <-81.2888,246.9171,-310.6934>,
  <-76.1839,261.6494,-310.6934>,
  <-70.6222,261.6494,-327.0414>,
  <341.6229,256.7032,-327.0414>,
  <342.4022,261.6494,-327.0414>,
  <353.4729,261.6494,-310.6934>,
  <-65.0229,276.3380,-327.0414>,
  <-65.0229,277.9974,-325.3964>,
  <-70.3324,277.9974,-310.6934>,
  <-64.3203,277.9974,-327.0414>,
  <355.2385,277.9974,-310.6934>,
  <343.7543,277.9974,-327.0414>,
  <-65.0229,292.2374,-310.6934>,
  <-64.1443,294.3454,-310.6934>,
  <-57.4094,294.3454,-327.0414>,
  <355.9072,294.3454,-310.6934>,
  <343.9460,294.3454,-327.0414>,
  <-57.3161,310.6934,-310.6934>,
  <-50.1198,310.6934,-327.0414>,
  <355.4317,310.6934,-310.6934>,
  <342.9248,310.6934,-327.0414>,
  <-48.7570,313.7195,-327.0414>,
  <-48.7570,327.0414,-313.6902>,
  <-50.0496,327.0414,-310.6934>,
  <-41.9783,327.0414,-327.0414>,
  <341.6229,327.0414,-325.8866>,
  <340.6275,327.0414,-327.0414>,
  <341.6229,320.1938,-327.0414>,
  <353.7437,327.0414,-310.6934>,
  <-48.7570,329.9171,-310.6934>,
  <-41.8820,343.3893,-310.6934>,
  <-33.2198,343.3893,-327.0414>,
  <341.6229,343.3893,-321.8003>,
  <336.9578,343.3893,-327.0414>,
  <350.7533,343.3893,-310.6934>,
  <-32.4913,344.7393,-327.0414>,
  <-32.4913,359.7373,-311.7679>,
  <-33.0439,359.7373,-310.6934>,
  <-23.2209,359.7373,-327.0414>,
  <341.6229,359.7373,-316.2867>,
  <331.7600,359.7373,-327.0414>,
  <346.3504,359.7373,-310.6934>,
  <-32.4913,360.7534,-310.6934>,
  <-22.9026,376.0852,-310.6934>,
  <-16.2254,370.6197,-327.0414>,
  <-16.2254,376.0852,-321.5000>,
  <-12.1495,376.0852,-327.0414>,
  <325.3571,376.0852,-326.5742>,
  <324.8698,376.0852,-327.0414>,
  <325.3571,375.0282,-327.0414>,
  <340.4009,376.0852,-310.6934>,
  <341.6229,372.9390,-310.6934>,
  <-16.2254,386.3379,-310.6934>,
  <-11.6050,392.4332,-310.6934>,
  <0.0404,392.0787,-327.0414>,
  <0.0404,392.4332,-326.6786>,
  <0.3581,392.4332,-327.0414>,
  <325.3571,392.4332,-318.2657>,
  <315.9553,392.4332,-327.0414>,
  <332.7077,392.4332,-310.6934>,
  <0.0404,407.4773,-310.6934>,
  <1.2301,408.7812,-310.6934>,
  <15.0200,408.7812,-327.0414>,
  <309.0912,408.7812,-323.4364>,
  <304.6749,408.7812,-327.0414>,
  <309.0912,402.8681,-327.0414>,
  <322.9975,408.7812,-310.6934>,
  <325.3571,405.1301,-310.6934>,
  <16.3063,410.2090,-327.0414>,
  <16.3063,425.1292,-310.8215>,
  <16.2015,425.1292,-310.6934>,
  <32.2875,425.1292,-327.0414>,
  <292.8254,425.1292,-325.2852>,
  <290.3361,425.1292,-327.0414>,
  <292.8254,422.6348,-327.0414>,
  <309.0912,425.1292,-312.2397>,
  <310.8196,425.1292,-310.6934>,
  <16.3063,425.2438,-310.6934>,
  <32.5721,425.3970,-327.0414>,
  <32.5721,440.2557,-310.6934>,
  <34.1736,441.4771,-310.6934>,
  <48.8379,438.2391,-327.0414>,
  <48.8379,441.4771,-323.5179>,
  <53.8762,441.4771,-327.0414>,
  <276.5595,441.4771,-324.0414>,
  <271.5459,441.4771,-327.0414>,
  <276.5595,437.6860,-327.0414>,
  <292.8254,441.4771,-312.7220>,
  <309.0912,427.2038,-310.6934>,
  <295.4010,441.4771,-310.6934>,
  <48.8379,452.9134,-310.6934>,
  <56.5818,457.8252,-310.6934>,
  <65.1038,448.9123,-327.0414>,
  <65.1038,457.8252,-317.0973>,
  <81.3696,457.5157,-327.0414>,
  <81.3696,457.8252,-326.7017>,
  <82.1119,457.8252,-327.0414>,
  <260.2937,457.8252,-319.7394>,
  <245.4850,457.8252,-327.0414>,
  <260.2937,449.4621,-327.0414>,
  <275.4089,457.8252,-310.6934>,
  <276.5595,457.0492,-310.6934>,
  <292.8254,443.9251,-310.6934>,
  <65.1038,463.4122,-310.6934>,
  <81.3696,471.9883,-310.6934>,
  <86.6250,474.1731,-310.6934>,
  <97.6354,464.6116,-327.0414>,
  <97.6354,474.1731,-316.2641>,
  <113.9013,469.9564,-327.0414>,
  <113.9013,474.1731,-322.3612>,
  <130.1671,473.7201,-327.0414>,
  <130.1671,474.1731,-326.5464>,
  <133.3977,474.1731,-327.0414>,
  <211.4963,474.1731,-323.8444>,
  <196.6353,474.1731,-327.0414>,
  <211.4963,470.9651,-327.0414>,
  <227.7620,465.7586,-327.0414>,
  <227.7620,474.1731,-318.8434>,
  <244.0279,458.6169,-327.0414>,
  <244.0279,474.1731,-312.2550>,
  <247.1903,474.1731,-310.6934>,
  <260.2937,467.5397,-310.6934>,
  <97.6354,478.9879,-310.6934>,
  <113.9013,484.3911,-310.6934>,
  <130.1671,488.2446,-310.6934>,
  <145.4085,490.5211,-310.6934>,
  <146.4329,476.1278,-327.0414>,
  <146.4329,490.5211,-310.8828>,
  <162.6988,477.0695,-327.0414>,
  <162.6988,490.5211,-312.1807>,
  <178.9645,476.5314,-327.0414>,
  <178.9645,490.5211,-311.8479>,
  <195.2304,489.8673,-310.6934>,
  <188.8150,490.5211,-310.6934>,
  <195.2304,474.4780,-327.0414>,
  <211.4963,486.7954,-310.6934>,
  <227.7620,482.1472,-310.6934>,
  <244.0279,475.7334,-310.6934>,
  <146.4329,490.6852,-310.6934>,
  <162.6988,491.8280,-310.6934>,
  <178.9645,491.5503,-310.6934>,
  <-211.4154,-463.8185,-327.0414>,
  <-211.4154,-457.6618,-332.6549>,
  <-227.6750,-457.6618,-327.0414>,
  <-195.1495,-468.1093,-327.0414>,
  <-195.1495,-457.6618,-336.7861>,
  <-178.8837,-470.7277,-327.0414>,
  <-178.8837,-457.6618,-339.4887>,
  <-162.6179,-471.8054,-327.0414>,
  <-162.6179,-457.6618,-340.7841>,
  <-146.3520,-471.4125,-327.0414>,
  <-146.3520,-457.6618,-340.6552>,
  <-130.0861,-469.5682,-327.0414>,
  <-130.0861,-457.6618,-339.0428>,
  <-113.8204,-466.2332,-327.0414>,
  <-113.8204,-457.6618,-335.8334>,
  <-97.5545,-461.3120,-327.0414>,
  <-97.5545,-457.6618,-330.8502>,
  <-88.6095,-457.6618,-327.0414>,
  <-243.9470,-449.5935,-327.0414>,
  <-243.9470,-441.3139,-333.8363>,
  <-256.8357,-441.3139,-327.0414>,
  <-227.6812,-457.6595,-327.0414>,
  <-227.6812,-441.3139,-340.8548>,
  <-220.3350,-441.3139,-343.3893>,
  <-211.4154,-445.1194,-343.3893>,
  <-195.1495,-450.1499,-343.3893>,
  <-178.8837,-453.3332,-343.3893>,
  <-162.6179,-454.8371,-343.3893>,
  <-146.3520,-454.7618,-343.3893>,
  <-130.0861,-453.1473,-343.3893>,
  <-113.8204,-449.9720,-343.3893>,
  <-97.5545,-445.1541,-343.3893>,
  <-81.2888,-441.3139,-340.8220>,
  <-88.0723,-441.3139,-343.3893>,
  <-81.2888,-454.8149,-327.0414>,
  <-65.0229,-446.6649,-327.0414>,
  <-65.0229,-441.3139,-332.6054>,
  <-56.4888,-441.3139,-327.0414>,
  <-276.4787,-425.4193,-327.0414>,
  <-276.4787,-424.9659,-327.3668>,
  <-276.9391,-424.9659,-327.0414>,
  <-260.2129,-439.0172,-327.0414>,
  <-260.2129,-424.9659,-337.5439>,
  <-249.0806,-424.9659,-343.3893>,
  <-243.9470,-428.6671,-343.3893>,
  <-227.6812,-438.0737,-343.3893>,
  <-81.2888,-438.6865,-343.3893>,
  <-65.0229,-430.5150,-343.3893>,
  <-48.7570,-424.9659,-338.9183>,
  <-56.2278,-424.9659,-343.3893>,
  <-48.7570,-436.6169,-327.0414>,
  <-33.2200,-424.9659,-327.0414>,
  <-276.4787,-408.6179,-338.2756>,
  <-291.9271,-408.6179,-327.0414>,
  <-268.3120,-408.6179,-343.3893>,
  <-260.2129,-416.3076,-343.3893>,
  <-48.7570,-420.3848,-343.3893>,
  <-32.4913,-408.6179,-342.8732>,
  <-33.2178,-408.6179,-343.3893>,
  <-32.4913,-424.4311,-327.0414>,
  <-16.2254,-410.0273,-327.0414>,
  <-16.2254,-408.6179,-328.4890>,
  <-14.8861,-408.6179,-327.0414>,
  <-292.7445,-407.6073,-327.0414>,
  <-292.7445,-392.2699,-335.9820>,
  <-303.5073,-392.2699,-327.0414>,
  <-282.6087,-392.2699,-343.3893>,
  <-276.4787,-399.9406,-343.3893>,
  <-32.4913,-408.0779,-343.3893>,
  <-16.2254,-393.4886,-343.3893>,
  <0.0404,-392.2699,-327.6699>,
  <-15.0806,-392.2699,-343.3893>,
  <0.0404,-392.8878,-327.0414>,
  <0.5396,-392.2699,-327.0414>,
  <-309.0103,-382.8316,-327.0414>,
  <-309.0103,-375.9219,-330.4120>,
  <-312.5974,-375.9219,-327.0414>,
  <-293.5908,-375.9219,-343.3893>,
  <-292.7445,-377.3466,-343.3893>,
  <0.0404,-376.1299,-343.3893>,
  <0.2067,-375.9219,-343.3893>,
  <13.7096,-375.9219,-327.0414>,
  <-309.0103,-359.5739,-337.2301>,
  <-319.5629,-359.5739,-327.0414>,
  <-301.9026,-359.5739,-343.3893>,
  <16.3063,-359.5739,-339.7899>,
  <16.3063,-372.6566,-327.0414>,
  <13.2518,-359.5739,-343.3893>,
  <25.2705,-359.5739,-327.0414>,
  <-309.0103,-343.2260,-342.6834>,
  <-324.7559,-343.2260,-327.0414>,
  <-308.2203,-343.2260,-343.3893>,
  <16.3063,-355.6900,-343.3893>,
  <32.5721,-343.2260,-332.3262>,
  <24.7803,-343.2260,-343.3893>,
  <32.5721,-348.5916,-327.0414>,
  <35.6870,-343.2260,-327.0414>,
  <-325.2762,-341.0180,-327.0414>,
  <-325.2762,-326.8780,-330.5016>,
  <-328.3572,-326.8780,-327.0414>,
  <-312.7146,-326.8780,-343.3893>,
  <-309.0103,-340.5682,-343.3893>,
  <32.5721,-331.4429,-343.3893>,
  <35.2181,-326.8780,-343.3893>,
  <44.9891,-326.8780,-327.0414>,
  <-325.2762,-310.5300,-333.1441>,
  <-330.5278,-310.5300,-327.0414>,
  <-315.6450,-310.5300,-343.3893>,
  <48.8379,-310.5300,-336.2428>,
  <48.8379,-319.9473,-327.0414>,
  <44.5522,-310.5300,-343.3893>,
  <53.4674,-310.5300,-327.0414>,
  <-325.2762,-294.1820,-334.3955>,
  <-331.3706,-294.1820,-327.0414>,
  <-317.1520,-294.1820,-343.3893>,
  <48.8379,-302.8504,-343.3893>,
  <53.1401,-294.1820,-343.3893>,
  <61.2753,-294.1820,-327.0414>,
  <-325.2762,-277.8340,-334.2047>,
  <-330.9668,-277.8340,-327.0414>,
  <-317.3414,-277.8340,-343.3893>,
  <65.1038,-277.8340,-335.2827>,
  <65.1038,-286.0030,-327.0414>,
  <61.0842,-277.8340,-343.3893>,
  <68.5404,-277.8340,-327.0414>,
  <-325.2762,-261.4860,-332.4554>,
  <-329.3756,-261.4860,-327.0414>,
  <-316.2954,-261.4860,-343.3893>,
  <65.1038,-269.4365,-343.3893>,
  <68.5424,-261.4860,-343.3893>,
  <75.3293,-261.4860,-327.0414>,
  <-325.2762,-245.1380,-328.9356>,
  <-326.6333,-245.1380,-327.0414>,
  <-314.0751,-245.1380,-343.3893>,
  <81.3696,-245.1380,-328.6447>,
  <81.3696,-246.5746,-327.0414>,
  <75.5690,-245.1380,-343.3893>,
  <81.9015,-245.1380,-327.0414>,
  <-325.2762,-239.6128,-327.0414>,
  <-322.8359,-228.7901,-327.0414>,
  <-310.7220,-228.7901,-343.3893>,
  <81.3696,-231.4845,-343.3893>,
  <82.4219,-228.7901,-343.3893>,
  <88.0988,-228.7901,-327.0414>,
  <-309.0103,-222.7221,-343.3893>,
  <-309.0103,-212.4421,-339.8728>,
  <-318.0144,-212.4421,-327.0414>,
  <-306.3198,-212.4421,-343.3893>,
  <94.2610,-212.4421,-327.0414>,
  <88.9587,-212.4421,-343.3893>,
  <-309.0103,-196.0941,-331.8572>,
  <-312.1223,-196.0941,-327.0414>,
  <-300.9157,-196.0941,-343.3893>,
  <97.6354,-196.0941,-336.9975>,
  <97.6354,-203.7101,-327.0414>,
  <95.5345,-196.0941,-343.3893>,
  <100.3851,-196.0941,-327.0414>,
  <-309.0103,-188.9901,-327.0414>,
  <-305.2733,-179.7462,-327.0414>,
  <-294.4799,-179.7462,-343.3893>,
  <97.6354,-191.0574,-343.3893>,
  <102.0679,-179.7462,-343.3893>,
  <106.5264,-179.7462,-327.0414>,
  <-292.7445,-176.0711,-343.3893>,
  <-292.7445,-163.3982,-334.9238>,
  <-297.4988,-163.3982,-327.0414>,
  <-287.1590,-163.3982,-343.3893>,
  <112.9078,-163.3982,-327.0414>,
  <108.7274,-163.3982,-343.3893>,
  <-292.7445,-154.7563,-327.0414>,
  <-288.8054,-147.0502,-327.0414>,
  <-278.9259,-147.0502,-343.3893>,
  <113.9013,-151.3141,-343.3893>,
  <113.9013,-161.0153,-327.0414>,
  <119.4732,-147.0502,-327.0414>,
  <115.6497,-147.0502,-343.3893>,
  <-276.4787,-142.8118,-343.3893>,
  <-276.4787,-130.7022,-332.2729>,
  <-279.2881,-130.7022,-327.0414>,
  <-269.9079,-130.7022,-343.3893>,
  <126.4349,-130.7022,-327.0414>,
  <122.7981,-130.7022,-343.3893>,
  <-276.4787,-126.4337,-327.0414>,
  <-269.0390,-114.3542,-327.0414>,
  <-260.2129,-114.5470,-343.3893>,
  <-260.2129,-114.3542,-343.2092>,
  <-260.1034,-114.3542,-343.3893>,
  <130.1671,-114.9409,-343.3893>,
  <130.1671,-122.5853,-327.0414>,
  <133.8612,-114.3542,-327.0414>,
  <130.4347,-114.3542,-343.3893>,
  <-260.2129,-101.3556,-327.0414>,
  <-258.0684,-98.0063,-327.0414>,
  <-249.7358,-98.0063,-343.3893>,
  <141.8148,-98.0063,-327.0414>,
  <138.4482,-98.0063,-343.3893>,
  <-243.9470,-89.5476,-343.3893>,
  <-243.9470,-81.6583,-333.0193>,
  <-246.5977,-81.6583,-327.0414>,
  <-238.8036,-81.6583,-343.3893>,
  <146.4329,-82.9072,-343.3893>,
  <146.4329,-89.2570,-327.0414>,
  <150.4172,-81.6583,-327.0414>,
  <147.0881,-81.6583,-343.3893>,
  <-243.9470,-78.1551,-327.0414>,
  <-234.7253,-65.3103,-327.0414>,
  <-227.6812,-65.6008,-343.3893>,
  <-227.6812,-65.3103,-343.0025>,
  <-227.4880,-65.3103,-343.3893>,
  <159.6812,-65.3103,-327.0414>,
  <156.2461,-65.3103,-343.3893>,
  <-227.6812,-56.0015,-327.0414>,
  <-222.5916,-48.9623,-327.0414>,
  <-215.9863,-48.9623,-343.3893>,
  <162.6988,-54.5397,-343.3893>,
  <162.6988,-60.3387,-327.0414>,
  <169.6531,-48.9623,-327.0414>,
  <166.0564,-48.9623,-343.3893>,
  <-211.4154,-42.6466,-343.3893>,
  <-211.4154,-34.0077,-327.0414>,
  <-210.4136,-32.6143,-327.0414>,
  <-204.4172,-32.6143,-343.3893>,
  <178.9645,-32.6143,-333.2470>,
  <178.9645,-34.6430,-327.0414>,
  <176.4266,-32.6143,-343.3893>,
  <180.3072,-32.6143,-327.0414>,
  <-195.1495,-19.4339,-343.3893>,
  <-195.1495,-16.2663,-337.4151>,
  <-198.4198,-16.2663,-327.0414>,
  <-192.9883,-16.2663,-343.3893>,
  <178.9645,-28.7658,-343.3893>,
  <187.3255,-16.2663,-343.3893>,
  <191.5597,-16.2663,-327.0414>,
  <-195.1495,-11.7949,-327.0414>,
  <-186.7582,0.0817,-327.0414>,
  <-181.8733,0.0817,-343.3893>,
  <195.2304,-4.7808,-343.3893>,
  <195.2304,-11.0787,-327.0414>,
  <203.3266,0.0817,-327.0414>,
  <198.6532,0.0817,-343.3893>,
  <-178.8837,4.5747,-343.3893>,
  <-178.8837,11.5420,-327.0414>,
  <-175.6148,16.4297,-327.0414>,
  <-171.1864,16.4297,-343.3893>,
  <211.4963,16.4297,-339.8279>,
  <211.4963,11.2365,-327.0414>,
  <210.2509,16.4297,-343.3893>,
  <215.4257,16.4297,-327.0414>,
  <-162.6179,30.2606,-343.3893>,
  <-162.6179,32.7777,-337.7754>,
  <-165.1329,32.7777,-327.0414>,
  <-161.0827,32.7777,-343.3893>,
  <211.4963,18.2064,-343.3893>,
  <222.0023,32.7777,-343.3893>,
  <227.6576,32.7777,-327.0414>,
  <-162.6179,36.9223,-327.0414>,
  <-155.3463,49.1256,-327.0414>,
  <-151.5766,49.1256,-343.3893>,
  <227.7620,40.9604,-343.3893>,
  <227.7620,32.9223,-327.0414>,
  <239.9278,49.1256,-327.0414>,
  <233.7187,49.1256,-343.3893>,
  <-146.3520,58.7548,-343.3893>,
  <-146.3520,65.4669,-327.0414>,
  <-146.3483,65.4736,-327.0414>,
  <-142.7214,65.4736,-343.3893>,
  <244.0279,63.8601,-343.3893>,
  <244.0279,54.8506,-327.0414>,
  <251.9934,65.4736,-327.0414>,
  <245.2068,65.4736,-343.3893>,
  <-138.0152,81.8216,-327.0414>,
  <-134.4977,81.8216,-343.3893>,
  <260.2937,81.8216,-335.0259>,
  <260.2937,77.2803,-327.0414>,
  <256.3857,81.8216,-343.3893>,
  <263.6630,81.8216,-327.0414>,
  <-130.0861,91.2972,-343.3893>,
  <-130.0861,98.1696,-328.8078>,
  <-130.4176,98.1696,-327.0414>,
  <-126.8482,98.1696,-343.3893>,
  <260.2937,87.9792,-343.3893>,
  <267.0927,98.1696,-343.3893>,
  <274.8259,98.1696,-327.0414>,
  <-130.0861,98.9445,-327.0414>,
  <-123.3303,114.5175,-327.0414>,
  <-119.7010,114.5175,-343.3893>,
  <276.5595,113.6212,-343.3893>,
  <276.5595,100.9760,-327.0414>,
  <285.4565,114.5175,-327.0414>,
  <277.1415,114.5175,-343.3893>,
  <-113.8204,128.9884,-343.3893>,
  <-113.8204,130.8655,-340.4276>,
  <-116.8049,130.8655,-327.0414>,
  <-113.0333,130.8655,-343.3893>,
  <292.8254,130.8655,-331.9763>,
  <292.8254,126.9686,-327.0414>,
  <286.6004,130.8655,-343.3893>,
  <295.2978,130.8655,-327.0414>,
  <-113.8204,138.9306,-327.0414>,
  <-110.6428,147.2135,-327.0414>,
  <-106.6119,147.2135,-343.3893>,
  <292.8254,142.8712,-343.3893>,
  <295.2288,147.2135,-343.3893>,
  <304.4191,147.2135,-327.0414>,
  <-104.7716,163.5615,-327.0414>,
  <-100.5233,163.5615,-343.3893>,
  <309.0912,163.5615,-333.4538>,
  <309.0912,156.7711,-327.0414>,
  <303.0800,163.5615,-343.3893>,
  <312.6774,163.5615,-327.0414>,
  <-97.5545,171.9171,-343.3893>,
  <-97.5545,179.9095,-333.4017>,
  <-99.1612,179.9095,-327.0414>,
  <-94.5500,179.9095,-343.3893>,
  <309.0912,177.9185,-343.3893>,
  <309.9876,179.9095,-343.3893>,
  <320.0697,179.9095,-327.0414>,
  <-97.5545,184.8284,-327.0414>,
  <-93.5795,196.2574,-327.0414>,
  <-88.6210,196.2574,-343.3893>,
  <325.3571,196.2574,-328.9155>,
  <325.3571,193.5937,-327.0414>,
  <316.0668,196.2574,-343.3893>,
  <326.4765,196.2574,-327.0414>,
  <-88.0321,212.6054,-327.0414>,
  <-82.7544,212.6054,-343.3893>,
  <325.3571,212.6054,-337.3325>,
  <321.1182,212.6054,-343.3893>,
  <332.0341,212.6054,-327.0414>,
  <-81.2888,216.7823,-343.3893>,
  <-81.2888,228.9534,-330.8701>,
  <-82.4808,228.9534,-327.0414>,
  <-76.6599,228.9534,-343.3893>,
  <325.3571,228.9534,-343.1135>,
  <325.1496,228.9534,-343.3893>,
  <336.5296,228.9534,-327.0414>,
  <-81.2888,232.5353,-327.0414>,
  <-76.6540,245.3014,-327.0414>,
  <-70.4071,245.3014,-343.3893>,
  <325.3571,230.1457,-343.3893>,
  <328.2105,245.3014,-343.3893>,
  <339.9794,245.3014,-327.0414>,
  <-65.0229,259.0919,-343.3893>,
  <-65.0229,261.6494,-341.0698>,
  <-70.6222,261.6494,-327.0414>,
  <-63.9205,261.6494,-343.3893>,
  <341.6229,261.6494,-328.1544>,
  <341.6229,256.7032,-327.0414>,
  <330.1678,261.6494,-343.3893>,
  <342.4022,261.6494,-327.0414>,
  <-65.0229,276.3380,-327.0414>,
  <-64.3203,277.9974,-327.0414>,
  <-56.8824,277.9974,-343.3893>,
  <341.6229,277.9974,-329.9418>,
  <330.9823,277.9974,-343.3893>,
  <343.7543,277.9974,-327.0414>,
  <-57.4094,294.3454,-327.0414>,
  <-49.5237,294.3454,-343.3893>,
  <341.6229,294.3454,-330.0709>,
  <330.5998,294.3454,-343.3893>,
  <343.9460,294.3454,-327.0414>,
  <-48.7570,296.0423,-343.3893>,
  <-48.7570,310.6934,-329.9573>,
  <-50.1198,310.6934,-327.0414>,
  <-41.3151,310.6934,-343.3893>,
  <341.6229,310.6934,-328.6761>,
  <328.9460,310.6934,-343.3893>,
  <342.9248,310.6934,-327.0414>,
  <-48.7570,313.7195,-327.0414>,
  <-41.9783,327.0414,-327.0414>,
  <-32.5857,327.0414,-343.3893>,
  <341.6229,320.1938,-327.0414>,
  <340.6275,327.0414,-327.0414>,
  <325.9249,327.0414,-343.3893>,
  <-32.4913,327.2176,-343.3893>,
  <-32.4913,343.3893,-328.3583>,
  <-33.2198,343.3893,-327.0414>,
  <-22.6113,343.3893,-343.3893>,
  <325.3571,343.3893,-339.5161>,
  <321.3934,343.3893,-343.3893>,
  <325.3571,329.2408,-343.3893>,
  <336.9578,343.3893,-327.0414>,
  <-32.4913,344.7393,-327.0414>,
  <-23.2209,359.7373,-327.0414>,
  <-16.2254,353.4581,-343.3893>,
  <-16.2254,359.7373,-337.5971>,
  <-11.6220,359.7373,-343.3893>,
  <325.3571,359.7373,-333.7358>,
  <315.1753,359.7373,-343.3893>,
  <331.7600,359.7373,-327.0414>,
  <-16.2254,370.6197,-327.0414>,
  <-12.1495,376.0852,-327.0414>,
  <0.0404,375.2942,-343.3893>,
  <0.0404,376.0852,-342.6546>,
  <0.7354,376.0852,-343.3893>,
  <309.0912,376.0852,-341.6784>,
  <307.0237,376.0852,-343.3893>,
  <309.0912,372.2774,-343.3893>,
  <324.8698,376.0852,-327.0414>,
  <325.3571,375.0282,-327.0414>,
  <0.0404,392.0787,-327.0414>,
  <0.3581,392.4332,-327.0414>,
  <15.1547,392.4332,-343.3893>,
  <309.0912,392.4332,-333.2465>,
  <296.4840,392.4332,-343.3893>,
  <315.9553,392.4332,-327.0414>,
  <16.3063,393.7323,-343.3893>,
  <16.3063,408.7812,-328.5119>,
  <15.0200,408.7812,-327.0414>,
  <32.1333,408.7812,-343.3893>,
  <292.8254,408.7812,-336.4812>,
  <282.8892,408.7812,-343.3893>,
  <292.8254,397.3196,-343.3893>,
  <304.6749,408.7812,-327.0414>,
  <309.0912,402.8681,-327.0414>,
  <16.3063,410.2090,-327.0414>,
  <32.2875,425.1292,-327.0414>,
  <32.5721,409.2007,-343.3893>,
  <32.5721,425.1292,-327.3219>,
  <48.8379,422.2331,-343.3893>,
  <48.8379,425.1292,-340.5312>,
  <53.2752,425.1292,-343.3893>,
  <276.5595,425.1292,-336.5934>,
  <265.0550,425.1292,-343.3893>,
  <276.5595,415.2666,-343.3893>,
  <290.3361,425.1292,-327.0414>,
  <292.8254,422.6348,-327.0414>,
  <32.5721,425.3970,-327.0414>,
  <48.8379,438.2391,-327.0414>,
  <53.8762,441.4771,-327.0414>,
  <65.1038,433.0563,-343.3893>,
  <65.1038,441.4771,-334.8634>,
  <80.8661,441.4771,-343.3893>,
  <244.0279,441.4771,-341.7240>,
  <239.9302,441.4771,-343.3893>,
  <244.0279,439.3842,-343.3893>,
  <260.2937,428.8903,-343.3893>,
  <260.2937,441.4771,-333.7023>,
  <271.5459,441.4771,-327.0414>,
  <276.5595,437.6860,-327.0414>,
  <65.1038,448.9123,-327.0414>,
  <81.3696,441.7560,-343.3893>,
  <81.3696,457.5157,-327.0414>,
  <82.1119,457.8252,-327.0414>,
  <97.6354,448.8714,-343.3893>,
  <97.6354,457.8252,-334.2401>,
  <113.9013,454.1747,-343.3893>,
  <113.9013,457.8252,-339.7228>,
  <130.0703,457.8252,-343.3893>,
  <195.2304,457.8252,-343.0678>,
  <192.8959,457.8252,-343.3893>,
  <195.2304,457.4727,-343.3893>,
  <211.4963,453.4060,-343.3893>,
  <211.4963,457.8252,-339.4508>,
  <227.7620,447.4534,-343.3893>,
  <227.7620,457.8252,-334.3752>,
  <244.0279,457.8252,-327.7564>,
  <260.2937,449.4621,-327.0414>,
  <245.4850,457.8252,-327.0414>,
  <97.6354,464.6116,-327.0414>,
  <113.9013,469.9564,-327.0414>,
  <130.1671,457.8484,-343.3893>,
  <130.1671,473.7201,-327.0414>,
  <133.3977,474.1731,-327.0414>,
  <146.4329,460.1079,-343.3893>,
  <146.4329,474.1731,-329.1049>,
  <162.6988,460.8053,-343.3893>,
  <162.6988,474.1731,-330.0531>,
  <178.9645,459.9408,-343.3893>,
  <178.9645,474.1731,-329.4546>,
  <195.2304,474.1731,-327.3478>,
  <211.4963,470.9651,-327.0414>,
  <196.6353,474.1731,-327.0414>,
  <227.7620,465.7586,-327.0414>,
  <244.0279,458.6169,-327.0414>,
  <146.4329,476.1278,-327.0414>,
  <162.6988,477.0695,-327.0414>,
  <178.9645,476.5314,-327.0414>,
  <195.2304,474.4780,-327.0414>,
  <-211.4154,-445.1194,-343.3893>,
  <-211.4154,-441.3139,-346.5190>,
  <-220.3350,-441.3139,-343.3893>,
  <-195.1495,-450.1499,-343.3893>,
  <-195.1495,-441.3139,-350.8428>,
  <-178.8837,-453.3332,-343.3893>,
  <-178.8837,-441.3139,-353.7695>,
  <-162.6179,-454.8371,-343.3893>,
  <-162.6179,-441.3139,-355.3282>,
  <-146.3520,-454.7618,-343.3893>,
  <-146.3520,-441.3139,-355.5115>,
  <-130.0861,-453.1473,-343.3893>,
  <-130.0861,-441.3139,-354.2701>,
  <-113.8204,-449.9720,-343.3893>,
  <-113.8204,-441.3139,-351.5052>,
  <-97.5545,-445.1541,-343.3893>,
  <-97.5545,-441.3139,-347.0581>,
  <-88.0723,-441.3139,-343.3893>,
  <-243.9470,-428.6671,-343.3893>,
  <-243.9470,-424.9659,-346.0965>,
  <-249.0806,-424.9659,-343.3893>,
  <-227.6812,-438.0737,-343.3893>,
  <-227.6812,-424.9659,-353.3009>,
  <-211.4154,-424.9659,-359.0096>,
  <-208.7343,-424.9659,-359.7373>,
  <-195.1495,-429.9603,-359.7373>,
  <-178.8837,-433.9048,-359.7373>,
  <-162.6179,-435.9802,-359.7373>,
  <-146.3520,-436.3256,-359.7373>,
  <-130.0861,-435.0091,-359.7373>,
  <-113.8204,-432.0331,-359.7373>,
  <-97.5545,-427.3336,-359.7373>,
  <-81.2888,-424.9659,-356.2034>,
  <-91.6615,-424.9659,-359.7373>,
  <-81.2888,-438.6865,-343.3893>,
  <-65.0229,-430.5150,-343.3893>,
  <-65.0229,-424.9659,-348.6794>,
  <-56.2278,-424.9659,-343.3893>,
  <-260.2129,-416.3076,-343.3893>,
  <-260.2129,-408.6179,-348.4503>,
  <-268.3120,-408.6179,-343.3893>,
  <-243.9470,-408.6179,-357.1094>,
  <-238.0546,-408.6179,-359.7373>,
  <-227.6812,-415.6076,-359.7373>,
  <-211.4154,-423.9451,-359.7373>,
  <-81.2888,-420.9649,-359.7373>,
  <-65.0229,-412.7444,-359.7373>,
  <-48.7570,-408.6179,-354.3850>,
  <-58.5288,-408.6179,-359.7373>,
  <-48.7570,-420.3848,-343.3893>,
  <-33.2178,-408.6179,-343.3893>,
  <-276.4787,-399.9406,-343.3893>,
  <-276.4787,-392.2699,-347.8298>,
  <-282.6087,-392.2699,-343.3893>,
  <-260.2129,-392.2699,-358.0773>,
  <-257.1599,-392.2699,-359.7373>,
  <-243.9470,-404.3188,-359.7373>,
  <-48.7570,-402.5629,-359.7373>,
  <-32.4913,-392.2699,-357.8994>,
  <-35.3094,-392.2699,-359.7373>,
  <-32.4913,-408.0779,-343.3893>,
  <-16.2254,-393.4886,-343.3893>,
  <-16.2254,-392.2699,-344.5398>,
  <-15.0806,-392.2699,-343.3893>,
  <-292.7445,-377.3466,-343.3893>,
  <-292.7445,-375.9219,-344.0898>,
  <-293.5908,-375.9219,-343.3893>,
  <-276.4787,-375.9219,-356.1789>,
  <-270.9597,-375.9219,-359.7373>,
  <-260.2129,-389.1360,-359.7373>,
  <-32.4913,-390.1469,-359.7373>,
  <-16.2254,-375.9219,-359.2229>,
  <-16.8919,-375.9219,-359.7373>,
  <0.0404,-376.1299,-343.3893>,
  <0.0404,-375.9219,-343.5840>,
  <0.2067,-375.9219,-343.3893>,
  <-292.7445,-359.5739,-351.1938>,
  <-301.9026,-359.5739,-343.3893>,
  <-281.3763,-359.5739,-359.7373>,
  <-276.4787,-367.8602,-359.7373>,
  <-16.2254,-375.3177,-359.7373>,
  <0.0404,-359.5739,-358.2236>,
  <-1.6189,-359.5739,-359.7373>,
  <13.2518,-359.5739,-343.3893>,
  <-292.7445,-343.2260,-356.9806>,
  <-308.2203,-343.2260,-343.3893>,
  <-289.1933,-343.2260,-359.7373>,
  <0.0404,-357.7777,-359.7373>,
  <16.3063,-343.2260,-354.5602>,
  <11.5280,-343.2260,-359.7373>,
  <16.3063,-355.6900,-343.3893>,
  <24.7803,-343.2260,-343.3893>,
  <-309.0103,-340.5682,-343.3893>,
  <-309.0103,-326.8780,-347.0875>,
  <-312.7146,-326.8780,-343.3893>,
  <-294.9180,-326.8780,-359.7373>,
  <-292.7445,-333.5174,-359.7373>,
  <16.3063,-337.0831,-359.7373>,
  <32.5721,-326.8780,-347.5342>,
  <23.1924,-326.8780,-359.7373>,
  <32.5721,-331.4429,-343.3893>,
  <35.2181,-326.8780,-343.3893>,
  <-309.0103,-310.5300,-350.2448>,
  <-315.6450,-310.5300,-343.3893>,
  <-298.8155,-310.5300,-359.7373>,
  <32.5721,-312.6277,-359.7373>,
  <33.7872,-310.5300,-359.7373>,
  <44.5522,-310.5300,-343.3893>,
  <-309.0103,-294.1820,-352.1241>,
  <-317.1520,-294.1820,-343.3893>,
  <-301.1524,-294.1820,-359.7373>,
  <48.8379,-294.1820,-351.2062>,
  <48.8379,-302.8504,-343.3893>,
  <43.2000,-294.1820,-359.7373>,
  <53.1401,-294.1820,-343.3893>,
  <-309.0103,-277.8340,-352.7055>,
  <-317.3414,-277.8340,-343.3893>,
  <-302.0638,-277.8340,-359.7373>,
  <48.8379,-284.1437,-359.7373>,
  <52.0042,-277.8340,-359.7373>,
  <61.0842,-277.8340,-343.3893>,
  <-309.0103,-261.4860,-351.9230>,
  <-316.2954,-261.4860,-343.3893>,
  <-301.6593,-261.4860,-359.7373>,
  <65.1038,-261.4860,-350.7902>,
  <65.1038,-269.4365,-343.3893>,
  <60.1261,-261.4860,-359.7373>,
  <68.5424,-261.4860,-343.3893>,
  <-309.0103,-245.1380,-349.6434>,
  <-314.0751,-245.1380,-343.3893>,
  <-300.0270,-245.1380,-359.7373>,
  <65.1038,-251.3321,-359.7373>,
  <67.8614,-245.1380,-359.7373>,
  <75.5690,-245.1380,-343.3893>,
  <-309.0103,-228.7901,-345.6349>,
  <-310.7220,-228.7901,-343.3893>,
  <-297.2336,-228.7901,-359.7373>,
  <81.3696,-228.7901,-346.1407>,
  <81.3696,-231.4845,-343.3893>,
  <75.1618,-228.7901,-359.7373>,
  <82.4219,-228.7901,-343.3893>,
  <-309.0103,-222.7221,-343.3893>,
  <-306.3198,-212.4421,-343.3893>,
  <-293.3274,-212.4421,-359.7373>,
  <81.3696,-214.8454,-359.7373>,
  <82.3583,-212.4421,-359.7373>,
  <88.9587,-212.4421,-343.3893>,
  <-292.7445,-210.6145,-359.7373>,
  <-292.7445,-196.0941,-354.4250>,
  <-300.9157,-196.0941,-343.3893>,
  <-288.4008,-196.0941,-359.7373>,
  <95.5345,-196.0941,-343.3893>,
  <89.2638,-196.0941,-359.7373>,
  <-292.7445,-179.7462,-345.9539>,
  <-294.4799,-179.7462,-343.3893>,
  <-282.4860,-179.7462,-359.7373>,
  <97.6354,-179.7462,-356.4129>,
  <97.6354,-191.0574,-343.3893>,
  <96.2806,-179.7462,-359.7373>,
  <102.0679,-179.7462,-343.3893>,
  <-292.7445,-176.0711,-343.3893>,
  <-287.1590,-163.3982,-343.3893>,
  <-276.4787,-165.5751,-359.7373>,
  <-276.4787,-163.3982,-358.6203>,
  <-275.6074,-163.3982,-359.7373>,
  <97.6354,-176.7142,-359.7373>,
  <103.2514,-163.3982,-359.7373>,
  <108.7274,-163.3982,-343.3893>,
  <-276.4787,-147.0502,-347.3127>,
  <-278.9259,-147.0502,-343.3893>,
  <-267.8993,-147.0502,-359.7373>,
  <113.9013,-147.0502,-349.5334>,
  <113.9013,-151.3141,-343.3893>,
  <110.4402,-147.0502,-359.7373>,
  <115.6497,-147.0502,-343.3893>,
  <-276.4787,-142.8118,-343.3893>,
  <-269.9079,-130.7022,-343.3893>,
  <-260.2129,-132.4274,-359.7373>,
  <-260.2129,-130.7022,-358.5348>,
  <-259.3510,-130.7022,-359.7373>,
  <113.9013,-139.5905,-359.7373>,
  <117.8649,-130.7022,-359.7373>,
  <122.7981,-130.7022,-343.3893>,
  <-260.2129,-114.5470,-343.3893>,
  <-260.1034,-114.3542,-343.3893>,
  <-250.1240,-114.3542,-359.7373>,
  <130.1671,-114.3542,-344.4520>,
  <130.1671,-114.9409,-343.3893>,
  <125.6041,-114.3542,-359.7373>,
  <130.4347,-114.3542,-343.3893>,
  <-243.9470,-104.2956,-359.7373>,
  <-243.9470,-98.0063,-353.8223>,
  <-249.7358,-98.0063,-343.3893>,
  <-240.2532,-98.0063,-359.7373>,
  <130.1671,-105.3153,-359.7373>,
  <133.7737,-98.0063,-359.7373>,
  <138.4482,-98.0063,-343.3893>,
  <-243.9470,-89.5476,-343.3893>,
  <-238.8036,-81.6583,-343.3893>,
  <-229.9012,-81.6583,-359.7373>,
  <146.4329,-81.6583,-346.0034>,
  <146.4329,-82.9072,-343.3893>,
  <142.3780,-81.6583,-359.7373>,
  <147.0881,-81.6583,-343.3893>,
  <-227.6812,-78.3780,-359.7373>,
  <-227.6812,-65.6008,-343.3893>,
  <-227.4880,-65.3103,-343.3893>,
  <-219.1781,-65.3103,-359.7373>,
  <146.4329,-74.4239,-359.7373>,
  <151.4976,-65.3103,-359.7373>,
  <156.2461,-65.3103,-343.3893>,
  <-211.4154,-53.8153,-359.7373>,
  <-211.4154,-48.9623,-353.5590>,
  <-215.9863,-48.9623,-343.3893>,
  <-208.2431,-48.9623,-359.7373>,
  <162.6988,-48.9623,-355.1017>,
  <162.6988,-54.5397,-343.3893>,
  <161.1423,-48.9623,-359.7373>,
  <166.0564,-48.9623,-343.3893>,
  <-211.4154,-42.6466,-343.3893>,
  <-204.4172,-32.6143,-343.3893>,
  <-197.2717,-32.6143,-359.7373>,
  <162.6988,-46.4383,-359.7373>,
  <171.2454,-32.6143,-359.7373>,
  <176.4266,-32.6143,-343.3893>,
  <-195.1495,-29.4990,-359.7373>,
  <-195.1495,-19.4339,-343.3893>,
  <-192.9883,-16.2663,-343.3893>,
  <-186.3836,-16.2663,-359.7373>,
  <178.9645,-20.6503,-359.7373>,
  <178.9645,-28.7658,-343.3893>,
  <187.3255,-16.2663,-343.3893>,
  <181.8268,-16.2663,-359.7373>,
  <-178.8837,-4.7846,-359.7373>,
  <-178.8837,0.0817,-352.0028>,
  <-181.8733,0.0817,-343.3893>,
  <-175.7700,0.0817,-359.7373>,
  <195.2304,0.0817,-353.3982>,
  <195.2304,-4.7808,-343.3893>,
  <192.7346,0.0817,-359.7373>,
  <198.6532,0.0817,-343.3893>,
  <-178.8837,4.5747,-343.3893>,
  <-171.1864,16.4297,-343.3893>,
  <-165.5435,16.4297,-359.7373>,
  <195.2304,3.7942,-359.7373>,
  <203.8840,16.4297,-359.7373>,
  <210.2509,16.4297,-343.3893>,
  <-162.6179,21.2726,-359.7373>,
  <-162.6179,30.2606,-343.3893>,
  <-161.0827,32.7777,-343.3893>,
  <-155.7585,32.7777,-359.7373>,
  <211.4963,27.5799,-359.7373>,
  <211.4963,18.2064,-343.3893>,
  <222.0023,32.7777,-343.3893>,
  <215.1384,32.7777,-359.7373>,
  <-151.5766,49.1256,-343.3893>,
  <-146.5717,49.1256,-359.7373>,
  <227.7620,49.1256,-356.8658>,
  <227.7620,40.9604,-343.3893>,
  <226.3233,49.1256,-359.7373>,
  <233.7187,49.1256,-343.3893>,
  <-146.3520,49.5358,-359.7373>,
  <-146.3520,58.7548,-343.3893>,
  <-142.7214,65.4736,-343.3893>,
  <-137.8371,65.4736,-359.7373>,
  <227.7620,51.3226,-359.7373>,
  <244.0279,65.4736,-346.0822>,
  <237.3286,65.4736,-359.7373>,
  <244.0279,63.8601,-343.3893>,
  <245.2068,65.4736,-343.3893>,
  <-130.0861,81.1284,-359.7373>,
  <-130.0861,81.8216,-358.7232>,
  <-134.4977,81.8216,-343.3893>,
  <-129.7393,81.8216,-359.7373>,
  <244.0279,75.9005,-359.7373>,
  <247.9849,81.8216,-359.7373>,
  <256.3857,81.8216,-343.3893>,
  <-130.0861,91.2972,-343.3893>,
  <-126.8482,98.1696,-343.3893>,
  <-122.0249,98.1696,-359.7373>,
  <260.2937,98.1696,-356.1443>,
  <260.2937,87.9792,-343.3893>,
  <258.1571,98.1696,-359.7373>,
  <267.0927,98.1696,-343.3893>,
  <-119.7010,114.5175,-343.3893>,
  <-114.8569,114.5175,-359.7373>,
  <260.2937,101.9279,-359.7373>,
  <276.5595,114.5175,-344.5040>,
  <267.7896,114.5175,-359.7373>,
  <276.5595,113.6212,-343.3893>,
  <277.1415,114.5175,-343.3893>,
  <-113.8204,117.0324,-359.7373>,
  <-113.8204,128.9884,-343.3893>,
  <-113.0333,130.8655,-343.3893>,
  <-107.9381,130.8655,-359.7373>,
  <276.5595,130.6368,-359.7373>,
  <276.6908,130.8655,-359.7373>,
  <286.6004,130.8655,-343.3893>,
  <-106.6119,147.2135,-343.3893>,
  <-101.3755,147.2135,-359.7373>,
  <292.8254,147.2135,-347.4749>,
  <292.8254,142.8712,-343.3893>,
  <284.9171,147.2135,-359.7373>,
  <295.2288,147.2135,-343.3893>,
  <-97.5545,157.1993,-359.7373>,
  <-97.5545,163.5615,-352.8884>,
  <-100.5233,163.5615,-343.3893>,
  <-94.9928,163.5615,-359.7373>,
  <292.8254,163.5615,-358.9457>,
  <292.2506,163.5615,-359.7373>,
  <303.0800,163.5615,-343.3893>,
  <-97.5545,171.9171,-343.3893>,
  <-94.5500,179.9095,-343.3893>,
  <-88.6676,179.9095,-359.7373>,
  <292.8254,165.0822,-359.7373>,
  <309.0912,179.9095,-344.8034>,
  <298.7826,179.9095,-359.7373>,
  <309.0912,177.9185,-343.3893>,
  <309.9876,179.9095,-343.3893>,
  <-88.6210,196.2574,-343.3893>,
  <-82.4677,196.2574,-359.7373>,
  <309.0912,196.2574,-353.4651>,
  <304.3438,196.2574,-359.7373>,
  <316.0668,196.2574,-343.3893>,
  <-81.2888,199.4498,-359.7373>,
  <-81.2888,212.6054,-347.4866>,
  <-82.7544,212.6054,-343.3893>,
  <-76.0549,212.6054,-359.7373>,
  <309.0912,212.6054,-359.5230>,
  <308.9160,212.6054,-359.7373>,
  <321.1182,212.6054,-343.3893>,
  <-81.2888,216.7823,-343.3893>,
  <-76.6599,228.9534,-343.3893>,
  <-69.5543,228.9534,-359.7373>,
  <309.0912,213.4530,-359.7373>,
  <312.5208,228.9534,-359.7373>,
  <325.1496,228.9534,-343.3893>,
  <-65.0229,240.2718,-359.7373>,
  <-65.0229,245.3014,-355.5659>,
  <-70.4071,245.3014,-343.3893>,
  <-62.8128,245.3014,-359.7373>,
  <325.3571,245.3014,-347.1711>,
  <325.3571,230.1457,-343.3893>,
  <315.0384,245.3014,-359.7373>,
  <328.2105,245.3014,-343.3893>,
  <-65.0229,259.0919,-343.3893>,
  <-63.9205,261.6494,-343.3893>,
  <-55.6141,261.6494,-359.7373>,
  <325.3571,261.6494,-349.4419>,
  <316.4272,261.6494,-359.7373>,
  <330.1678,261.6494,-343.3893>,
  <-48.7570,276.7242,-359.7373>,
  <-48.7570,277.9974,-358.7215>,
  <-56.8824,277.9974,-343.3893>,
  <-48.1102,277.9974,-359.7373>,
  <325.3571,277.9974,-350.1499>,
  <316.6298,277.9974,-359.7373>,
  <330.9823,277.9974,-343.3893>,
  <-48.7570,294.3454,-344.9016>,
  <-49.5237,294.3454,-343.3893>,
  <-39.7807,294.3454,-359.7373>,
  <325.3571,294.3454,-349.4379>,
  <315.5675,294.3454,-359.7373>,
  <330.5998,294.3454,-343.3893>,
  <-48.7570,296.0423,-343.3893>,
  <-41.3151,310.6934,-343.3893>,
  <-32.4913,308.0868,-359.7373>,
  <-32.4913,310.6934,-357.6342>,
  <-30.9220,310.6934,-359.7373>,
  <325.3571,310.6934,-347.3797>,
  <313.1410,310.6934,-359.7373>,
  <328.9460,310.6934,-343.3893>,
  <-32.4913,327.0414,-343.5480>,
  <-32.5857,327.0414,-343.3893>,
  <-20.9685,327.0414,-359.7373>,
  <325.3571,327.0414,-343.9997>,
  <309.2295,327.0414,-359.7373>,
  <325.9249,327.0414,-343.3893>,
  <-32.4913,327.2176,-343.3893>,
  <-22.6113,343.3893,-343.3893>,
  <-16.2254,334.6239,-359.7373>,
  <-16.2254,343.3893,-352.3793>,
  <-9.9115,343.3893,-359.7373>,
  <309.0912,343.3893,-355.0620>,
  <303.5752,343.3893,-359.7373>,
  <309.0912,327.4810,-359.7373>,
  <321.3934,343.3893,-343.3893>,
  <325.3571,329.2408,-343.3893>,
  <-16.2254,353.4581,-343.3893>,
  <-11.6220,359.7373,-343.3893>,
  <0.0404,356.8993,-359.7373>,
  <0.0404,359.7373,-357.3437>,
  <2.4825,359.7373,-359.7373>,
  <309.0912,359.7373,-348.9964>,
  <296.0155,359.7373,-359.7373>,
  <315.1753,359.7373,-343.3893>,
  <0.0404,375.2942,-343.3893>,
  <0.7354,376.0852,-343.3893>,
  <16.3063,375.6401,-359.7373>,
  <16.3063,376.0852,-359.3564>,
  <16.7653,376.0852,-359.7373>,
  <292.8254,376.0852,-354.9101>,
  <286.0251,376.0852,-359.7373>,
  <292.8254,365.4345,-359.7373>,
  <307.0237,376.0852,-343.3893>,
  <309.0912,372.2774,-343.3893>,
  <16.3063,392.4332,-344.6199>,
  <15.1547,392.4332,-343.3893>,
  <32.5721,391.4421,-359.7373>,
  <32.5721,392.4332,-358.8716>,
  <33.8023,392.4332,-359.7373>,
  <276.5595,392.4332,-357.6100>,
  <273.0451,392.4332,-359.7373>,
  <276.5595,388.5083,-359.7373>,
  <292.8254,392.4332,-346.2762>,
  <296.4840,392.4332,-343.3893>,
  <16.3063,393.7323,-343.3893>,
  <32.1333,408.7812,-343.3893>,
  <32.5721,408.7812,-343.7935>,
  <48.8379,404.7010,-359.7373>,
  <48.8379,408.7812,-356.0871>,
  <54.9818,408.7812,-359.7373>,
  <260.2937,408.7812,-357.3896>,
  <255.6432,408.7812,-359.7373>,
  <260.2937,405.0179,-359.7373>,
  <276.5595,408.7812,-347.7378>,
  <292.8254,397.3196,-343.3893>,
  <282.8892,408.7812,-343.3893>,
  <32.5721,409.2007,-343.3893>,
  <48.8379,422.2331,-343.3893>,
  <53.2752,425.1292,-343.3893>,
  <65.1038,415.6585,-359.7373>,
  <65.1038,425.1292,-351.0414>,
  <81.3696,424.4710,-359.7373>,
  <81.3696,425.1292,-359.1454>,
  <82.9304,425.1292,-359.7373>,
  <244.0279,425.1292,-354.3359>,
  <230.7377,425.1292,-359.7373>,
  <244.0279,417.4156,-359.7373>,
  <260.2937,425.1292,-346.1871>,
  <276.5595,415.2666,-343.3893>,
  <265.0550,425.1292,-343.3893>,
  <65.1038,433.0563,-343.3893>,
  <80.8661,441.4771,-343.3893>,
  <81.3696,441.4771,-343.6647>,
  <97.6354,431.5794,-359.7373>,
  <97.6354,441.4771,-350.5774>,
  <113.9013,436.8472,-359.7373>,
  <113.9013,441.4771,-355.5338>,
  <130.1671,440.4118,-359.7373>,
  <130.1671,441.4771,-358.7886>,
  <139.0923,441.4771,-359.7373>,
  <195.2304,441.4771,-357.3547>,
  <179.1309,441.4771,-359.7373>,
  <195.2304,438.5555,-359.7373>,
  <211.4963,433.7253,-359.7373>,
  <211.4963,441.4771,-353.5779>,
  <227.7620,426.7641,-359.7373>,
  <227.7620,441.4771,-348.3730>,
  <239.9302,441.4771,-343.3893>,
  <244.0279,439.3842,-343.3893>,
  <260.2937,428.8903,-343.3893>,
  <81.3696,441.7560,-343.3893>,
  <97.6354,448.8714,-343.3893>,
  <113.9013,454.1747,-343.3893>,
  <130.0703,457.8252,-343.3893>,
  <130.1671,457.8252,-343.4120>,
  <146.4329,442.4068,-359.7373>,
  <146.4329,457.8252,-345.5926>,
  <162.6988,442.7950,-359.7373>,
  <162.6988,457.8252,-346.2177>,
  <178.9645,441.5073,-359.7373>,
  <178.9645,457.8252,-345.3618>,
  <192.8959,457.8252,-343.3893>,
  <195.2304,457.4727,-343.3893>,
  <211.4963,453.4060,-343.3893>,
  <227.7620,447.4534,-343.3893>,
  <130.1671,457.8484,-343.3893>,
  <146.4329,460.1079,-343.3893>,
  <162.6988,460.8053,-343.3893>,
  <178.9645,459.9408,-343.3893>,
  <-195.1495,-429.9603,-359.7373>,
  <-195.1495,-424.9659,-363.5347>,
  <-208.7343,-424.9659,-359.7373>,
  <-178.8837,-433.9048,-359.7373>,
  <-178.8837,-424.9659,-366.7159>,
  <-162.6179,-435.9802,-359.7373>,
  <-162.6179,-424.9659,-368.5512>,
  <-146.3520,-436.3256,-359.7373>,
  <-146.3520,-424.9659,-369.0413>,
  <-130.0861,-435.0091,-359.7373>,
  <-130.0861,-424.9659,-368.1474>,
  <-113.8204,-432.0331,-359.7373>,
  <-113.8204,-424.9659,-365.7837>,
  <-97.5545,-427.3336,-359.7373>,
  <-97.5545,-424.9659,-361.8061>,
  <-91.6615,-424.9659,-359.7373>,
  <-227.6812,-415.6076,-359.7373>,
  <-227.6812,-408.6179,-364.4398>,
  <-238.0546,-408.6179,-359.7373>,
  <-211.4154,-423.9451,-359.7373>,
  <-211.4154,-408.6179,-370.4114>,
  <-195.1495,-408.6179,-374.9898>,
  <-189.7700,-408.6179,-376.0852>,
  <-178.8837,-411.9043,-376.0852>,
  <-162.6179,-414.7650,-376.0852>,
  <-146.3520,-415.6869,-376.0852>,
  <-130.0861,-414.7791,-376.0852>,
  <-113.8204,-412.0757,-376.0852>,
  <-97.5545,-408.6179,-375.2752>,
  <-101.4506,-408.6179,-376.0852>,
  <-81.2888,-420.9649,-359.7373>,
  <-81.2888,-408.6179,-370.2783>,
  <-65.0229,-412.7444,-359.7373>,
  <-65.0229,-408.6179,-363.3412>,
  <-58.5288,-408.6179,-359.7373>,
  <-243.9470,-404.3188,-359.7373>,
  <-243.9470,-392.2699,-366.9935>,
  <-257.1599,-392.2699,-359.7373>,
  <-227.6812,-392.2699,-374.3817>,
  <-223.1233,-392.2699,-376.0852>,
  <-211.4154,-399.5495,-376.0852>,
  <-195.1495,-406.9317,-376.0852>,
  <-97.5545,-407.5746,-376.0852>,
  <-81.2888,-401.3340,-376.0852>,
  <-81.2888,-401.3340,-376.0852>,
  <-65.0229,-393.0562,-376.0852>,
  <-48.7570,-392.2699,-368.5481>,
  <-63.7948,-392.2699,-376.0852>,
  <-48.7570,-402.5629,-359.7373>,
  <-35.3094,-392.2699,-359.7373>,
  <-260.2129,-389.1360,-359.7373>,
  <-260.2129,-375.9219,-366.6878>,
  <-270.9597,-375.9219,-359.7373>,
  <-243.9470,-375.9219,-375.5989>,
  <-242.9097,-375.9219,-376.0852>,
  <-227.6812,-389.1870,-376.0852>,
  <-48.7570,-382.8480,-376.0852>,
  <-32.4913,-375.9219,-371.7005>,
  <-39.8119,-375.9219,-376.0852>,
  <-32.4913,-390.1469,-359.7373>,
  <-16.8919,-375.9219,-359.7373>,
  <-276.4787,-367.8602,-359.7373>,
  <-276.4787,-359.5739,-363.4017>,
  <-281.3763,-359.5739,-359.7373>,
  <-260.2129,-359.5739,-374.0580>,
  <-256.6369,-359.5739,-376.0852>,
  <-243.9470,-374.8973,-376.0852>,
  <-32.4913,-370.3268,-376.0852>,
  <-16.2254,-359.5739,-372.7965>,
  <-20.8570,-359.5739,-376.0852>,
  <-16.2254,-375.3177,-359.7373>,
  <-1.6189,-359.5739,-359.7373>,
  <-276.4787,-343.2260,-369.5623>,
  <-289.1933,-343.2260,-359.7373>,
  <-266.7488,-343.2260,-376.0852>,
  <-260.2129,-354.3822,-376.0852>,
  <-16.2254,-355.3103,-376.0852>,
  <0.0404,-343.2260,-371.7140>,
  <-5.1647,-343.2260,-376.0852>,
  <0.0404,-357.7777,-359.7373>,
  <11.5280,-343.2260,-359.7373>,
  <-292.7445,-333.5174,-359.7373>,
  <-292.7445,-326.8780,-361.6611>,
  <-294.9180,-326.8780,-359.7373>,
  <-276.4787,-326.8780,-374.5187>,
  <-274.2256,-326.8780,-376.0852>,
  <0.0404,-337.5098,-376.0852>,
  <16.3063,-326.8780,-368.1487>,
  <8.3372,-326.8780,-376.0852>,
  <16.3063,-337.0831,-359.7373>,
  <23.1924,-326.8780,-359.7373>,
  <-292.7445,-310.5300,-365.3048>,
  <-298.8155,-310.5300,-359.7373>,
  <-279.4835,-310.5300,-376.0852>,
  <-276.4787,-320.3561,-376.0852>,
  <16.3063,-316.5247,-376.0852>,
  <32.5721,-310.5300,-361.4933>,
  <20.3230,-310.5300,-376.0852>,
  <32.5721,-312.6277,-359.7373>,
  <33.7872,-310.5300,-359.7373>,
  <-292.7445,-294.1820,-367.7475>,
  <-301.1524,-294.1820,-359.7373>,
  <-282.8961,-294.1820,-376.0852>,
  <32.5721,-294.1820,-374.4218>,
  <31.1006,-294.1820,-376.0852>,
  <43.2000,-294.1820,-359.7373>,
  <-292.7445,-277.8340,-368.9921>,
  <-302.0638,-277.8340,-359.7373>,
  <-284.7270,-277.8340,-376.0852>,
  <32.5721,-291.9370,-376.0852>,
  <48.8379,-277.8340,-364.9880>,
  <40.7449,-277.8340,-376.0852>,
  <48.8379,-284.1437,-359.7373>,
  <52.0042,-277.8340,-359.7373>,
  <-292.7445,-261.4860,-369.0050>,
  <-301.6593,-261.4860,-359.7373>,
  <-285.1200,-261.4860,-376.0852>,
  <48.8379,-263.5384,-376.0852>,
  <49.8808,-261.4860,-376.0852>,
  <60.1261,-261.4860,-359.7373>,
  <-292.7445,-245.1380,-367.7053>,
  <-300.0270,-245.1380,-359.7373>,
  <-284.1943,-245.1380,-376.0852>,
  <65.1038,-245.1380,-365.0540>,
  <65.1038,-251.3321,-359.7373>,
  <58.2058,-245.1380,-376.0852>,
  <67.8614,-245.1380,-359.7373>,
  <-292.7445,-228.7901,-364.9416>,
  <-297.2336,-228.7901,-359.7373>,
  <-282.0462,-228.7901,-376.0852>,
  <65.1038,-231.4113,-376.0852>,
  <66.3058,-228.7901,-376.0852>,
  <75.1618,-228.7901,-359.7373>,
  <-292.7445,-212.4421,-360.4594>,
  <-293.3274,-212.4421,-359.7373>,
  <-278.7529,-212.4421,-376.0852>,
  <81.3696,-212.4421,-361.9799>,
  <81.3696,-214.8454,-359.7373>,
  <73.8982,-212.4421,-376.0852>,
  <82.3583,-212.4421,-359.7373>,
  <-292.7445,-210.6145,-359.7373>,
  <-288.4008,-196.0941,-359.7373>,
  <-276.4787,-204.1685,-376.0852>,
  <-276.4787,-196.0941,-373.8618>,
  <-274.3727,-196.0941,-376.0852>,
  <81.3696,-196.3978,-376.0852>,
  <81.5009,-196.0941,-376.0852>,
  <89.2638,-196.0941,-359.7373>,
  <-276.4787,-179.7462,-367.4654>,
  <-282.4860,-179.7462,-359.7373>,
  <-268.9899,-179.7462,-376.0852>,
  <96.2806,-179.7462,-359.7373>,
  <88.7824,-179.7462,-376.0852>,
  <-276.4787,-165.5751,-359.7373>,
  <-275.6074,-163.3982,-359.7373>,
  <-262.6690,-163.3982,-376.0852>,
  <97.6354,-163.3982,-373.2946>,
  <97.6354,-176.7142,-359.7373>,
  <96.2427,-163.3982,-376.0852>,
  <103.2514,-163.3982,-359.7373>,
  <-260.2129,-157.9980,-376.0852>,
  <-260.2129,-147.0502,-370.2889>,
  <-267.8993,-147.0502,-359.7373>,
  <-255.4615,-147.0502,-376.0852>,
  <97.6354,-160.4651,-376.0852>,
  <103.6706,-147.0502,-376.0852>,
  <110.4402,-147.0502,-359.7373>,
  <-260.2129,-132.4274,-359.7373>,
  <-259.3510,-130.7022,-359.7373>,
  <-247.4748,-130.7022,-376.0852>,
  <113.9013,-130.7022,-370.4021>,
  <113.9013,-139.5905,-359.7373>,
  <111.3686,-130.7022,-376.0852>,
  <117.8649,-130.7022,-359.7373>,
  <-243.9470,-124.2398,-376.0852>,
  <-243.9470,-114.3542,-369.1267>,
  <-250.1240,-114.3542,-359.7373>,
  <-247.4747,-130.7022,-376.0852>,
  <-238.7661,-114.3542,-376.0852>,
  <113.9013,-125.5934,-376.0852>,
  <119.2692,-114.3542,-376.0852>,
  <125.6041,-114.3542,-359.7373>,
  <-243.9470,-104.2956,-359.7373>,
  <-240.2532,-98.0063,-359.7373>,
  <-229.4751,-98.0063,-376.0852>,
  <130.1671,-98.0063,-369.8907>,
  <130.1671,-105.3153,-359.7373>,
  <127.5434,-98.0063,-376.0852>,
  <133.7737,-98.0063,-359.7373>,
  <-227.6812,-95.0997,-376.0852>,
  <-227.6812,-81.6583,-363.6553>,
  <-229.9012,-81.6583,-359.7373>,
  <-219.6734,-81.6583,-376.0852>,
  <130.1671,-93.1026,-376.0852>,
  <136.1563,-81.6583,-376.0852>,
  <142.3780,-81.6583,-359.7373>,
  <-227.6812,-78.3780,-359.7373>,
  <-219.1781,-65.3103,-359.7373>,
  <-211.4154,-68.4071,-376.0852>,
  <-211.4154,-65.3103,-373.2453>,
  <-209.5398,-65.3103,-376.0852>,
  <146.4329,-65.3103,-373.3911>,
  <146.4329,-74.4239,-359.7373>,
  <145.2480,-65.3103,-376.0852>,
  <151.4976,-65.3103,-359.7373>,
  <-211.4154,-53.8153,-359.7373>,
  <-208.2431,-48.9623,-359.7373>,
  <-199.1826,-48.9623,-376.0852>,
  <146.4329,-63.2752,-376.0852>,
  <154.6859,-48.9623,-376.0852>,
  <161.1423,-48.9623,-359.7373>,
  <-195.1495,-42.7369,-376.0852>,
  <-195.1495,-32.6143,-364.2598>,
  <-197.2717,-32.6143,-359.7373>,
  <-188.7462,-32.6143,-376.0852>,
  <162.6988,-35.7653,-376.0852>,
  <162.6988,-46.4383,-359.7373>,
  <171.2454,-32.6143,-359.7373>,
  <164.6127,-32.6143,-376.0852>,
  <-195.1495,-29.4990,-359.7373>,
  <-186.3836,-16.2663,-359.7373>,
  <-178.8837,-16.9856,-376.0852>,
  <-178.8837,-16.2663,-375.2918>,
  <-178.4373,-16.2663,-376.0852>,
  <178.9645,-16.2663,-367.0483>,
  <178.9645,-20.6503,-359.7373>,
  <174.8427,-16.2663,-376.0852>,
  <181.8268,-16.2663,-359.7373>,
  <-178.8837,-4.7846,-359.7373>,
  <-175.7700,0.0817,-359.7373>,
  <-168.2675,0.0817,-376.0852>,
  <178.9645,-9.8403,-376.0852>,
  <185.3824,0.0817,-376.0852>,
  <192.7346,0.0817,-359.7373>,
  <-162.6179,9.4439,-376.0852>,
  <-162.6179,16.4297,-367.1142>,
  <-165.5435,16.4297,-359.7373>,
  <-158.4452,16.4297,-376.0852>,
  <195.2304,15.0864,-376.0852>,
  <195.2304,3.7942,-359.7373>,
  <203.8840,16.4297,-359.7373>,
  <196.1265,16.4297,-376.0852>,
  <-162.6179,21.2726,-359.7373>,
  <-155.7585,32.7777,-359.7373>,
  <-149.0395,32.7777,-376.0852>,
  <211.4963,32.7777,-367.5072>,
  <211.4963,27.5799,-359.7373>,
  <206.8856,32.7777,-376.0852>,
  <215.1384,32.7777,-359.7373>,
  <-146.3520,37.6486,-376.0852>,
  <-146.3520,49.1256,-360.3804>,
  <-146.5717,49.1256,-359.7373>,
  <-140.0241,49.1256,-376.0852>,
  <211.4963,39.9035,-376.0852>,
  <217.5968,49.1256,-376.0852>,
  <226.3233,49.1256,-359.7373>,
  <-146.3520,49.5358,-359.7373>,
  <-137.8371,65.4736,-359.7373>,
  <-131.5501,65.4736,-376.0852>,
  <227.7620,64.9690,-376.0852>,
  <227.7620,51.3226,-359.7373>,
  <237.3286,65.4736,-359.7373>,
  <228.0956,65.4736,-376.0852>,
  <-130.0861,68.4472,-376.0852>,
  <-130.0861,81.1284,-359.7373>,
  <-129.7393,81.8216,-359.7373>,
  <-123.4211,81.8216,-376.0852>,
  <244.0279,81.8216,-366.8590>,
  <244.0279,75.9005,-359.7373>,
  <238.2414,81.8216,-376.0852>,
  <247.9849,81.8216,-359.7373>,
  <-122.0249,98.1696,-359.7373>,
  <-115.8044,98.1696,-376.0852>,
  <244.0279,91.7186,-376.0852>,
  <247.9365,98.1696,-376.0852>,
  <258.1571,98.1696,-359.7373>,
  <-113.8204,102.6719,-376.0852>,
  <-113.8204,114.5175,-362.8022>,
  <-114.8569,114.5175,-359.7373>,
  <-108.4500,114.5175,-376.0852>,
  <260.2937,114.5175,-371.5331>,
  <260.2937,101.9279,-359.7373>,
  <257.0456,114.5175,-376.0852>,
  <267.7896,114.5175,-359.7373>,
  <-113.8204,117.0324,-359.7373>,
  <-107.9381,130.8655,-359.7373>,
  <-101.4510,130.8655,-376.0852>,
  <260.2937,120.9583,-376.0852>,
  <276.5595,130.8655,-359.9502>,
  <265.5072,130.8655,-376.0852>,
  <276.5595,130.6368,-359.7373>,
  <276.6908,130.8655,-359.7373>,
  <-97.5545,140.4192,-376.0852>,
  <-97.5545,147.2135,-369.7554>,
  <-101.3755,147.2135,-359.7373>,
  <-94.6513,147.2135,-376.0852>,
  <276.5595,147.2135,-371.7575>,
  <273.2023,147.2135,-376.0852>,
  <284.9171,147.2135,-359.7373>,
  <-97.5545,157.1993,-359.7373>,
  <-94.9928,163.5615,-359.7373>,
  <-87.9423,163.5615,-376.0852>,
  <276.5595,155.3787,-376.0852>,
  <280.0955,163.5615,-376.0852>,
  <292.2506,163.5615,-359.7373>,
  <-88.6676,179.9095,-359.7373>,
  <-81.4141,179.9095,-376.0852>,
  <292.8254,179.9095,-367.8337>,
  <292.8254,165.0822,-359.7373>,
  <286.1002,179.9095,-376.0852>,
  <298.7826,179.9095,-359.7373>,
  <-81.2888,180.2330,-376.0852>,
  <-81.2888,196.2574,-362.6053>,
  <-82.4677,196.2574,-359.7373>,
  <-74.6345,196.2574,-376.0852>,
  <292.8254,196.2574,-374.2012>,
  <291.1570,196.2574,-376.0852>,
  <304.3438,196.2574,-359.7373>,
  <-81.2888,199.4498,-359.7373>,
  <-76.0549,212.6054,-359.7373>,
  <-67.8789,212.6054,-376.0852>,
  <292.8254,203.1661,-376.0852>,
  <295.2375,212.6054,-376.0852>,
  <308.9160,212.6054,-359.7373>,
  <-65.0229,219.5581,-376.0852>,
  <-65.0229,228.9534,-368.9666>,
  <-69.5543,228.9534,-359.7373>,
  <-60.8102,228.9534,-376.0852>,
  <309.0912,228.9534,-363.9692>,
  <309.0912,213.4530,-359.7373>,
  <298.2624,228.9534,-376.0852>,
  <312.5208,228.9534,-359.7373>,
  <-65.0229,240.2718,-359.7373>,
  <-62.8128,245.3014,-359.7373>,
  <-53.4357,245.3014,-376.0852>,
  <309.0912,245.3014,-366.6761>,
  <300.1710,245.3014,-376.0852>,
  <315.0384,245.3014,-359.7373>,
  <-48.7570,255.5192,-376.0852>,
  <-48.7570,261.6494,-371.6171>,
  <-55.6141,261.6494,-359.7373>,
  <-45.6386,261.6494,-376.0852>,
  <309.0912,261.6494,-367.8832>,
  <300.8985,261.6494,-376.0852>,
  <316.4272,261.6494,-359.7373>,
  <-48.7570,276.7242,-359.7373>,
  <-48.1102,277.9974,-359.7373>,
  <-37.2169,277.9974,-376.0852>,
  <309.0912,277.9974,-367.7450>,
  <300.3607,277.9974,-376.0852>,
  <316.6298,277.9974,-359.7373>,
  <-32.4913,286.9634,-376.0852>,
  <-32.4913,294.3454,-370.6571>,
  <-39.7807,294.3454,-359.7373>,
  <-28.0966,294.3454,-376.0852>,
  <309.0912,294.3454,-366.3459>,
  <298.4527,294.3454,-376.0852>,
  <315.5675,294.3454,-359.7373>,
  <-32.4913,308.0868,-359.7373>,
  <-30.9220,310.6934,-359.7373>,
  <-18.1427,310.6934,-376.0852>,
  <309.0912,310.6934,-363.7207>,
  <295.0462,310.6934,-376.0852>,
  <313.1410,310.6934,-359.7373>,
  <-16.2254,313.8013,-376.0852>,
  <-16.2254,327.0414,-365.9688>,
  <-20.9685,327.0414,-359.7373>,
  <-6.8574,327.0414,-376.0852>,
  <292.8254,327.0414,-373.8676>,
  <289.8969,327.0414,-376.0852>,
  <292.8254,318.1790,-376.0852>,
  <309.0912,327.0414,-359.8687>,
  <309.2295,327.0414,-359.7373>,
  <-16.2254,334.6239,-359.7373>,
  <-9.9115,343.3893,-359.7373>,
  <0.0404,336.5775,-376.0852>,
  <0.0404,343.3893,-370.8689>,
  <5.7770,343.3893,-376.0852>,
  <292.8254,343.3893,-368.7035>,
  <282.7346,343.3893,-376.0852>,
  <309.0912,327.4810,-359.7373>,
  <303.5752,343.3893,-359.7373>,
  <0.0404,356.8993,-359.7373>,
  <2.4825,359.7373,-359.7373>,
  <16.3063,355.7501,-376.0852>,
  <16.3063,359.7373,-372.9923>,
  <20.3245,359.7373,-376.0852>,
  <276.5595,359.7373,-373.9744>,
  <273.1786,359.7373,-376.0852>,
  <276.5595,354.4818,-376.0852>,
  <292.8254,359.7373,-362.3175>,
  <296.0155,359.7373,-359.7373>,
  <16.3063,375.6401,-359.7373>,
  <16.7653,376.0852,-359.7373>,
  <32.5721,371.8792,-376.0852>,
  <32.5721,376.0852,-372.7576>,
  <37.6797,376.0852,-376.0852>,
  <276.5595,376.0852,-366.4082>,
  <260.5158,376.0852,-376.0852>,
  <292.8254,365.4345,-359.7373>,
  <286.0251,376.0852,-359.7373>,
  <32.5721,391.4421,-359.7373>,
  <33.8023,392.4332,-359.7373>,
  <48.8379,385.3607,-376.0852>,
  <48.8379,392.4332,-370.3542>,
  <59.2855,392.4332,-376.0852>,
  <244.0279,392.4332,-375.6744>,
  <243.0647,392.4332,-376.0852>,
  <244.0279,391.7044,-376.0852>,
  <260.2937,376.3376,-376.0852>,
  <260.2937,392.4332,-367.4559>,
  <273.0451,392.4332,-359.7373>,
  <276.5595,388.5083,-359.7373>,
  <48.8379,404.7010,-359.7373>,
  <54.9818,408.7812,-359.7373>,
  <65.1038,396.4476,-376.0852>,
  <65.1038,408.7812,-365.8250>,
  <81.3696,405.4229,-376.0852>,
  <81.3696,408.7812,-373.3556>,
  <89.2766,408.7812,-376.0852>,
  <227.7620,408.7812,-372.4226>,
  <216.6985,408.7812,-376.0852>,
  <227.7620,403.0264,-376.0852>,
  <244.0279,408.7812,-365.6408>,
  <260.2937,405.0179,-359.7373>,
  <255.6432,408.7812,-359.7373>,
  <65.1038,415.6585,-359.7373>,
  <81.3696,424.4710,-359.7373>,
  <82.9304,425.1292,-359.7373>,
  <97.6354,412.4585,-376.0852>,
  <97.6354,425.1292,-365.4785>,
  <113.9013,417.6783,-376.0852>,
  <113.9013,425.1292,-369.9799>,
  <130.1671,421.0953,-376.0852>,
  <130.1671,425.1292,-372.8512>,
  <146.4329,422.7857,-376.0852>,
  <146.4329,425.1292,-374.2486>,
  <162.6988,422.7577,-376.0852>,
  <162.6988,425.1292,-374.2702>,
  <178.9645,420.9457,-376.0852>,
  <178.9645,425.1292,-372.9631>,
  <195.2304,417.2125,-376.0852>,
  <195.2304,425.1292,-370.3348>,
  <211.4963,411.3363,-376.0852>,
  <211.4963,425.1292,-366.3561>,
  <227.7620,425.1292,-360.9626>,
  <244.0279,417.4156,-359.7373>,
  <230.7377,425.1292,-359.7373>,
  <97.6354,431.5794,-359.7373>,
  <113.9013,436.8472,-359.7373>,
  <130.1671,440.4118,-359.7373>,
  <139.0923,441.4771,-359.7373>,
  <146.4329,441.4771,-360.5566>,
  <162.6988,441.4771,-360.8770>,
  <178.9645,441.4771,-359.7628>,
  <195.2304,438.5555,-359.7373>,
  <179.1309,441.4771,-359.7373>,
  <211.4963,433.7253,-359.7373>,
  <227.7620,426.7641,-359.7373>,
  <146.4329,442.4068,-359.7373>,
  <162.6988,442.7950,-359.7373>,
  <178.9645,441.5073,-359.7373>,
  <-178.8837,-411.9043,-376.0852>,
  <-178.8837,-408.6179,-378.3958>,
  <-189.7700,-408.6179,-376.0852>,
  <-162.6179,-414.7650,-376.0852>,
  <-162.6179,-408.6179,-380.5292>,
  <-146.3520,-415.6869,-376.0852>,
  <-146.3520,-408.6179,-381.3314>,
  <-130.0861,-414.7791,-376.0852>,
  <-130.0861,-408.6179,-380.7732>,
  <-113.8204,-412.0757,-376.0852>,
  <-113.8204,-408.6179,-378.7801>,
  <-101.4506,-408.6179,-376.0852>,
  <-211.4154,-399.5495,-376.0852>,
  <-211.4154,-392.2699,-380.5865>,
  <-223.1233,-392.2699,-376.0852>,
  <-195.1495,-406.9317,-376.0852>,
  <-195.1495,-392.2699,-385.4850>,
  <-178.8837,-392.2699,-389.0572>,
  <-162.6179,-392.2699,-391.3602>,
  <-146.3520,-392.2699,-392.4157>,
  <-130.0861,-392.2699,-392.2076>,
  <-113.8204,-392.2699,-390.6775>,
  <-97.5545,-407.5746,-376.0852>,
  <-97.5545,-392.2699,-387.7155>,
  <-81.2888,-401.3340,-376.0852>,
  <-81.2888,-392.2699,-383.1478>,
  <-81.2888,-401.3340,-376.0852>,
  <-65.0229,-393.0562,-376.0852>,
  <-65.0229,-392.2699,-376.7136>,
  <-63.7948,-392.2699,-376.0852>,
  <-227.6812,-389.1870,-376.0852>,
  <-227.6812,-375.9219,-383.3836>,
  <-242.9097,-375.9219,-376.0852>,
  <-211.4154,-375.9219,-389.6890>,
  <-202.4902,-375.9219,-392.4332>,
  <-195.1495,-380.0572,-392.4332>,
  <-178.8837,-386.5675,-392.4332>,
  <-162.6179,-390.5225,-392.4332>,
  <-146.3520,-392.2422,-392.4332>,
  <-130.0861,-391.9261,-392.4332>,
  <-113.8204,-389.6750,-392.4332>,
  <-97.5545,-385.5038,-392.4332>,
  <-81.2888,-379.3428,-392.4332>,
  <-65.0229,-375.9219,-389.1134>,
  <-74.5748,-375.9219,-392.4332>,
  <-48.7570,-382.8480,-376.0852>,
  <-48.7570,-375.9219,-381.5102>,
  <-39.8119,-375.9219,-376.0852>,
  <-243.9470,-374.8973,-376.0852>,
  <-243.9470,-359.5739,-383.3876>,
  <-256.6369,-359.5739,-376.0852>,
  <-227.6812,-359.5739,-391.1813>,
  <-224.5559,-359.5739,-392.4332>,
  <-211.4154,-370.4201,-392.4332>,
  <-65.0229,-371.1747,-392.4332>,
  <-48.7570,-360.8156,-392.4332>,
  <-32.4913,-359.5739,-384.3632>,
  <-47.1725,-359.5739,-392.4332>,
  <-32.4913,-370.3268,-376.0852>,
  <-20.8570,-359.5739,-376.0852>,
  <-260.2129,-354.3822,-376.0852>,
  <-260.2129,-343.2260,-380.4993>,
  <-266.7488,-343.2260,-376.0852>,
  <-243.9470,-343.2260,-389.9767>,
  <-238.9972,-343.2260,-392.4332>,
  <-227.6812,-356.6225,-392.4332>,
  <-32.4913,-348.1870,-392.4332>,
  <-16.2254,-343.2260,-385.2681>,
  <-27.1976,-343.2260,-392.4332>,
  <-16.2254,-355.3103,-376.0852>,
  <-5.1647,-343.2260,-376.0852>,
  <-260.2129,-326.8780,-385.8992>,
  <-274.2256,-326.8780,-376.0852>,
  <-249.2714,-326.8780,-392.4332>,
  <-243.9470,-336.0787,-392.4332>,
  <-16.2254,-332.9661,-392.4332>,
  <0.0404,-326.8780,-384.1134>,
  <-10.7288,-326.8780,-392.4332>,
  <0.0404,-337.5098,-376.0852>,
  <8.3372,-326.8780,-376.0852>,
  <-276.4787,-320.3561,-376.0852>,
  <-276.4787,-310.5300,-378.5226>,
  <-279.4835,-310.5300,-376.0852>,
  <-260.2129,-310.5300,-390.1845>,
  <-256.5998,-310.5300,-392.4332>,
  <0.0404,-314.8845,-392.4332>,
  <16.3063,-310.5300,-380.6280>,
  <3.4005,-310.5300,-392.4332>,
  <16.3063,-316.5247,-376.0852>,
  <20.3230,-310.5300,-376.0852>,
  <-276.4787,-294.1820,-381.4996>,
  <-282.8961,-294.1820,-376.0852>,
  <-261.6455,-294.1820,-392.4332>,
  <-260.2129,-299.2836,-392.4332>,
  <16.3063,-294.1820,-392.0592>,
  <15.8744,-294.1820,-392.4332>,
  <31.1006,-294.1820,-376.0852>,
  <-276.4787,-277.8340,-383.3448>,
  <-284.7270,-277.8340,-376.0852>,
  <-264.6944,-277.8340,-392.4332>,
  <16.3063,-293.6140,-392.4332>,
  <32.5721,-277.8340,-386.4659>,
  <26.7855,-277.8340,-392.4332>,
  <32.5721,-291.9370,-376.0852>,
  <40.7449,-277.8340,-376.0852>,
  <-276.4787,-261.4860,-384.0491>,
  <-285.1200,-261.4860,-376.0852>,
  <-266.1270,-261.4860,-392.4332>,
  <32.5721,-268.9884,-392.4332>,
  <48.8379,-261.4860,-377.6607>,
  <36.9283,-261.4860,-392.4332>,
  <48.8379,-263.5384,-376.0852>,
  <49.8808,-261.4860,-376.0852>,
  <-276.4787,-245.1380,-383.5650>,
  <-284.1943,-245.1380,-376.0852>,
  <-266.1013,-245.1380,-392.4332>,
  <48.8379,-245.1380,-389.5053>,
  <46.3296,-245.1380,-392.4332>,
  <58.2058,-245.1380,-376.0852>,
  <-276.4787,-228.7901,-381.7951>,
  <-282.0462,-228.7901,-376.0852>,
  <-264.7501,-228.7901,-392.4332>,
  <48.8379,-240.7736,-392.4332>,
  <65.1038,-228.7901,-378.1578>,
  <55.0541,-228.7901,-392.4332>,
  <65.1038,-231.4113,-376.0852>,
  <66.3058,-228.7901,-376.0852>,
  <-276.4787,-212.4421,-378.5702>,
  <-278.7529,-212.4421,-376.0852>,
  <-262.1831,-212.4421,-392.4332>,
  <65.1038,-212.4421,-390.3180>,
  <63.5056,-212.4421,-392.4332>,
  <73.8982,-212.4421,-376.0852>,
  <-276.4787,-204.1685,-376.0852>,
  <-274.3727,-196.0941,-376.0852>,
  <-260.2129,-203.9470,-392.4332>,
  <-260.2129,-196.0941,-390.8355>,
  <-258.4640,-196.0941,-392.4332>,
  <65.1038,-209.3886,-392.4332>,
  <81.3696,-196.0941,-376.3439>,
  <71.4924,-196.0941,-392.4332>,
  <81.3696,-196.3978,-376.0852>,
  <81.5009,-196.0941,-376.0852>,
  <-260.2129,-179.7462,-385.9619>,
  <-268.9899,-179.7462,-376.0852>,
  <-253.6827,-179.7462,-392.4332>,
  <81.3696,-179.7462,-389.5660>,
  <79.4496,-179.7462,-392.4332>,
  <88.7824,-179.7462,-376.0852>,
  <-260.2129,-163.3982,-379.1066>,
  <-262.6690,-163.3982,-376.0852>,
  <-247.9651,-163.3982,-392.4332>,
  <81.3696,-175.9008,-392.4332>,
  <87.2015,-163.3982,-392.4332>,
  <96.2427,-163.3982,-376.0852>,
  <-260.2129,-157.9980,-376.0852>,
  <-255.4615,-147.0502,-376.0852>,
  <-243.9470,-153.6121,-392.4332>,
  <-243.9470,-147.0502,-389.7370>,
  <-241.3468,-147.0502,-392.4332>,
  <97.6354,-147.0502,-388.1937>,
  <97.6354,-160.4651,-376.0852>,
  <95.0735,-147.0502,-392.4332>,
  <103.6706,-147.0502,-376.0852>,
  <-243.9470,-130.7022,-380.7576>,
  <-247.4748,-130.7022,-376.0852>,
  <-233.9195,-130.7022,-392.4332>,
  <97.6354,-141.9321,-392.4332>,
  <102.9753,-130.7022,-392.4332>,
  <111.3686,-130.7022,-376.0852>,
  <-247.4747,-130.7022,-376.0852>,
  <-243.9470,-124.2398,-376.0852>,
  <-238.7661,-114.3542,-376.0852>,
  <-227.6812,-118.2157,-392.4332>,
  <-227.6812,-114.3542,-390.3394>,
  <-225.8082,-114.3542,-392.4332>,
  <113.9013,-114.3542,-387.5256>,
  <113.9013,-125.5934,-376.0852>,
  <111.1231,-114.3542,-392.4332>,
  <119.2692,-114.3542,-376.0852>,
  <-227.6812,-98.0063,-378.7332>,
  <-229.4751,-98.0063,-376.0852>,
  <-217.0699,-98.0063,-392.4332>,
  <113.9013,-109.0398,-392.4332>,
  <119.4652,-98.0063,-392.4332>,
  <127.5434,-98.0063,-376.0852>,
  <-227.6812,-95.0997,-376.0852>,
  <-219.6734,-81.6583,-376.0852>,
  <-211.4154,-88.0607,-392.4332>,
  <-211.4154,-81.6583,-387.9994>,
  <-207.8633,-81.6583,-392.4332>,
  <130.1671,-81.6583,-388.8858>,
  <130.1671,-93.1026,-376.0852>,
  <128.1754,-81.6583,-392.4332>,
  <136.1563,-81.6583,-376.0852>,
  <-211.4154,-68.4071,-376.0852>,
  <-209.5398,-65.3103,-376.0852>,
  <-198.3087,-65.3103,-392.4332>,
  <130.1671,-78.0883,-392.4332>,
  <137.1369,-65.3103,-392.4332>,
  <145.2480,-65.3103,-376.0852>,
  <-195.1495,-60.1176,-392.4332>,
  <-195.1495,-48.9623,-382.8372>,
  <-199.1826,-48.9623,-376.0852>,
  <-188.4957,-48.9623,-392.4332>,
  <146.4329,-49.1938,-392.4332>,
  <146.4329,-63.2752,-376.0852>,
  <154.6859,-48.9623,-376.0852>,
  <146.5649,-48.9623,-392.4332>,
  <-195.1495,-42.7369,-376.0852>,
  <-188.7462,-32.6143,-376.0852>,
  <-178.8837,-32.9660,-392.4332>,
  <-178.8837,-32.6143,-392.1438>,
  <-178.6751,-32.6143,-392.4332>,
  <162.6988,-32.6143,-380.2858>,
  <162.6988,-35.7653,-376.0852>,
  <156.1730,-32.6143,-392.4332>,
  <164.6127,-32.6143,-376.0852>,
  <-178.8837,-16.9856,-376.0852>,
  <-178.4373,-16.2663,-376.0852>,
  <-168.7868,-16.2663,-392.4332>,
  <162.6988,-21.9538,-392.4332>,
  <166.1720,-16.2663,-392.4332>,
  <174.8427,-16.2663,-376.0852>,
  <-162.6179,-5.8602,-392.4332>,
  <-162.6179,0.0817,-386.8056>,
  <-168.2675,0.0817,-376.0852>,
  <-159.1196,0.0817,-392.4332>,
  <178.9645,0.0817,-388.2372>,
  <178.9645,-9.8403,-376.0852>,
  <176.3643,0.0817,-392.4332>,
  <185.3824,0.0817,-376.0852>,
  <-162.6179,9.4439,-376.0852>,
  <-158.4452,16.4297,-376.0852>,
  <-149.7027,16.4297,-392.4332>,
  <178.9645,4.2230,-392.4332>,
  <195.2304,16.4297,-377.8542>,
  <186.6650,16.4297,-392.4332>,
  <195.2304,15.0864,-376.0852>,
  <196.1265,16.4297,-376.0852>,
  <-146.3520,22.4308,-392.4332>,
  <-146.3520,32.7777,-381.8937>,
  <-149.0395,32.7777,-376.0852>,
  <-140.5678,32.7777,-392.4332>,
  <195.2304,29.9600,-392.4332>,
  <197.0365,32.7777,-392.4332>,
  <206.8856,32.7777,-376.0852>,
  <-146.3520,37.6486,-376.0852>,
  <-140.0241,49.1256,-376.0852>,
  <-131.8745,49.1256,-392.4332>,
  <211.4963,49.1256,-386.2846>,
  <211.4963,39.9035,-376.0852>,
  <207.2499,49.1256,-392.4332>,
  <217.5968,49.1256,-376.0852>,
  <-130.0861,52.6289,-392.4332>,
  <-130.0861,65.4736,-379.4911>,
  <-131.5501,65.4736,-376.0852>,
  <-123.4473,65.4736,-392.4332>,
  <211.4963,56.1325,-392.4332>,
  <227.7620,65.4736,-376.6572>,
  <217.2611,65.4736,-392.4332>,
  <227.7620,64.9690,-376.0852>,
  <228.0956,65.4736,-376.0852>,
  <-130.0861,68.4472,-376.0852>,
  <-123.4211,81.8216,-376.0852>,
  <-115.5017,81.8216,-392.4332>,
  <227.7620,81.8216,-391.3798>,
  <226.9326,81.8216,-392.4332>,
  <238.2414,81.8216,-376.0852>,
  <-113.8204,85.4468,-392.4332>,
  <-113.8204,98.1696,-380.6993>,
  <-115.8044,98.1696,-376.0852>,
  <-107.7602,98.1696,-392.4332>,
  <227.7620,83.3329,-392.4332>,
  <244.0279,98.1696,-381.9567>,
  <236.1043,98.1696,-392.4332>,
  <244.0279,91.7186,-376.0852>,
  <247.9365,98.1696,-376.0852>,
  <-113.8204,102.6719,-376.0852>,
  <-108.4500,114.5175,-376.0852>,
  <-100.4025,114.5175,-392.4332>,
  <244.0279,113.2149,-392.4332>,
  <244.7362,114.5175,-392.4332>,
  <257.0456,114.5175,-376.0852>,
  <-97.5545,121.1387,-392.4332>,
  <-97.5545,130.8655,-384.5645>,
  <-101.4510,130.8655,-376.0852>,
  <-93.1854,130.8655,-392.4332>,
  <260.2937,130.8655,-383.2083>,
  <260.2937,120.9583,-376.0852>,
  <252.6679,130.8655,-392.4332>,
  <265.5072,130.8655,-376.0852>,
  <-97.5545,140.4192,-376.0852>,
  <-94.6513,147.2135,-376.0852>,
  <-86.1398,147.2135,-392.4332>,
  <260.2937,147.2135,-391.9762>,
  <259.8724,147.2135,-392.4332>,
  <273.2023,147.2135,-376.0852>,
  <-81.2888,158.8470,-392.4332>,
  <-81.2888,163.5615,-389.0737>,
  <-87.9423,163.5615,-376.0852>,
  <-79.1982,163.5615,-392.4332>,
  <260.2937,148.3363,-392.4332>,
  <276.5595,163.5615,-380.6210>,
  <266.2289,163.5615,-392.4332>,
  <276.5595,155.3787,-376.0852>,
  <280.0955,163.5615,-376.0852>,
  <-81.2888,179.9095,-376.3510>,
  <-81.4141,179.9095,-376.0852>,
  <-72.1255,179.9095,-392.4332>,
  <276.5595,179.9095,-387.3353>,
  <271.6891,179.9095,-392.4332>,
  <286.1002,179.9095,-376.0852>,
  <-81.2888,180.2330,-376.0852>,
  <-74.6345,196.2574,-376.0852>,
  <-65.1334,196.2574,-392.4332>,
  <276.5595,196.2574,-392.0878>,
  <276.2033,196.2574,-392.4332>,
  <291.1570,196.2574,-376.0852>,
  <-65.0229,196.5198,-392.4332>,
  <-65.0229,212.6054,-381.3144>,
  <-67.8789,212.6054,-376.0852>,
  <-57.6618,212.6054,-392.4332>,
  <276.5595,198.0074,-392.4332>,
  <292.8254,212.6054,-378.8648>,
  <279.6671,212.6054,-392.4332>,
  <292.8254,203.1661,-376.0852>,
  <295.2375,212.6054,-376.0852>,
  <-65.0229,219.5581,-376.0852>,
  <-60.8102,228.9534,-376.0852>,
  <-50.1180,228.9534,-392.4332>,
  <292.8254,228.9534,-381.9831>,
  <282.0253,228.9534,-392.4332>,
  <298.2624,228.9534,-376.0852>,
  <-48.7570,231.9033,-392.4332>,
  <-48.7570,245.3014,-383.5146>,
  <-53.4357,245.3014,-376.0852>,
  <-41.9239,245.3014,-392.4332>,
  <292.8254,245.3014,-383.6380>,
  <283.2061,245.3014,-392.4332>,
  <300.1710,245.3014,-376.0852>,
  <-48.7570,255.5192,-376.0852>,
  <-45.6386,261.6494,-376.0852>,
  <-33.4081,261.6494,-392.4332>,
  <292.8254,261.6494,-383.9959>,
  <283.1150,261.6494,-392.4332>,
  <300.8985,261.6494,-376.0852>,
  <-32.4913,263.3988,-392.4332>,
  <-32.4913,277.9974,-382.6480>,
  <-37.2169,277.9974,-376.0852>,
  <-23.8890,277.9974,-392.4332>,
  <292.8254,277.9974,-383.1528>,
  <281.6359,277.9974,-392.4332>,
  <300.3607,277.9974,-376.0852>,
  <-32.4913,286.9634,-376.0852>,
  <-28.0966,294.3454,-376.0852>,
  <-16.2254,290.6689,-392.4332>,
  <-16.2254,294.3454,-390.0187>,
  <-13.6861,294.3454,-392.4332>,
  <292.8254,294.3454,-381.1552>,
  <278.6313,294.3454,-392.4332>,
  <298.4527,294.3454,-376.0852>,
  <-16.2254,310.6934,-378.4355>,
  <-18.1427,310.6934,-376.0852>,
  <-2.2361,310.6934,-392.4332>,
  <276.5595,310.6934,-390.5803>,
  <273.8180,310.6934,-392.4332>,
  <276.5595,301.8637,-392.4332>,
  <292.8254,310.6934,-378.0127>,
  <295.0462,310.6934,-376.0852>,
  <-16.2254,313.8013,-376.0852>,
  <-6.8574,327.0414,-376.0852>,
  <0.0404,313.9003,-392.4332>,
  <0.0404,327.0414,-383.2993>,
  <10.8637,327.0414,-392.4332>,
  <276.5595,327.0414,-386.1456>,
  <266.8901,327.0414,-392.4332>,
  <292.8254,318.1790,-376.0852>,
  <289.8969,327.0414,-376.0852>,
  <0.0404,336.5775,-376.0852>,
  <5.7770,343.3893,-376.0852>,
  <16.3063,333.5678,-392.4332>,
  <16.3063,343.3893,-385.5305>,
  <25.9698,343.3893,-392.4332>,
  <260.2937,343.3893,-390.8782>,
  <257.4492,343.3893,-392.4332>,
  <260.2937,338.9980,-392.4332>,
  <276.5595,343.3893,-380.5867>,
  <282.7346,343.3893,-376.0852>,
  <16.3063,355.7501,-376.0852>,
  <20.3245,359.7373,-376.0852>,
  <32.5721,350.0778,-392.4332>,
  <32.5721,359.7373,-385.5164>,
  <44.0304,359.7373,-392.4332>,
  <260.2937,359.7373,-384.1677>,
  <244.5680,359.7373,-392.4332>,
  <276.5595,354.4818,-376.0852>,
  <273.1786,359.7373,-376.0852>,
  <32.5721,371.8792,-376.0852>,
  <37.6797,376.0852,-376.0852>,
  <48.8379,363.8149,-392.4332>,
  <48.8379,376.0852,-383.4377>,
  <65.1038,375.0740,-392.4332>,
  <65.1038,376.0852,-391.7132>,
  <66.9442,376.0852,-392.4332>,
  <227.7620,376.0852,-391.8465>,
  <226.1076,376.0852,-392.4332>,
  <227.7620,374.9313,-392.4332>,
  <244.0279,360.3320,-392.4332>,
  <244.0279,376.0852,-384.8334>,
  <260.2937,376.0852,-376.2198>,
  <260.5158,376.0852,-376.0852>,
  <48.8379,385.3607,-376.0852>,
  <59.2855,392.4332,-376.0852>,
  <65.1038,392.4332,-379.3405>,
  <81.3696,384.1910,-392.4332>,
  <81.3696,392.4332,-386.3888>,
  <97.6354,391.1545,-392.4332>,
  <97.6354,392.4332,-391.5192>,
  <101.8356,392.4332,-392.4332>,
  <211.4963,392.4332,-388.3457>,
  <195.8645,392.4332,-392.4332>,
  <211.4963,385.3617,-392.4332>,
  <227.7620,392.4332,-382.7361>,
  <244.0279,391.7044,-376.0852>,
  <243.0647,392.4332,-376.0852>,
  <260.2937,376.3376,-376.0852>,
  <65.1038,396.4476,-376.0852>,
  <81.3696,405.4229,-376.0852>,
  <89.2766,408.7812,-376.0852>,
  <97.6354,408.7812,-379.0784>,
  <113.9013,396.2444,-392.4332>,
  <113.9013,408.7812,-383.1811>,
  <130.1671,399.4362,-392.4332>,
  <130.1671,408.7812,-385.7043>,
  <146.4329,400.7448,-392.4332>,
  <146.4329,408.7812,-386.7921>,
  <162.6988,400.1438,-392.4332>,
  <162.6988,408.7812,-386.5307>,
  <178.9645,397.5284,-392.4332>,
  <178.9645,408.7812,-384.9604>,
  <195.2304,392.7031,-392.4332>,
  <195.2304,408.7812,-382.0793>,
  <211.4963,408.7812,-377.8513>,
  <227.7620,403.0264,-376.0852>,
  <216.6985,408.7812,-376.0852>,
  <97.6354,412.4585,-376.0852>,
  <113.9013,417.6783,-376.0852>,
  <130.1671,421.0953,-376.0852>,
  <146.4329,422.7857,-376.0852>,
  <162.6988,422.7577,-376.0852>,
  <178.9645,420.9457,-376.0852>,
  <195.2304,417.2125,-376.0852>,
  <211.4963,411.3363,-376.0852>,
  <-195.1495,-380.0572,-392.4332>,
  <-195.1495,-375.9219,-394.7819>,
  <-202.4902,-375.9219,-392.4332>,
  <-178.8837,-386.5675,-392.4332>,
  <-178.8837,-375.9219,-398.7154>,
  <-162.6179,-390.5225,-392.4332>,
  <-162.6179,-375.9219,-401.3573>,
  <-146.3520,-392.2422,-392.4332>,
  <-146.3520,-375.9219,-402.7395>,
  <-130.0861,-391.9261,-392.4332>,
  <-130.0861,-375.9219,-402.8550>,
  <-113.8204,-389.6750,-392.4332>,
  <-113.8204,-375.9219,-401.6561>,
  <-97.5545,-385.5038,-392.4332>,
  <-97.5545,-375.9219,-399.0447>,
  <-81.2888,-379.3428,-392.4332>,
  <-81.2888,-375.9219,-394.8610>,
  <-74.5748,-375.9219,-392.4332>,
  <-211.4154,-370.4201,-392.4332>,
  <-211.4154,-359.5739,-397.8759>,
  <-224.5559,-359.5739,-392.4332>,
  <-195.1495,-359.5739,-403.2352>,
  <-178.8837,-359.5739,-407.2788>,
  <-170.2525,-359.5739,-408.7812>,
  <-162.6179,-362.1676,-408.7812>,
  <-146.3520,-365.1609,-408.7812>,
  <-130.0861,-365.7492,-408.7812>,
  <-113.8204,-364.1139,-408.7812>,
  <-97.5545,-360.3260,-408.7812>,
  <-81.2888,-359.5739,-405.6730>,
  <-95.5222,-359.5739,-408.7812>,
  <-65.0229,-371.1747,-392.4332>,
  <-65.0229,-359.5739,-400.4792>,
  <-48.7570,-360.8156,-392.4332>,
  <-48.7570,-359.5739,-393.3217>,
  <-47.1725,-359.5739,-392.4332>,
  <-227.6812,-356.6225,-392.4332>,
  <-227.6812,-343.2260,-398.1995>,
  <-238.9972,-343.2260,-392.4332>,
  <-211.4154,-343.2260,-405.0410>,
  <-200.3470,-343.2260,-408.7812>,
  <-195.1495,-347.2430,-408.7812>,
  <-178.8837,-356.4055,-408.7812>,
  <-81.2888,-354.4443,-408.7812>,
  <-65.0229,-346.3655,-408.7812>,
  <-48.7570,-343.2260,-404.3583>,
  <-60.1349,-343.2260,-408.7812>,
  <-32.4913,-348.1870,-392.4332>,
  <-32.4913,-343.2260,-395.9244>,
  <-27.1976,-343.2260,-392.4332>,
  <-243.9470,-336.0787,-392.4332>,
  <-243.9470,-326.8780,-395.6725>,
  <-249.2714,-326.8780,-392.4332>,
  <-227.6812,-326.8780,-404.1673>,
  <-216.9988,-326.8780,-408.7812>,
  <-211.4154,-333.3351,-408.7812>,
  <-48.7570,-336.0173,-408.7812>,
  <-32.4913,-326.8780,-406.5715>,
  <-37.1768,-326.8780,-408.7812>,
  <-16.2254,-332.9661,-392.4332>,
  <-16.2254,-326.8780,-396.6671>,
  <-10.7288,-326.8780,-392.4332>,
  <-243.9470,-310.5300,-400.4559>,
  <-256.5998,-310.5300,-392.4332>,
  <-228.2623,-310.5300,-408.7812>,
  <-227.6812,-311.5493,-408.7812>,
  <-32.4913,-323.2046,-408.7812>,
  <-16.2254,-310.5300,-407.1288>,
  <-19.1546,-310.5300,-408.7812>,
  <0.0404,-314.8845,-392.4332>,
  <0.0404,-310.5300,-395.4473>,
  <3.4005,-310.5300,-392.4332>,
  <-260.2129,-299.2836,-392.4332>,
  <-260.2129,-294.1820,-393.4987>,
  <-261.6455,-294.1820,-392.4332>,
  <-243.9470,-294.1820,-404.1945>,
  <-235.7053,-294.1820,-408.7812>,
  <-16.2254,-307.7466,-408.7812>,
  <0.0404,-294.1820,-405.9577>,
  <-4.1781,-294.1820,-408.7812>,
  <15.8744,-294.1820,-392.4332>,
  <-260.2129,-277.8340,-395.9158>,
  <-264.6944,-277.8340,-392.4332>,
  <-243.9470,-277.8340,-406.9343>,
  <-240.7877,-277.8340,-408.7812>,
  <0.0404,-289.4077,-408.7812>,
  <16.3063,-277.8340,-402.8698>,
  <8.8423,-277.8340,-408.7812>,
  <16.3063,-293.6140,-392.4332>,
  <26.7855,-277.8340,-392.4332>,
  <-260.2129,-261.4860,-397.2507>,
  <-266.1270,-261.4860,-392.4332>,
  <-243.9470,-261.4860,-408.7030>,
  <-243.8201,-261.4860,-408.7812>,
  <16.3063,-267.9334,-408.7812>,
  <32.5721,-261.4860,-397.5098>,
  <20.5653,-261.4860,-408.7812>,
  <32.5721,-268.9884,-392.4332>,
  <36.9283,-261.4860,-392.4332>,
  <-260.2129,-245.1380,-397.4806>,
  <-266.1013,-245.1380,-392.4332>,
  <-245.0076,-245.1380,-408.7812>,
  <-243.9470,-259.9306,-408.7812>,
  <-243.9470,-259.9306,-408.7812>,
  <32.5721,-245.1380,-407.6366>,
  <31.2754,-245.1380,-408.7812>,
  <46.3296,-245.1380,-392.4332>,
  <-260.2129,-228.7901,-396.5457>,
  <-264.7501,-228.7901,-392.4332>,
  <-244.7005,-228.7901,-408.7812>,
  <32.5721,-243.1570,-408.7812>,
  <48.8379,-228.7901,-400.5034>,
  <40.9546,-228.7901,-408.7812>,
  <48.8379,-240.7736,-392.4332>,
  <55.0541,-228.7901,-392.4332>,
  <-260.2129,-212.4421,-394.3330>,
  <-262.1831,-212.4421,-392.4332>,
  <-243.9470,-221.5542,-408.7812>,
  <-243.9470,-212.4421,-408.1008>,
  <-243.0227,-212.4421,-408.7812>,
  <48.8379,-215.2349,-408.7812>,
  <50.3092,-212.4421,-408.7812>,
  <63.5056,-212.4421,-392.4332>,
  <-260.2129,-203.9470,-392.4332>,
  <-258.4640,-196.0941,-392.4332>,
  <-243.9470,-196.0941,-405.7285>,
  <-240.0829,-196.0941,-408.7812>,
  <65.1038,-196.0941,-401.6317>,
  <65.1038,-209.3886,-392.4332>,
  <58.9891,-196.0941,-408.7812>,
  <71.4924,-196.0941,-392.4332>,
  <-243.9470,-179.7462,-402.0342>,
  <-253.6827,-179.7462,-392.4332>,
  <-236.0515,-179.7462,-408.7812>,
  <65.1038,-184.7113,-408.7812>,
  <67.5610,-179.7462,-408.7812>,
  <79.4496,-179.7462,-392.4332>,
  <-243.9470,-163.3982,-396.7401>,
  <-247.9651,-163.3982,-392.4332>,
  <-231.0446,-163.3982,-408.7812>,
  <81.3696,-163.3982,-401.6301>,
  <81.3696,-175.9008,-392.4332>,
  <75.8097,-163.3982,-408.7812>,
  <87.2015,-163.3982,-392.4332>,
  <-243.9470,-153.6121,-392.4332>,
  <-241.3468,-147.0502,-392.4332>,
  <-227.6812,-154.2628,-408.7812>,
  <-227.6812,-147.0502,-406.4865>,
  <-225.0878,-147.0502,-408.7812>,
  <81.3696,-152.6835,-408.7812>,
  <84.1076,-147.0502,-408.7812>,
  <95.0735,-147.0502,-392.4332>,
  <-227.6812,-130.7022,-399.5296>,
  <-233.9195,-130.7022,-392.4332>,
  <-218.2809,-130.7022,-408.7812>,
  <97.6354,-130.7022,-401.4320>,
  <97.6354,-141.9321,-392.4332>,
  <92.3134,-130.7022,-408.7812>,
  <102.9753,-130.7022,-392.4332>,
  <-227.6812,-118.2157,-392.4332>,
  <-225.8082,-114.3542,-392.4332>,
  <-211.4154,-115.6552,-408.7812>,
  <-211.4154,-114.3542,-408.2339>,
  <-210.8323,-114.3542,-408.7812>,
  <97.6354,-120.5330,-408.7812>,
  <100.7122,-114.3542,-408.7812>,
  <111.1231,-114.3542,-392.4332>,
  <-211.4154,-98.0063,-399.4419>,
  <-217.0699,-98.0063,-392.4332>,
  <-202.6591,-98.0063,-408.7812>,
  <113.9013,-98.0063,-402.0717>,
  <113.9013,-109.0398,-392.4332>,
  <109.1982,-98.0063,-408.7812>,
  <119.4652,-98.0063,-392.4332>,
  <-211.4154,-88.0607,-392.4332>,
  <-207.8633,-81.6583,-392.4332>,
  <-195.1495,-83.6794,-408.7812>,
  <-195.1495,-81.6583,-407.7121>,
  <-194.1040,-81.6583,-408.7812>,
  <113.9013,-89.3693,-408.7812>,
  <117.9526,-81.6583,-408.7812>,
  <128.1754,-81.6583,-392.4332>,
  <-195.1495,-65.3103,-396.8148>,
  <-198.3087,-65.3103,-392.4332>,
  <-185.0757,-65.3103,-408.7812>,
  <130.1671,-65.3103,-404.2573>,
  <130.1671,-78.0883,-392.4332>,
  <126.9460,-65.3103,-408.7812>,
  <137.1369,-65.3103,-392.4332>,
  <-195.1495,-60.1176,-392.4332>,
  <-188.4957,-48.9623,-392.4332>,
  <-178.8837,-54.3377,-408.7812>,
  <-178.8837,-48.9623,-405.3565>,
  <-175.8760,-48.9623,-408.7812>,
  <130.1671,-59.6912,-408.7812>,
  <146.4329,-48.9623,-392.6804>,
  <136.1718,-48.9623,-408.7812>,
  <146.4329,-49.1938,-392.4332>,
  <146.5649,-48.9623,-392.4332>,
  <-178.8837,-32.9660,-392.4332>,
  <-178.6751,-32.6143,-392.4332>,
  <-166.5344,-32.6143,-408.7812>,
  <146.4329,-32.6143,-407.8803>,
  <145.7502,-32.6143,-408.7812>,
  <156.1730,-32.6143,-392.4332>,
  <-162.6179,-25.7866,-408.7812>,
  <-162.6179,-16.2663,-401.8083>,
  <-168.7868,-16.2663,-392.4332>,
  <-157.1739,-16.2663,-408.7812>,
  <146.4329,-31.4721,-408.7812>,
  <162.6988,-16.2663,-398.3293>,
  <155.3896,-16.2663,-408.7812>,
  <162.6988,-21.9538,-392.4332>,
  <166.1720,-16.2663,-392.4332>,
  <-162.6179,-5.8602,-392.4332>,
  <-159.1196,0.0817,-392.4332>,
  <-147.9969,0.0817,-408.7812>,
  <162.6988,-4.2410,-408.7812>,
  <165.3116,0.0817,-408.7812>,
  <176.3643,0.0817,-392.4332>,
  <-146.3520,3.0410,-408.7812>,
  <-146.3520,16.4297,-398.1307>,
  <-149.7027,16.4297,-392.4332>,
  <-138.8815,16.4297,-408.7812>,
  <178.9645,16.4297,-404.0318>,
  <178.9645,4.2230,-392.4332>,
  <175.2391,16.4297,-408.7812>,
  <186.6650,16.4297,-392.4332>,
  <-146.3520,22.4308,-392.4332>,
  <-140.5678,32.7777,-392.4332>,
  <-130.1862,32.7777,-408.7812>,
  <178.9645,22.5763,-408.7812>,
  <195.2304,32.7777,-395.2626>,
  <185.1526,32.7777,-408.7812>,
  <195.2304,29.9600,-392.4332>,
  <197.0365,32.7777,-392.4332>,
  <-130.0861,32.9696,-408.7812>,
  <-130.0861,49.1256,-395.7197>,
  <-131.8745,49.1256,-392.4332>,
  <-121.5592,49.1256,-408.7812>,
  <195.2304,49.1256,-408.5166>,
  <194.9979,49.1256,-408.7812>,
  <207.2499,49.1256,-392.4332>,
  <-130.0861,52.6289,-392.4332>,
  <-123.4473,65.4736,-392.4332>,
  <-113.8204,64.7175,-408.7812>,
  <-113.8204,65.4736,-408.2605>,
  <-113.4355,65.4736,-408.7812>,
  <195.2304,49.5295,-408.7812>,
  <211.4963,65.4736,-400.4139>,
  <204.4714,65.4736,-408.7812>,
  <211.4963,56.1325,-392.4332>,
  <217.2611,65.4736,-392.4332>,
  <-113.8204,81.8216,-395.6009>,
  <-115.5017,81.8216,-392.4332>,
  <-105.3759,81.8216,-408.7812>,
  <211.4963,77.9988,-408.7812>,
  <213.6712,81.8216,-408.7812>,
  <226.9326,81.8216,-392.4332>,
  <-113.8204,85.4468,-392.4332>,
  <-107.7602,98.1696,-392.4332>,
  <-97.7884,98.1696,-408.7812>,
  <227.7620,98.1696,-402.8873>,
  <227.7620,83.3329,-392.4332>,
  <222.3244,98.1696,-408.7812>,
  <236.1043,98.1696,-392.4332>,
  <-97.5545,98.6905,-408.7812>,
  <-97.5545,114.5175,-397.6388>,
  <-100.4025,114.5175,-392.4332>,
  <-90.1523,114.5175,-408.7812>,
  <227.7620,109.1916,-408.7812>,
  <244.0279,114.5175,-393.3526>,
  <230.4436,114.5175,-408.7812>,
  <244.0279,113.2149,-392.4332>,
  <244.7362,114.5175,-392.4332>,
  <-97.5545,121.1387,-392.4332>,
  <-93.1854,130.8655,-392.4332>,
  <-82.8636,130.8655,-408.7812>,
  <244.0279,130.8655,-402.4982>,
  <237.8311,130.8655,-408.7812>,
  <252.6679,130.8655,-392.4332>,
  <-81.2888,134.5036,-408.7812>,
  <-81.2888,147.2135,-400.6718>,
  <-86.1398,147.2135,-392.4332>,
  <-75.4580,147.2135,-408.7812>,
  <244.0279,146.0606,-408.7812>,
  <244.5110,147.2135,-408.7812>,
  <259.8724,147.2135,-392.4332>,
  <-81.2888,158.8470,-392.4332>,
  <-79.1982,163.5615,-392.4332>,
  <-68.1664,163.5615,-408.7812>,
  <260.2937,163.5615,-399.0194>,
  <260.2937,148.3363,-392.4332>,
  <250.2576,163.5615,-408.7812>,
  <266.2289,163.5615,-392.4332>,
  <-65.0229,170.7339,-408.7812>,
  <-65.0229,179.9095,-403.3483>,
  <-72.1255,179.9095,-392.4332>,
  <-60.6844,179.9095,-408.7812>,
  <260.2937,179.9095,-404.1319>,
  <255.1040,179.9095,-408.7812>,
  <271.6891,179.9095,-392.4332>,
  <-65.0229,196.2574,-392.6150>,
  <-65.1334,196.2574,-392.4332>,
  <-53.0326,196.2574,-408.7812>,
  <260.2937,196.2574,-407.6780>,
  <258.9690,196.2574,-408.7812>,
  <276.2033,196.2574,-392.4332>,
  <-65.0229,196.5198,-392.4332>,
  <-57.6618,212.6054,-392.4332>,
  <-48.7570,205.4105,-408.7812>,
  <-48.7570,212.6054,-404.6668>,
  <-45.0653,212.6054,-408.7812>,
  <260.2937,204.2789,-408.7812>,
  <276.5595,212.6054,-395.5742>,
  <261.7135,212.6054,-408.7812>,
  <276.5595,198.0074,-392.4332>,
  <279.6671,212.6054,-392.4332>,
  <-48.7570,228.9534,-394.4101>,
  <-50.1180,228.9534,-392.4332>,
  <-36.6484,228.9534,-408.7812>,
  <276.5595,228.9534,-397.6471>,
  <263.2509,228.9534,-408.7812>,
  <282.0253,228.9534,-392.4332>,
  <-48.7570,231.9033,-392.4332>,
  <-41.9239,245.3014,-392.4332>,
  <-32.4913,236.9500,-408.7812>,
  <-32.4913,245.3014,-403.9803>,
  <-27.6366,245.3014,-408.7812>,
  <276.5595,245.3014,-398.4499>,
  <263.5027,245.3014,-408.7812>,
  <283.2061,245.3014,-392.4332>,
  <-32.4913,261.6494,-393.6119>,
  <-33.4081,261.6494,-392.4332>,
  <-17.9946,261.6494,-408.7812>,
  <276.5595,261.6494,-398.0900>,
  <262.3399,261.6494,-408.7812>,
  <283.1150,261.6494,-392.4332>,
  <-32.4913,263.3988,-392.4332>,
  <-23.8890,277.9974,-392.4332>,
  <-16.2254,264.6161,-408.7812>,
  <-16.2254,277.9974,-400.8045>,
  <-7.1486,277.9974,-408.7812>,
  <260.2937,277.9974,-408.3262>,
  <259.5714,277.9974,-408.7812>,
  <260.2937,274.1102,-408.7812>,
  <276.5595,277.9974,-396.6247>,
  <281.6359,277.9974,-392.4332>,
  <-16.2254,290.6689,-392.4332>,
  <-13.6861,294.3454,-392.4332>,
  <0.0404,288.4023,-408.7812>,
  <0.0404,294.3454,-405.2567>,
  <4.7912,294.3454,-408.7812>,
  <260.2937,294.3454,-405.4851>,
  <254.8190,294.3454,-408.7812>,
  <276.5595,294.3454,-394.0748>,
  <278.6313,294.3454,-392.4332>,
  <0.0404,310.6934,-394.6589>,
  <-2.2361,310.6934,-392.4332>,
  <16.3063,308.5620,-408.7812>,
  <16.3063,310.6934,-407.5065>,
  <18.3409,310.6934,-408.7812>,
  <260.2937,310.6934,-401.6440>,
  <247.9120,310.6934,-408.7812>,
  <276.5595,301.8637,-392.4332>,
  <273.8180,310.6934,-392.4332>,
  <0.0404,313.9003,-392.4332>,
  <10.8637,327.0414,-392.4332>,
  <16.3063,327.0414,-397.0009>,
  <32.5721,325.5073,-408.7812>,
  <32.5721,327.0414,-407.8474>,
  <34.3453,327.0414,-408.7812>,
  <244.0279,327.0414,-405.9182>,
  <238.0100,327.0414,-408.7812>,
  <244.0279,317.8179,-408.7812>,
  <260.2937,327.0414,-396.7574>,
  <266.8901,327.0414,-392.4332>,
  <16.3063,333.5678,-392.4332>,
  <25.9698,343.3893,-392.4332>,
  <32.5721,343.3893,-397.1869>,
  <48.8379,339.5983,-408.7812>,
  <48.8379,343.3893,-406.4181>,
  <54.2313,343.3893,-408.7812>,
  <227.7620,343.3893,-407.3572>,
  <224.0203,343.3893,-408.7812>,
  <227.7620,339.7087,-408.7812>,
  <244.0279,343.3893,-399.8914>,
  <260.2937,338.9980,-392.4332>,
  <257.4492,343.3893,-392.4332>,
  <32.5721,350.0778,-392.4332>,
  <44.0304,359.7373,-392.4332>,
  <48.8379,359.7373,-395.3896>,
  <65.1038,351.1066,-408.7812>,
  <65.1038,359.7373,-403.2504>,
  <80.5410,359.7373,-408.7812>,
  <211.4963,359.7373,-406.1643>,
  <202.4178,359.7373,-408.7812>,
  <211.4963,354.0217,-408.7812>,
  <227.7620,359.7373,-400.1886>,
  <244.0279,359.7373,-392.7218>,
  <244.5680,359.7373,-392.4332>,
  <48.8379,363.8149,-392.4332>,
  <65.1038,375.0740,-392.4332>,
  <66.9442,376.0852,-392.4332>,
  <81.3696,360.2089,-408.7812>,
  <81.3696,376.0852,-398.2979>,
  <97.6354,367.1832,-408.7812>,
  <97.6354,376.0852,-403.0725>,
  <113.9013,372.0166,-408.7812>,
  <113.9013,376.0852,-406.2479>,
  <130.1671,374.7976,-408.7812>,
  <130.1671,376.0852,-408.0034>,
  <146.4329,375.5221,-408.7812>,
  <146.4329,376.0852,-408.4517>,
  <162.6988,374.0920,-408.7812>,
  <162.6988,376.0852,-407.6536>,
  <178.9645,370.3049,-408.7812>,
  <178.9645,376.0852,-405.6273>,
  <195.2304,363.8312,-408.7812>,
  <195.2304,376.0852,-402.3534>,
  <211.4963,376.0852,-397.7761>,
  <227.7620,374.9313,-392.4332>,
  <226.1076,376.0852,-392.4332>,
  <244.0279,360.3320,-392.4332>,
  <81.3696,384.1910,-392.4332>,
  <97.6354,391.1545,-392.4332>,
  <101.8356,392.4332,-392.4332>,
  <113.9013,392.4332,-395.2003>,
  <130.1671,392.4332,-397.4004>,
  <146.4329,392.4332,-398.1865>,
  <162.6988,392.4332,-397.6353>,
  <178.9645,392.4332,-395.7777>,
  <195.2304,392.4332,-392.6052>,
  <211.4963,385.3617,-392.4332>,
  <195.8645,392.4332,-392.4332>,
  <113.9013,396.2444,-392.4332>,
  <130.1671,399.4362,-392.4332>,
  <146.4329,400.7448,-392.4332>,
  <162.6988,400.1438,-392.4332>,
  <178.9645,397.5284,-392.4332>,
  <195.2304,392.7031,-392.4332>,
  <-162.6179,-362.1676,-408.7812>,
  <-162.6179,-359.5739,-410.1903>,
  <-170.2525,-359.5739,-408.7812>,
  <-146.3520,-365.1609,-408.7812>,
  <-146.3520,-359.5739,-411.9334>,
  <-130.0861,-365.7492,-408.7812>,
  <-130.0861,-359.5739,-412.3911>,
  <-113.8204,-364.1139,-408.7812>,
  <-113.8204,-359.5739,-411.5257>,
  <-97.5545,-360.3260,-408.7812>,
  <-97.5545,-359.5739,-409.2508>,
  <-95.5222,-359.5739,-408.7812>,
  <-195.1495,-347.2430,-408.7812>,
  <-195.1495,-343.2260,-410.6172>,
  <-200.3470,-343.2260,-408.7812>,
  <-178.8837,-356.4055,-408.7812>,
  <-178.8837,-343.2260,-415.1218>,
  <-162.6179,-343.2260,-418.3385>,
  <-146.3520,-343.2260,-420.3218>,
  <-130.0861,-343.2260,-421.0876>,
  <-113.8204,-343.2260,-420.6122>,
  <-97.5545,-343.2260,-418.8272>,
  <-81.2888,-354.4443,-408.7812>,
  <-81.2888,-343.2260,-415.6080>,
  <-65.0229,-346.3655,-408.7812>,
  <-65.0229,-343.2260,-410.7591>,
  <-60.1349,-343.2260,-408.7812>,
  <-211.4154,-333.3351,-408.7812>,
  <-211.4154,-326.8780,-411.2843>,
  <-216.9988,-326.8780,-408.7812>,
  <-195.1495,-326.8780,-417.2931>,
  <-178.8837,-326.8780,-421.9454>,
  <-163.6697,-326.8780,-425.1292>,
  <-162.6179,-327.4109,-425.1292>,
  <-146.3520,-332.5969,-425.1292>,
  <-130.0861,-334.7082,-425.1292>,
  <-113.8204,-334.1259,-425.1292>,
  <-97.5545,-331.0650,-425.1292>,
  <-81.2888,-326.8780,-424.4893>,
  <-85.1420,-326.8780,-425.1292>,
  <-65.0229,-326.8780,-420.3313>,
  <-48.7570,-336.0173,-408.7812>,
  <-48.7570,-326.8780,-414.4220>,
  <-37.1768,-326.8780,-408.7812>,
  <-227.6812,-311.5493,-408.7812>,
  <-227.6812,-310.5300,-409.0988>,
  <-228.2623,-310.5300,-408.7812>,
  <-211.4154,-310.5300,-416.7593>,
  <-195.1495,-310.5300,-422.9156>,
  <-187.7980,-310.5300,-425.1292>,
  <-178.8837,-318.1015,-425.1292>,
  <-81.2888,-325.6035,-425.1292>,
  <-65.0229,-317.7478,-425.1292>,
  <-48.7570,-310.5300,-423.5367>,
  <-53.6802,-310.5300,-425.1292>,
  <-32.4913,-323.2046,-408.7812>,
  <-32.4913,-310.5300,-416.4761>,
  <-19.1546,-310.5300,-408.7812>,
  <-227.6812,-294.1820,-413.3792>,
  <-235.7053,-294.1820,-408.7812>,
  <-211.4154,-294.1820,-421.2326>,
  <-201.5737,-294.1820,-425.1292>,
  <-195.1495,-302.9459,-425.1292>,
  <-48.7570,-307.4254,-425.1292>,
  <-32.4913,-294.5136,-425.1292>,
  <-16.2254,-294.1820,-416.9300>,
  <-32.1471,-294.1820,-425.1292>,
  <-16.2254,-307.7466,-408.7812>,
  <-4.1781,-294.1820,-408.7812>,
  <-227.6812,-277.8340,-416.6670>,
  <-240.7877,-277.8340,-408.7812>,
  <-211.4154,-277.8340,-424.7659>,
  <-210.5516,-277.8340,-425.1292>,
  <-16.2254,-278.8370,-425.1292>,
  <0.0404,-277.8340,-415.7199>,
  <-15.3463,-277.8340,-425.1292>,
  <0.0404,-289.4077,-408.7812>,
  <8.8423,-277.8340,-408.7812>,
  <-227.6812,-261.4860,-418.9982>,
  <-243.8201,-261.4860,-408.7812>,
  <-216.0132,-261.4860,-425.1292>,
  <-211.4154,-275.6540,-425.1292>,
  <0.0404,-261.4860,-424.4939>,
  <-1.0693,-261.4860,-425.1292>,
  <16.3063,-267.9334,-408.7812>,
  <16.3063,-261.4860,-412.6848>,
  <20.5653,-261.4860,-408.7812>,
  <-243.9470,-259.9306,-408.7812>,
  <-243.9470,-245.1380,-409.5818>,
  <-245.0076,-245.1380,-408.7812>,
  <-243.9470,-259.9306,-408.7812>,
  <-227.6812,-245.1380,-420.3902>,
  <-219.1791,-245.1380,-425.1292>,
  <0.0404,-260.2114,-425.1292>,
  <-1.0694,-261.4860,-425.1292>,
  <16.3063,-245.1380,-421.7698>,
  <11.3449,-245.1380,-425.1292>,
  <31.2754,-245.1380,-408.7812>,
  <-243.9470,-228.7901,-409.3831>,
  <-244.7005,-228.7901,-408.7812>,
  <-227.6812,-228.7901,-420.8389>,
  <-220.4482,-228.7901,-425.1292>,
  <16.3063,-238.5015,-425.1292>,
  <32.5721,-228.7901,-417.2323>,
  <22.6825,-228.7901,-425.1292>,
  <32.5721,-243.1570,-408.7812>,
  <40.9546,-228.7901,-408.7812>,
  <-243.9470,-221.5542,-408.7812>,
  <-243.0227,-212.4421,-408.7812>,
  <-227.6812,-212.4421,-420.3122>,
  <-220.0813,-212.4421,-425.1292>,
  <32.5721,-213.7150,-425.1292>,
  <48.8379,-212.4421,-410.5081>,
  <33.3186,-212.4421,-425.1292>,
  <48.8379,-215.2349,-408.7812>,
  <50.3092,-212.4421,-408.7812>,
  <-227.6812,-196.0941,-418.7412>,
  <-240.0829,-196.0941,-408.7812>,
  <-218.2967,-196.0941,-425.1292>,
  <48.8379,-196.0941,-419.9576>,
  <42.9348,-196.0941,-425.1292>,
  <58.9891,-196.0941,-408.7812>,
  <-227.6812,-179.7462,-416.0081>,
  <-236.0515,-179.7462,-408.7812>,
  <-215.2824,-179.7462,-425.1292>,
  <48.8379,-186.1588,-425.1292>,
  <65.1038,-179.7462,-411.9253>,
  <52.3029,-179.7462,-425.1292>,
  <65.1038,-184.7113,-408.7812>,
  <67.5610,-179.7462,-408.7812>,
  <-227.6812,-163.3982,-411.9267>,
  <-231.0446,-163.3982,-408.7812>,
  <-211.4154,-164.3190,-425.1292>,
  <-211.4154,-163.3982,-424.9714>,
  <-211.1864,-163.3982,-425.1292>,
  <65.1038,-163.3982,-421.4876>,
  <61.2657,-163.3982,-425.1292>,
  <75.8097,-163.3982,-408.7812>,
  <-227.6812,-154.2628,-408.7812>,
  <-225.0878,-147.0502,-408.7812>,
  <-211.4154,-147.0502,-420.9854>,
  <-205.9267,-147.0502,-425.1292>,
  <65.1038,-156.5479,-425.1292>,
  <81.3696,-147.0502,-412.5345>,
  <70.0242,-147.0502,-425.1292>,
  <81.3696,-152.6835,-408.7812>,
  <84.1076,-147.0502,-408.7812>,
  <-211.4154,-130.7022,-415.5168>,
  <-218.2809,-130.7022,-408.7812>,
  <-199.9008,-130.7022,-425.1292>,
  <81.3696,-130.7022,-422.4933>,
  <78.7504,-130.7022,-425.1292>,
  <92.3134,-130.7022,-408.7812>,
  <-211.4154,-115.6552,-408.7812>,
  <-210.8323,-114.3542,-408.7812>,
  <-195.1495,-119.2408,-425.1292>,
  <-195.1495,-114.3542,-423.5364>,
  <-193.1355,-114.3542,-425.1292>,
  <81.3696,-125.9427,-425.1292>,
  <97.6354,-114.3542,-413.1780>,
  <87.3586,-114.3542,-425.1292>,
  <97.6354,-120.5330,-408.7812>,
  <100.7122,-114.3542,-408.7812>,
  <-195.1495,-98.0063,-416.6715>,
  <-202.6591,-98.0063,-408.7812>,
  <-185.6365,-98.0063,-425.1292>,
  <97.6354,-98.0063,-423.6298>,
  <96.1889,-98.0063,-425.1292>,
  <109.1982,-98.0063,-408.7812>,
  <-195.1495,-83.6794,-408.7812>,
  <-194.1040,-81.6583,-408.7812>,
  <-178.8837,-84.0159,-425.1292>,
  <-178.8837,-81.6583,-424.1684>,
  <-177.7468,-81.6583,-425.1292>,
  <97.6354,-95.4138,-425.1292>,
  <113.9013,-81.6583,-414.6029>,
  <104.9448,-81.6583,-425.1292>,
  <113.9013,-89.3693,-408.7812>,
  <117.9526,-81.6583,-408.7812>,
  <-178.8837,-65.3103,-415.8818>,
  <-185.0757,-65.3103,-408.7812>,
  <-169.3053,-65.3103,-425.1292>,
  <113.9013,-65.6837,-425.1292>,
  <114.1030,-65.3103,-425.1292>,
  <126.9460,-65.3103,-408.7812>,
  <-178.8837,-54.3377,-408.7812>,
  <-175.8760,-48.9623,-408.7812>,
  <-162.6179,-52.5544,-425.1292>,
  <-162.6179,-48.9623,-423.3962>,
  <-160.7278,-48.9623,-425.1292>,
  <130.1671,-48.9623,-417.1252>,
  <130.1671,-59.6912,-408.7812>,
  <123.1600,-48.9623,-425.1292>,
  <136.1718,-48.9623,-408.7812>,
  <-162.6179,-32.6143,-413.7393>,
  <-166.5344,-32.6143,-408.7812>,
  <-151.8792,-32.6143,-425.1292>,
  <130.1671,-36.9046,-425.1292>,
  <132.5956,-32.6143,-425.1292>,
  <145.7502,-32.6143,-408.7812>,
  <-162.6179,-25.7866,-408.7812>,
  <-157.1739,-16.2663,-408.7812>,
  <-146.3520,-22.3334,-425.1292>,
  <-146.3520,-16.2663,-421.8416>,
  <-143.0605,-16.2663,-425.1292>,
  <146.4329,-16.2663,-420.4287>,
  <146.4329,-31.4721,-408.7812>,
  <142.0573,-16.2663,-425.1292>,
  <155.3896,-16.2663,-408.7812>,
  <-146.3520,0.0817,-411.0739>,
  <-147.9969,0.0817,-408.7812>,
  <-134.2549,0.0817,-425.1292>,
  <146.4329,-8.8826,-425.1292>,
  <162.6988,0.0817,-412.3840>,
  <151.6496,0.0817,-425.1292>,
  <162.6988,-4.2410,-408.7812>,
  <165.3116,0.0817,-408.7812>,
  <-146.3520,3.0410,-408.7812>,
  <-138.8815,16.4297,-408.7812>,
  <-130.0861,7.9893,-425.1292>,
  <-130.0861,16.4297,-420.2667>,
  <-125.5628,16.4297,-425.1292>,
  <162.6988,16.4297,-423.7605>,
  <161.3185,16.4297,-425.1292>,
  <175.2391,16.4297,-408.7812>,
  <-130.0861,32.7777,-408.9313>,
  <-130.1862,32.7777,-408.7812>,
  <-117.0854,32.7777,-425.1292>,
  <162.6988,18.7914,-425.1292>,
  <178.9645,32.7777,-416.5216>,
  <170.7777,32.7777,-425.1292>,
  <178.9645,22.5763,-408.7812>,
  <185.1526,32.7777,-408.7812>,
  <-130.0861,32.9696,-408.7812>,
  <-121.5592,49.1256,-408.7812>,
  <-113.8204,39.2751,-425.1292>,
  <-113.8204,49.1256,-419.4140>,
  <-108.7379,49.1256,-425.1292>,
  <178.9645,46.9585,-425.1292>,
  <180.2114,49.1256,-425.1292>,
  <194.9979,49.1256,-408.7812>,
  <-113.8204,64.7175,-408.7812>,
  <-113.4355,65.4736,-408.7812>,
  <-100.6758,65.4736,-425.1292>,
  <195.2304,65.4736,-419.3246>,
  <195.2304,49.5295,-408.7812>,
  <189.2079,65.4736,-425.1292>,
  <204.4714,65.4736,-408.7812>,
  <-97.5545,72.0387,-425.1292>,
  <-97.5545,81.8216,-419.6579>,
  <-105.3759,81.8216,-408.7812>,
  <-92.7185,81.8216,-425.1292>,
  <195.2304,76.7843,-425.1292>,
  <211.4963,81.8216,-411.3608>,
  <197.9187,81.8216,-425.1292>,
  <211.4963,77.9988,-408.7812>,
  <213.6712,81.8216,-408.7812>,
  <-97.5545,98.1696,-409.1442>,
  <-97.7884,98.1696,-408.7812>,
  <-84.9824,98.1696,-425.1292>,
  <211.4963,98.1696,-420.2278>,
  <206.0386,98.1696,-425.1292>,
  <222.3244,98.1696,-408.7812>,
  <-97.5545,98.6905,-408.7812>,
  <-90.1523,114.5175,-408.7812>,
  <-81.2888,106.2576,-425.1292>,
  <-81.2888,114.5175,-420.7726>,
  <-77.3073,114.5175,-425.1292>,
  <211.4963,109.9570,-425.1292>,
  <227.7620,114.5175,-411.7357>,
  <213.6252,114.5175,-425.1292>,
  <227.7620,109.1916,-408.7812>,
  <230.4436,114.5175,-408.7812>,
  <-81.2888,130.8655,-411.1145>,
  <-82.8636,130.8655,-408.7812>,
  <-69.6760,130.8655,-425.1292>,
  <227.7620,130.8655,-418.8402>,
  <220.3995,130.8655,-425.1292>,
  <237.8311,130.8655,-408.7812>,
  <-81.2888,134.5036,-408.7812>,
  <-75.4580,147.2135,-408.7812>,
  <-65.0229,141.1082,-425.1292>,
  <-65.0229,147.2135,-422.0782>,
  <-62.0460,147.2135,-425.1292>,
  <227.7620,147.2135,-424.1230>,
  <226.4692,147.2135,-425.1292>,
  <244.0279,146.0606,-408.7812>,
  <244.0279,147.2135,-409.2862>,
  <244.5110,147.2135,-408.7812>,
  <-65.0229,163.5615,-413.0976>,
  <-68.1664,163.5615,-408.7812>,
  <-54.2089,163.5615,-425.1292>,
  <227.7620,151.4176,-425.1292>,
  <244.0279,163.5615,-414.7783>,
  <231.5445,163.5615,-425.1292>,
  <250.2576,163.5615,-408.7812>,
  <-65.0229,170.7339,-408.7812>,
  <-60.6844,179.9095,-408.7812>,
  <-48.7570,175.0824,-425.1292>,
  <-48.7570,179.9095,-422.7848>,
  <-46.2615,179.9095,-425.1292>,
  <244.0279,179.9095,-418.6840>,
  <235.6187,179.9095,-425.1292>,
  <255.1040,179.9095,-408.7812>,
  <-48.7570,196.2574,-414.1263>,
  <-53.0326,196.2574,-408.7812>,
  <-37.8420,196.2574,-425.1292>,
  <244.0279,196.2574,-421.2760>,
  <238.6279,196.2574,-425.1292>,
  <258.9690,196.2574,-408.7812>,
  <-48.7570,205.4105,-408.7812>,
  <-45.0653,212.6054,-408.7812>,
  <-32.4913,206.6285,-425.1292>,
  <-32.4913,212.6054,-422.2119>,
  <-29.0607,212.6054,-425.1292>,
  <244.0279,212.6054,-422.7300>,
  <240.4374,212.6054,-425.1292>,
  <260.2937,204.2789,-408.7812>,
  <260.2937,212.6054,-410.0393>,
  <261.7135,212.6054,-408.7812>,
  <-32.4913,228.9534,-413.4719>,
  <-36.6484,228.9534,-408.7812>,
  <-19.6184,228.9534,-425.1292>,
  <244.0279,228.9534,-423.1572>,
  <240.8918,228.9534,-425.1292>,
  <260.2937,228.9534,-411.2566>,
  <263.2509,228.9534,-408.7812>,
  <-32.4913,236.9500,-408.7812>,
  <-27.6366,245.3014,-408.7812>,
  <-16.2254,234.7673,-425.1292>,
  <-16.2254,245.3014,-419.8014>,
  <-9.2606,245.3014,-425.1292>,
  <244.0279,245.3014,-422.6218>,
  <239.8071,245.3014,-425.1292>,
  <260.2937,245.3014,-411.3304>,
  <263.5027,245.3014,-408.7812>,
  <-16.2254,261.6494,-410.5772>,
  <-17.9946,261.6494,-408.7812>,
  <0.0404,259.1759,-425.1292>,
  <0.0404,261.6494,-423.8918>,
  <1.9540,261.6494,-425.1292>,
  <244.0279,261.6494,-421.1526>,
  <236.9644,261.6494,-425.1292>,
  <260.2937,261.6494,-410.3297>,
  <262.3399,261.6494,-408.7812>,
  <-16.2254,264.6161,-408.7812>,
  <-7.1486,277.9974,-408.7812>,
  <0.0404,277.9974,-415.0420>,
  <14.7409,277.9974,-425.1292>,
  <244.0279,277.9974,-418.7523>,
  <232.1035,277.9974,-425.1292>,
  <260.2937,274.1102,-408.7812>,
  <259.5714,277.9974,-408.7812>,
  <0.0404,288.4023,-408.7812>,
  <4.7912,294.3454,-408.7812>,
  <16.3063,279.9770,-425.1292>,
  <16.3063,294.3454,-417.3877>,
  <29.6648,294.3454,-425.1292>,
  <227.7620,294.3454,-423.7604>,
  <224.6019,294.3454,-425.1292>,
  <227.7620,288.2048,-425.1292>,
  <244.0279,294.3454,-415.4013>,
  <254.8190,294.3454,-408.7812>,
  <16.3063,308.5620,-408.7812>,
  <18.3409,310.6934,-408.7812>,
  <32.5721,297.4486,-425.1292>,
  <32.5721,310.6934,-417.8799>,
  <47.4820,310.6934,-425.1292>,
  <227.7620,310.6934,-419.2740>,
  <213.5033,310.6934,-425.1292>,
  <244.0279,310.6934,-411.0635>,
  <247.9120,310.6934,-408.7812>,
  <32.5721,325.5073,-408.7812>,
  <34.3453,327.0414,-408.7812>,
  <48.8379,311.8965,-425.1292>,
  <48.8379,327.0414,-416.6499>,
  <65.1038,323.6037,-425.1292>,
  <65.1038,327.0414,-423.2816>,
  <71.2391,327.0414,-425.1292>,
  <211.4963,327.0414,-420.3383>,
  <196.3967,327.0414,-425.1292>,
  <211.4963,313.1055,-425.1292>,
  <227.7620,327.0414,-413.7934>,
  <244.0279,317.8179,-408.7812>,
  <238.0100,327.0414,-408.7812>,
  <48.8379,339.5983,-408.7812>,
  <54.2313,343.3893,-408.7812>,
  <65.1038,343.3893,-413.7325>,
  <81.3696,332.7820,-425.1292>,
  <81.3696,343.3893,-419.2447>,
  <97.6354,339.5630,-425.1292>,
  <97.6354,343.3893,-423.0824>,
  <111.5746,343.3893,-425.1292>,
  <162.6988,343.3893,-425.0547>,
  <161.8036,343.3893,-425.1292>,
  <162.6988,343.2259,-425.1292>,
  <178.9645,337.4020,-425.1292>,
  <178.9645,343.3893,-422.5294>,
  <195.2304,327.9603,-425.1292>,
  <195.2304,343.3893,-418.7757>,
  <211.4963,343.3893,-413.7181>,
  <227.7620,339.7087,-408.7812>,
  <224.0203,343.3893,-408.7812>,
  <65.1038,351.1066,-408.7812>,
  <80.5410,359.7373,-408.7812>,
  <81.3696,359.7373,-409.0917>,
  <97.6354,359.7373,-413.5492>,
  <113.9013,344.0434,-425.1292>,
  <113.9013,359.7373,-416.4258>,
  <130.1671,346.2178,-425.1292>,
  <130.1671,359.7373,-417.8889>,
  <146.4329,346.0067,-425.1292>,
  <146.4329,359.7373,-418.0404>,
  <162.6988,359.7373,-416.9330>,
  <178.9645,359.7373,-414.5765>,
  <195.2304,359.7373,-410.9422>,
  <211.4963,354.0217,-408.7812>,
  <202.4178,359.7373,-408.7812>,
  <81.3696,360.2089,-408.7812>,
  <97.6354,367.1832,-408.7812>,
  <113.9013,372.0166,-408.7812>,
  <130.1671,374.7976,-408.7812>,
  <146.4329,375.5221,-408.7812>,
  <162.6988,374.0920,-408.7812>,
  <178.9645,370.3049,-408.7812>,
  <195.2304,363.8312,-408.7812>,
  <-162.6179,-327.4109,-425.1292>,
  <-162.6179,-326.8780,-425.3635>,
  <-163.6697,-326.8780,-425.1292>,
  <-146.3520,-332.5969,-425.1292>,
  <-146.3520,-326.8780,-427.7734>,
  <-130.0861,-334.7082,-425.1292>,
  <-130.0861,-326.8780,-428.9209>,
  <-113.8204,-334.1259,-425.1292>,
  <-113.8204,-326.8780,-428.7942>,
  <-97.5545,-331.0650,-425.1292>,
  <-97.5545,-326.8780,-427.3354>,
  <-85.1420,-326.8780,-425.1292>,
  <-178.8837,-318.1015,-425.1292>,
  <-178.8837,-310.5300,-427.9668>,
  <-187.7980,-310.5300,-425.1292>,
  <-162.6179,-310.5300,-431.8853>,
  <-146.3520,-310.5300,-434.5481>,
  <-130.0861,-310.5300,-435.9976>,
  <-113.8204,-310.5300,-436.2346>,
  <-97.5545,-310.5300,-435.2183>,
  <-81.2888,-325.6035,-425.1292>,
  <-81.2888,-310.5300,-432.8560>,
  <-65.0229,-317.7478,-425.1292>,
  <-65.0229,-310.5300,-428.9932>,
  <-53.6802,-310.5300,-425.1292>,
  <-195.1495,-302.9459,-425.1292>,
  <-195.1495,-294.1820,-427.7972>,
  <-201.5737,-294.1820,-425.1292>,
  <-178.8837,-294.1820,-433.2676>,
  <-162.6179,-294.1820,-437.4128>,
  <-146.3520,-294.1820,-440.3276>,
  <-135.6498,-294.1820,-441.4771>,
  <-130.0861,-295.8547,-441.4771>,
  <-113.8204,-297.3107,-441.4771>,
  <-97.5545,-295.6156,-441.4771>,
  <-81.2888,-294.1820,-440.1804>,
  <-92.5601,-294.1820,-441.4771>,
  <-65.0229,-294.1820,-436.9265>,
  <-48.7570,-307.4254,-425.1292>,
  <-48.7570,-294.1820,-432.0743>,
  <-32.4913,-294.5136,-425.1292>,
  <-32.4913,-294.1820,-425.3118>,
  <-32.1471,-294.1820,-425.1292>,
  <-195.1495,-277.8340,-431.9245>,
  <-210.5516,-277.8340,-425.1292>,
  <-178.8837,-277.8340,-437.6375>,
  <-164.7026,-277.8340,-441.4771>,
  <-162.6179,-279.8568,-441.4771>,
  <-146.3520,-290.4666,-441.4771>,
  <-81.2888,-290.9873,-441.4771>,
  <-65.0229,-283.6116,-441.4771>,
  <-48.7570,-277.8340,-439.6524>,
  <-55.7536,-277.8340,-441.4771>,
  <-32.4913,-277.8340,-433.7416>,
  <-16.2254,-278.8370,-425.1292>,
  <-16.2254,-277.8340,-425.6768>,
  <-15.3463,-277.8340,-425.1292>,
  <-211.4154,-275.6540,-425.1292>,
  <-211.4154,-261.4860,-427.6395>,
  <-216.0132,-261.4860,-425.1292>,
  <-195.1495,-261.4860,-435.1473>,
  <-178.8837,-261.4860,-441.1389>,
  <-177.7372,-261.4860,-441.4771>,
  <-48.7570,-273.4953,-441.4771>,
  <-32.4913,-261.4860,-441.1035>,
  <-33.6307,-261.4860,-441.4771>,
  <-16.2254,-261.4860,-434.0155>,
  <-1.0693,-261.4860,-425.1292>,
  <-211.4154,-245.1380,-429.6198>,
  <-219.1791,-245.1380,-425.1292>,
  <-195.1495,-245.1380,-437.5060>,
  <-185.0945,-245.1380,-441.4771>,
  <-178.8837,-259.4857,-441.4771>,
  <-32.4913,-260.5832,-441.4771>,
  <-16.2254,-245.1380,-441.3089>,
  <-16.6455,-245.1380,-441.4771>,
  <-1.0694,-261.4860,-425.1292>,
  <0.0404,-260.2114,-425.1292>,
  <0.0404,-245.1380,-432.8626>,
  <11.3449,-245.1380,-425.1292>,
  <-211.4154,-228.7901,-430.6789>,
  <-220.4482,-228.7901,-425.1292>,
  <-195.1495,-228.7901,-439.0254>,
  <-189.3799,-228.7901,-441.4771>,
  <-16.2254,-244.7288,-441.4771>,
  <0.0404,-228.7901,-440.2540>,
  <-2.5056,-228.7901,-441.4771>,
  <16.3063,-238.5015,-425.1292>,
  <16.3063,-228.7901,-430.1874>,
  <22.6825,-228.7901,-425.1292>,
  <-211.4154,-212.4421,-430.8030>,
  <-220.0813,-212.4421,-425.1292>,
  <-195.1495,-212.4421,-439.7133>,
  <-191.2995,-212.4421,-441.4771>,
  <0.0404,-225.8360,-441.4771>,
  <16.3063,-212.4421,-437.8721>,
  <9.9680,-212.4421,-441.4771>,
  <32.5721,-213.7150,-425.1292>,
  <32.5721,-212.4421,-425.8136>,
  <33.3186,-212.4421,-425.1292>,
  <-211.4154,-196.0941,-429.9498>,
  <-218.2967,-196.0941,-425.1292>,
  <-195.1495,-196.0941,-439.5566>,
  <-191.2715,-196.0941,-441.4771>,
  <16.3063,-203.9310,-441.4771>,
  <32.5721,-196.0941,-434.0386>,
  <21.4347,-196.0941,-441.4771>,
  <42.9348,-196.0941,-425.1292>,
  <-211.4154,-179.7462,-428.0417>,
  <-215.2824,-179.7462,-425.1292>,
  <-195.1495,-179.7462,-438.5166>,
  <-189.6397,-179.7462,-441.4771>,
  <32.5721,-179.7462,-441.2695>,
  <32.2352,-179.7462,-441.4771>,
  <48.8379,-186.1588,-425.1292>,
  <48.8379,-179.7462,-428.5561>,
  <52.3029,-179.7462,-425.1292>,
  <-211.4154,-164.3190,-425.1292>,
  <-211.1864,-163.3982,-425.1292>,
  <-195.1495,-163.3982,-436.5217>,
  <-186.6860,-163.3982,-441.4771>,
  <32.5721,-179.2390,-441.4771>,
  <48.8379,-163.3982,-436.5583>,
  <41.9891,-163.3982,-441.4771>,
  <61.2657,-163.3982,-425.1292>,
  <-195.1495,-147.0502,-433.4575>,
  <-205.9267,-147.0502,-425.1292>,
  <-182.6465,-147.0502,-441.4771>,
  <48.8379,-152.1518,-441.4771>,
  <65.1038,-147.0502,-430.2950>,
  <51.6680,-147.0502,-441.4771>,
  <65.1038,-156.5479,-425.1292>,
  <70.0242,-147.0502,-425.1292>,
  <-195.1495,-130.7022,-429.1500>,
  <-199.9008,-130.7022,-425.1292>,
  <-178.8837,-134.7699,-441.4771>,
  <-178.8837,-130.7022,-440.7221>,
  <-177.6221,-130.7022,-441.4771>,
  <65.1038,-130.7022,-438.3055>,
  <60.9190,-130.7022,-441.4771>,
  <78.7504,-130.7022,-425.1292>,
  <-195.1495,-119.2408,-425.1292>,
  <-193.1355,-114.3542,-425.1292>,
  <-178.8837,-114.3542,-436.6145>,
  <-171.5660,-114.3542,-441.4771>,
  <65.1038,-123.5264,-441.4771>,
  <81.3696,-114.3542,-431.6546>,
  <70.0533,-114.3542,-441.4771>,
  <81.3696,-125.9427,-425.1292>,
  <87.3586,-114.3542,-425.1292>,
  <-178.8837,-98.0063,-431.1659>,
  <-185.6365,-98.0063,-425.1292>,
  <-165.0004,-98.0063,-441.4771>,
  <81.3696,-98.0063,-439.7918>,
  <79.2103,-98.0063,-441.4771>,
  <96.1889,-98.0063,-425.1292>,
  <-178.8837,-84.0159,-425.1292>,
  <-177.7468,-81.6583,-425.1292>,
  <-162.6179,-92.6237,-441.4771>,
  <-162.6179,-81.6583,-438.0394>,
  <-157.7037,-81.6583,-441.4771>,
  <81.3696,-94.2629,-441.4771>,
  <97.6354,-81.6583,-433.1653>,
  <88.1920,-81.6583,-441.4771>,
  <97.6354,-95.4138,-425.1292>,
  <104.9448,-81.6583,-425.1292>,
  <-162.6179,-65.3103,-431.5331>,
  <-169.3053,-65.3103,-425.1292>,
  <-150.0522,-65.3103,-441.4771>,
  <97.6354,-65.3103,-441.3820>,
  <97.5136,-65.3103,-441.4771>,
  <113.9013,-65.6837,-425.1292>,
  <113.9013,-65.3103,-425.3737>,
  <114.1030,-65.3103,-425.1292>,
  <-162.6179,-52.5544,-425.1292>,
  <-160.7278,-48.9623,-425.1292>,
  <-146.3520,-57.7092,-441.4771>,
  <-146.3520,-48.9623,-438.2532>,
  <-142.0210,-48.9623,-441.4771>,
  <97.6354,-65.1007,-441.4771>,
  <113.9013,-48.9623,-435.0988>,
  <106.5389,-48.9623,-441.4771>,
  <123.1600,-48.9623,-425.1292>,
  <-146.3520,-32.6143,-430.8365>,
  <-151.8792,-32.6143,-425.1292>,
  <-133.8196,-32.6143,-441.4771>,
  <113.9013,-36.2681,-441.4771>,
  <130.1671,-32.6143,-427.9576>,
  <115.9372,-32.6143,-441.4771>,
  <130.1671,-36.9046,-425.1292>,
  <132.5956,-32.6143,-425.1292>,
  <-146.3520,-22.3334,-425.1292>,
  <-143.0605,-16.2663,-425.1292>,
  <-130.0861,-25.2194,-441.4771>,
  <-130.0861,-16.2663,-437.8111>,
  <-125.4623,-16.2663,-441.4771>,
  <130.1671,-16.2663,-437.3521>,
  <125.2046,-16.2663,-441.4771>,
  <142.0573,-16.2663,-425.1292>,
  <-130.0861,0.0817,-429.7486>,
  <-134.2549,0.0817,-425.1292>,
  <-117.1449,0.0817,-441.4771>,
  <130.1671,-7.7451,-441.4771>,
  <146.4329,0.0817,-430.8408>,
  <134.5822,0.0817,-441.4771>,
  <146.4329,-8.8826,-425.1292>,
  <151.6496,0.0817,-425.1292>,
  <-130.0861,7.9893,-425.1292>,
  <-125.5628,16.4297,-425.1292>,
  <-113.8204,6.7047,-441.4771>,
  <-113.8204,16.4297,-437.2779>,
  <-108.7890,16.4297,-441.4771>,
  <146.4329,16.4297,-439.5088>,
  <143.9254,16.4297,-441.4771>,
  <161.3185,16.4297,-425.1292>,
  <-113.8204,32.7777,-428.9409>,
  <-117.0854,32.7777,-425.1292>,
  <-100.6174,32.7777,-441.4771>,
  <146.4329,20.8496,-441.4771>,
  <162.6988,32.7777,-433.3608>,
  <153.0302,32.7777,-441.4771>,
  <162.6988,18.7914,-425.1292>,
  <170.7777,32.7777,-425.1292>,
  <-113.8204,39.2751,-425.1292>,
  <-108.7379,49.1256,-425.1292>,
  <-97.5545,39.0615,-441.4771>,
  <-97.5545,49.1256,-437.0944>,
  <-92.4472,49.1256,-441.4771>,
  <162.6988,49.1256,-441.0266>,
  <162.0887,49.1256,-441.4771>,
  <178.9645,46.9585,-425.1292>,
  <178.9645,49.1256,-426.4619>,
  <180.2114,49.1256,-425.1292>,
  <-97.5545,65.4736,-428.8577>,
  <-100.6758,65.4736,-425.1292>,
  <-84.4904,65.4736,-441.4771>,
  <162.6988,50.2813,-441.4771>,
  <178.9645,65.4736,-434.8628>,
  <170.5603,65.4736,-441.4771>,
  <189.2079,65.4736,-425.1292>,
  <-97.5545,72.0387,-425.1292>,
  <-92.7185,81.8216,-425.1292>,
  <-81.2888,72.2525,-441.4771>,
  <-81.2888,81.8216,-437.3982>,
  <-76.5229,81.8216,-441.4771>,
  <178.9645,81.8216,-441.3954>,
  <178.8479,81.8216,-441.4771>,
  <195.2304,76.7843,-425.1292>,
  <195.2304,81.8216,-427.8041>,
  <197.9187,81.8216,-425.1292>,
  <-81.2888,98.1696,-429.4954>,
  <-84.9824,98.1696,-425.1292>,
  <-68.6799,98.1696,-441.4771>,
  <178.9645,82.0741,-441.4771>,
  <195.2304,98.1696,-434.8122>,
  <186.3015,98.1696,-441.4771>,
  <206.0386,98.1696,-425.1292>,
  <-81.2888,106.2576,-425.1292>,
  <-77.3073,114.5175,-425.1292>,
  <-65.0229,106.0057,-441.4771>,
  <-65.0229,114.5175,-437.9573>,
  <-60.7703,114.5175,-441.4771>,
  <195.2304,114.5175,-440.1740>,
  <193.2937,114.5175,-441.4771>,
  <211.4963,109.9570,-425.1292>,
  <211.4963,114.5175,-427.1300>,
  <213.6252,114.5175,-425.1292>,
  <-65.0229,130.8655,-430.4065>,
  <-69.6760,130.8655,-425.1292>,
  <-52.8105,130.8655,-441.4771>,
  <195.2304,119.6817,-441.4771>,
  <211.4963,130.8655,-432.7659>,
  <199.3901,130.8655,-441.4771>,
  <220.3995,130.8655,-425.1292>,
  <-65.0229,141.1082,-425.1292>,
  <-62.0460,147.2135,-425.1292>,
  <-48.7570,139.3425,-441.4771>,
  <-48.7570,147.2135,-438.2816>,
  <-44.6593,147.2135,-441.4771>,
  <211.4963,147.2135,-436.9409>,
  <204.5974,147.2135,-441.4771>,
  <226.4692,147.2135,-425.1292>,
  <-48.7570,163.5615,-430.9205>,
  <-54.2089,163.5615,-425.1292>,
  <-36.2552,163.5615,-441.4771>,
  <211.4963,163.5615,-439.9036>,
  <208.8942,163.5615,-441.4771>,
  <227.7620,151.4176,-425.1292>,
  <227.7620,163.5615,-428.2855>,
  <231.5445,163.5615,-425.1292>,
  <-48.7570,175.0824,-425.1292>,
  <-46.2615,179.9095,-425.1292>,
  <-32.4913,170.9177,-441.4771>,
  <-32.4913,179.9095,-437.8005>,
  <-27.3908,179.9095,-441.4771>,
  <211.4963,176.9547,-441.4771>,
  <227.7620,179.9095,-431.2300>,
  <212.0677,179.9095,-441.4771>,
  <235.6187,179.9095,-425.1292>,
  <-32.4913,196.2574,-430.3673>,
  <-37.8420,196.2574,-425.1292>,
  <-18.1364,196.2574,-441.4771>,
  <227.7620,196.2574,-433.0244>,
  <213.8498,196.2574,-441.4771>,
  <238.6279,196.2574,-425.1292>,
  <-32.4913,206.6285,-425.1292>,
  <-29.0607,212.6054,-425.1292>,
  <-16.2254,199.6078,-441.4771>,
  <-16.2254,212.6054,-435.9700>,
  <-7.8522,212.6054,-441.4771>,
  <227.7620,212.6054,-433.7877>,
  <214.2243,212.6054,-441.4771>,
  <240.4374,212.6054,-425.1292>,
  <-16.2254,228.9534,-428.1601>,
  <-19.6184,228.9534,-425.1292>,
  <0.0404,224.7758,-441.4771>,
  <0.0404,228.9534,-439.7395>,
  <3.1620,228.9534,-441.4771>,
  <227.7620,228.9534,-433.5936>,
  <212.9691,228.9534,-441.4771>,
  <240.8918,228.9534,-425.1292>,
  <-16.2254,234.7673,-425.1292>,
  <-9.2606,245.3014,-425.1292>,
  <0.0404,245.3014,-432.2808>,
  <15.4966,245.3014,-441.4771>,
  <211.4963,245.3014,-440.6864>,
  <209.6306,245.3014,-441.4771>,
  <211.4963,236.9358,-441.4771>,
  <227.7620,245.3014,-432.4799>,
  <239.8071,245.3014,-425.1292>,
  <0.0404,259.1759,-425.1292>,
  <1.9540,261.6494,-425.1292>,
  <16.3063,246.3618,-441.4771>,
  <16.3063,261.6494,-434.5995>,
  <30.0307,261.6494,-441.4771>,
  <211.4963,261.6494,-438.3322>,
  <203.5869,261.6494,-441.4771>,
  <227.7620,261.6494,-430.4586>,
  <236.9644,261.6494,-425.1292>,
  <16.3063,277.9974,-426.2193>,
  <14.7409,277.9974,-425.1292>,
  <32.5721,264.4558,-441.4771>,
  <32.5721,277.9974,-435.3062>,
  <47.3517,277.9974,-441.4771>,
  <195.2304,277.9974,-441.2098>,
  <194.3425,277.9974,-441.4771>,
  <195.2304,276.7700,-441.4771>,
  <211.4963,277.9974,-435.1265>,
  <227.7620,277.9974,-427.5200>,
  <232.1035,277.9974,-425.1292>,
  <16.3063,279.9770,-425.1292>,
  <29.6648,294.3454,-425.1292>,
  <32.5721,294.3454,-426.8600>,
  <48.8379,279.3528,-441.4771>,
  <48.8379,294.3454,-434.4961>,
  <65.1038,291.2515,-441.4771>,
  <65.1038,294.3454,-440.1090>,
  <70.6415,294.3454,-441.4771>,
  <178.9645,294.3454,-441.4620>,
  <178.8916,294.3454,-441.4771>,
  <178.9645,294.2921,-441.4771>,
  <195.2304,294.3454,-436.9186>,
  <211.4963,294.3454,-431.0287>,
  <227.7620,288.2048,-425.1292>,
  <224.6019,294.3454,-425.1292>,
  <32.5721,297.4486,-425.1292>,
  <47.4820,310.6934,-425.1292>,
  <48.8379,310.6934,-425.8132>,
  <65.1038,310.6934,-432.1913>,
  <81.3696,300.3657,-441.4771>,
  <81.3696,310.6934,-436.7568>,
  <97.6354,306.8109,-441.4771>,
  <97.6354,310.6934,-439.7839>,
  <113.9013,310.6387,-441.4771>,
  <113.9013,310.6934,-441.4544>,
  <114.7650,310.6934,-441.4771>,
  <146.4329,310.6934,-441.1255>,
  <138.9019,310.6934,-441.4771>,
  <146.4329,309.7520,-441.4771>,
  <162.6988,304.2223,-441.4771>,
  <162.6988,310.6934,-439.2006>,
  <178.9645,310.6934,-436.0831>,
  <195.2304,310.6934,-431.7115>,
  <211.4963,310.6934,-425.9856>,
  <213.5033,310.6934,-425.1292>,
  <48.8379,311.8965,-425.1292>,
  <65.1038,323.6037,-425.1292>,
  <71.2391,327.0414,-425.1292>,
  <81.3696,327.0414,-428.3565>,
  <97.6354,327.0414,-431.9276>,
  <113.9013,327.0414,-434.0374>,
  <130.1671,311.6854,-441.4771>,
  <130.1671,327.0414,-434.8196>,
  <146.4329,327.0414,-434.3495>,
  <162.6988,327.0414,-432.6568>,
  <178.9645,327.0414,-429.7292>,
  <195.2304,327.0414,-425.5168>,
  <211.4963,313.1055,-425.1292>,
  <196.3967,327.0414,-425.1292>,
  <81.3696,332.7820,-425.1292>,
  <97.6354,339.5630,-425.1292>,
  <111.5746,343.3893,-425.1292>,
  <113.9013,343.3893,-425.4958>,
  <130.1671,343.3893,-426.6619>,
  <146.4329,343.3893,-426.4983>,
  <162.6988,343.2259,-425.1292>,
  <161.8036,343.3893,-425.1292>,
  <178.9645,337.4020,-425.1292>,
  <195.2304,327.9603,-425.1292>,
  <113.9013,344.0434,-425.1292>,
  <130.1671,346.2178,-425.1292>,
  <146.4329,346.0067,-425.1292>,
  <-130.0861,-295.8547,-441.4771>,
  <-130.0861,-294.1820,-442.1255>,
  <-135.6498,-294.1820,-441.4771>,
  <-113.8204,-297.3107,-441.4771>,
  <-113.8204,-294.1820,-442.7624>,
  <-97.5545,-295.6156,-441.4771>,
  <-97.5545,-294.1820,-442.0990>,
  <-92.5601,-294.1820,-441.4771>,
  <-162.6179,-279.8568,-441.4771>,
  <-162.6179,-277.8340,-442.0797>,
  <-164.7026,-277.8340,-441.4771>,
  <-146.3520,-290.4666,-441.4771>,
  <-146.3520,-277.8340,-445.5722>,
  <-130.0861,-277.8340,-447.8036>,
  <-113.8204,-277.8340,-448.8050>,
  <-97.5545,-277.8340,-448.5634>,
  <-81.2888,-290.9873,-441.4771>,
  <-81.2888,-277.8340,-447.0183>,
  <-65.0229,-283.6116,-441.4771>,
  <-65.0229,-277.8340,-444.0518>,
  <-55.7536,-277.8340,-441.4771>,
  <-162.6179,-261.4860,-446.2390>,
  <-177.7372,-261.4860,-441.4771>,
  <-146.3520,-261.4860,-450.0396>,
  <-130.0861,-261.4860,-452.5954>,
  <-113.8204,-261.4860,-453.9521>,
  <-97.5545,-261.4860,-454.1147>,
  <-81.2888,-261.4860,-453.0392>,
  <-65.0229,-261.4860,-450.6295>,
  <-48.7570,-273.4953,-441.4771>,
  <-48.7570,-261.4860,-446.7226>,
  <-33.6307,-261.4860,-441.4771>,
  <-178.8837,-259.4857,-441.4771>,
  <-178.8837,-245.1380,-444.0716>,
  <-185.0945,-245.1380,-441.4771>,
  <-162.6179,-245.1380,-449.5505>,
  <-146.3520,-245.1380,-453.6805>,
  <-130.0861,-245.1380,-456.5695>,
  <-118.1804,-245.1380,-457.8252>,
  <-113.8204,-246.9232,-457.8252>,
  <-97.5545,-248.7553,-457.8252>,
  <-81.2888,-246.3883,-457.8252>,
  <-65.0229,-245.1380,-456.3145>,
  <-77.9924,-245.1380,-457.8252>,
  <-48.7570,-245.1380,-453.0311>,
  <-32.4913,-260.5832,-441.4771>,
  <-32.4913,-245.1380,-448.1340>,
  <-16.6455,-245.1380,-441.4771>,
  <-178.8837,-228.7901,-446.1895>,
  <-189.3799,-228.7901,-441.4771>,
  <-162.6179,-228.7901,-452.0580>,
  <-146.3520,-228.7901,-456.5470>,
  <-140.0200,-228.7901,-457.8252>,
  <-130.0861,-238.8928,-457.8252>,
  <-65.0229,-240.2358,-457.8252>,
  <-48.7570,-230.8653,-457.8252>,
  <-32.4913,-228.7901,-454.2924>,
  <-46.1083,-228.7901,-457.8252>,
  <-16.2254,-244.7288,-441.4771>,
  <-16.2254,-228.7901,-448.3170>,
  <-2.5056,-228.7901,-441.4771>,
  <-178.8837,-212.4421,-447.4752>,
  <-191.2995,-212.4421,-441.4771>,
  <-162.6179,-212.4421,-453.7921>,
  <-149.2799,-212.4421,-457.8252>,
  <-146.3520,-219.1005,-457.8252>,
  <-32.4913,-218.1504,-457.8252>,
  <-16.2254,-212.4421,-454.4529>,
  <-26.6542,-212.4421,-457.8252>,
  <0.0404,-225.8360,-441.4771>,
  <0.0404,-212.4421,-447.2668>,
  <9.9680,-212.4421,-441.4771>,
  <-178.8837,-196.0941,-447.9300>,
  <-191.2715,-196.0941,-441.4771>,
  <-162.6179,-196.0941,-454.7701>,
  <-153.4651,-196.0941,-457.8252>,
  <-16.2254,-202.2908,-457.8252>,
  <0.0404,-196.0941,-453.5201>,
  <-10.9418,-196.0941,-457.8252>,
  <16.3063,-203.9310,-441.4771>,
  <16.3063,-196.0941,-444.9394>,
  <21.4347,-196.0941,-441.4771>,
  <-178.8837,-179.7462,-447.5335>,
  <-189.6397,-179.7462,-441.4771>,
  <-162.6179,-179.7462,-454.9922>,
  <-154.9272,-179.7462,-457.8252>,
  <0.0404,-183.3287,-457.8252>,
  <16.3063,-179.7462,-451.4727>,
  <2.6758,-179.7462,-457.8252>,
  <32.2352,-179.7462,-441.4771>,
  <-178.8837,-163.3982,-446.2415>,
  <-186.6860,-163.3982,-441.4771>,
  <-162.6179,-163.3982,-454.4421>,
  <-154.3003,-163.3982,-457.8252>,
  <16.3063,-163.3982,-457.1953>,
  <14.8178,-163.3982,-457.8252>,
  <32.5721,-179.2390,-441.4771>,
  <32.5721,-163.3982,-448.2587>,
  <41.9891,-163.3982,-441.4771>,
  <-178.8837,-147.0502,-443.9788>,
  <-182.6465,-147.0502,-441.4771>,
  <-162.6179,-147.0502,-453.0805>,
  <-152.0681,-147.0502,-457.8252>,
  <16.3063,-161.4146,-457.8252>,
  <32.5721,-147.0502,-454.4162>,
  <25.7138,-147.0502,-457.8252>,
  <48.8379,-152.1518,-441.4771>,
  <48.8379,-147.0502,-443.7981>,
  <51.6680,-147.0502,-441.4771>,
  <-178.8837,-134.7699,-441.4771>,
  <-177.6221,-130.7022,-441.4771>,
  <-162.6179,-130.7022,-450.8410>,
  <-148.6055,-130.7022,-457.8252>,
  <32.5721,-136.8842,-457.8252>,
  <48.8379,-130.7022,-450.5971>,
  <36.2926,-130.7022,-457.8252>,
  <60.9190,-130.7022,-441.4771>,
  <-162.6179,-114.3542,-447.6241>,
  <-171.5660,-114.3542,-441.4771>,
  <-146.3520,-122.6690,-457.8252>,
  <-146.3520,-114.3542,-456.7139>,
  <-143.9225,-114.3542,-457.8252>,
  <48.8379,-114.3542,-456.5504>,
  <46.3847,-114.3542,-457.8252>,
  <65.1038,-123.5264,-441.4771>,
  <65.1038,-114.3542,-445.6850>,
  <70.0533,-114.3542,-441.4771>,
  <-162.6179,-98.0063,-443.2870>,
  <-165.0004,-98.0063,-441.4771>,
  <-146.3520,-98.0063,-453.6712>,
  <-138.2506,-98.0063,-457.8252>,
  <48.8379,-110.4760,-457.8252>,
  <65.1038,-98.0063,-452.4063>,
  <55.9894,-98.0063,-457.8252>,
  <79.2103,-98.0063,-441.4771>,
  <-162.6179,-92.6237,-441.4771>,
  <-157.7037,-81.6583,-441.4771>,
  <-146.3520,-81.6583,-449.6353>,
  <-132.1351,-81.6583,-457.8252>,
  <65.1038,-82.8946,-457.8252>,
  <81.3696,-81.6583,-447.3513>,
  <65.7913,-81.6583,-457.8252>,
  <81.3696,-94.2629,-441.4771>,
  <88.1920,-81.6583,-441.4771>,
  <-146.3520,-65.3103,-444.4441>,
  <-150.0522,-65.3103,-441.4771>,
  <-130.0861,-76.6955,-457.8252>,
  <-130.0861,-65.3103,-455.2205>,
  <-125.2033,-65.3103,-457.8252>,
  <81.3696,-65.3103,-454.0182>,
  <75.0163,-65.3103,-457.8252>,
  <97.5136,-65.3103,-441.4771>,
  <-146.3520,-57.7092,-441.4771>,
  <-142.0210,-48.9623,-441.4771>,
  <-130.0861,-48.9623,-450.5181>,
  <-117.9836,-48.9623,-457.8252>,
  <81.3696,-54.6174,-457.8252>,
  <97.6354,-48.9623,-449.0544>,
  <84.5050,-48.9623,-457.8252>,
  <97.6354,-65.1007,-441.4771>,
  <106.5389,-48.9623,-441.4771>,
  <-130.0861,-32.6143,-444.6499>,
  <-133.8196,-32.6143,-441.4771>,
  <-113.8204,-39.7527,-457.8252>,
  <-113.8204,-32.6143,-455.9482>,
  <-110.4512,-32.6143,-457.8252>,
  <97.6354,-32.6143,-455.5709>,
  <93.8187,-32.6143,-457.8252>,
  <113.9013,-36.2681,-441.4771>,
  <113.9013,-32.6143,-443.3574>,
  <115.9372,-32.6143,-441.4771>,
  <-130.0861,-25.2194,-441.4771>,
  <-125.4623,-16.2663,-441.4771>,
  <-113.8204,-16.2663,-450.7657>,
  <-102.6574,-16.2663,-457.8252>,
  <97.6354,-26.1092,-457.8252>,
  <113.9013,-16.2663,-450.7900>,
  <103.0761,-16.2663,-457.8252>,
  <125.2046,-16.2663,-441.4771>,
  <-113.8204,0.0817,-444.4541>,
  <-117.1449,0.0817,-441.4771>,
  <-97.5545,-5.3812,-457.8252>,
  <-97.5545,0.0817,-456.2676>,
  <-94.8627,0.0817,-457.8252>,
  <113.9013,0.0817,-456.9739>,
  <112.4142,0.0817,-457.8252>,
  <130.1671,-7.7451,-441.4771>,
  <130.1671,0.0817,-445.3768>,
  <134.5822,0.0817,-441.4771>,
  <-113.8204,6.7047,-441.4771>,
  <-108.7890,16.4297,-441.4771>,
  <-97.5545,16.4297,-450.8167>,
  <-86.8570,16.4297,-457.8252>,
  <113.9013,2.6945,-457.8252>,
  <130.1671,16.4297,-452.3042>,
  <121.3188,16.4297,-457.8252>,
  <143.9254,16.4297,-441.4771>,
  <-97.5545,32.7777,-444.3210>,
  <-100.6174,32.7777,-441.4771>,
  <-81.2888,28.2392,-457.8252>,
  <-81.2888,32.7777,-456.4817>,
  <-79.0187,32.7777,-457.8252>,
  <130.1671,32.3855,-457.8252>,
  <146.4329,32.7777,-446.9992>,
  <130.3758,32.7777,-457.8252>,
  <146.4329,20.8496,-441.4771>,
  <153.0302,32.7777,-441.4771>,
  <-97.5545,39.0615,-441.4771>,
  <-92.4472,49.1256,-441.4771>,
  <-81.2888,49.1256,-450.9529>,
  <-70.9596,49.1256,-457.8252>,
  <146.4329,49.1256,-453.1972>,
  <138.6787,49.1256,-457.8252>,
  <162.0887,49.1256,-441.4771>,
  <-81.2888,65.4736,-444.4868>,
  <-84.4904,65.4736,-441.4771>,
  <-65.0229,61.7299,-457.8252>,
  <-65.0229,65.4736,-456.7047>,
  <-63.1297,65.4736,-457.8252>,
  <146.4329,64.3703,-457.8252>,
  <162.6988,65.4736,-447.7162>,
  <146.9743,65.4736,-457.8252>,
  <162.6988,50.2813,-441.4771>,
  <170.5603,65.4736,-441.4771>,
  <-81.2888,72.2525,-441.4771>,
  <-76.5229,81.8216,-441.4771>,
  <-65.0229,81.8216,-451.2068>,
  <-54.9776,81.8216,-457.8252>,
  <162.6988,81.8216,-453.0300>,
  <154.3439,81.8216,-457.8252>,
  <178.8479,81.8216,-441.4771>,
  <-65.0229,98.1696,-444.8649>,
  <-68.6799,98.1696,-441.4771>,
  <-48.7570,94.8290,-457.8252>,
  <-48.7570,98.1696,-456.8207>,
  <-47.0163,98.1696,-457.8252>,
  <162.6988,98.1696,-457.1580>,
  <161.4016,98.1696,-457.8252>,
  <178.9645,82.0741,-441.4771>,
  <178.9645,98.1696,-447.0429>,
  <186.3015,98.1696,-441.4771>,
  <-65.0229,106.0057,-441.4771>,
  <-60.7703,114.5175,-441.4771>,
  <-48.7570,114.5175,-451.3487>,
  <-38.5721,114.5175,-457.8252>,
  <162.6988,101.5972,-457.8252>,
  <178.9645,114.5175,-451.3766>,
  <167.4150,114.5175,-457.8252>,
  <193.2937,114.5175,-441.4771>,
  <-48.7570,130.8655,-445.0846>,
  <-52.8105,130.8655,-441.4771>,
  <-32.4913,126.6290,-457.8252>,
  <-32.4913,130.8655,-456.5296>,
  <-30.1333,130.8655,-457.8252>,
  <178.9645,130.8655,-454.5937>,
  <172.5821,130.8655,-457.8252>,
  <195.2304,119.6817,-441.4771>,
  <195.2304,130.8655,-444.5312>,
  <199.3901,130.8655,-441.4771>,
  <-48.7570,139.3425,-441.4771>,
  <-44.6593,147.2135,-441.4771>,
  <-32.4913,147.2135,-450.9731>,
  <-21.0714,147.2135,-457.8252>,
  <178.9645,147.2135,-456.8413>,
  <176.8293,147.2135,-457.8252>,
  <195.2304,147.2135,-447.8095>,
  <204.5974,147.2135,-441.4771>,
  <-32.4913,163.5615,-444.6299>,
  <-36.2552,163.5615,-441.4771>,
  <-16.2254,156.0336,-457.8252>,
  <-16.2254,163.5615,-455.4297>,
  <-11.5527,163.5615,-457.8252>,
  <178.9645,158.8448,-457.8252>,
  <195.2304,163.5615,-450.0238>,
  <179.8006,163.5615,-457.8252>,
  <208.8942,163.5615,-441.4771>,
  <-32.4913,170.9177,-441.4771>,
  <-27.3908,179.9095,-441.4771>,
  <-16.2254,179.9095,-449.6073>,
  <-1.4446,179.9095,-457.8252>,
  <195.2304,179.9095,-451.2864>,
  <181.1894,179.9095,-457.8252>,
  <211.4963,176.9547,-441.4771>,
  <211.4963,179.9095,-441.8602>,
  <212.0677,179.9095,-441.4771>,
  <-16.2254,196.2574,-442.9605>,
  <-18.1364,196.2574,-441.4771>,
  <0.0404,182.2839,-457.8252>,
  <0.0404,196.2574,-453.0837>,
  <10.1174,196.2574,-457.8252>,
  <195.2304,196.2574,-451.6714>,
  <180.9244,196.2574,-457.8252>,
  <211.4963,196.2574,-442.9515>,
  <213.8498,196.2574,-441.4771>,
  <-16.2254,199.6078,-441.4771>,
  <-7.8522,212.6054,-441.4771>,
  <0.0404,212.6054,-446.7691>,
  <16.3063,204.8136,-457.8252>,
  <16.3063,212.6054,-455.2053>,
  <22.9734,212.6054,-457.8252>,
  <178.9645,212.6054,-457.7049>,
  <178.5923,212.6054,-457.8252>,
  <178.9645,210.4991,-457.8252>,
  <195.2304,212.6054,-451.2222>,
  <211.4963,212.6054,-443.0799>,
  <214.2243,212.6054,-441.4771>,
  <0.0404,224.7758,-441.4771>,
  <3.1620,228.9534,-441.4771>,
  <16.3063,228.9534,-449.0370>,
  <32.5721,223.7471,-457.8252>,
  <32.5721,228.9534,-456.0631>,
  <38.0466,228.9534,-457.8252>,
  <178.9645,228.9534,-456.0439>,
  <172.9403,228.9534,-457.8252>,
  <195.2304,228.9534,-449.9580>,
  <211.4963,228.9534,-442.2910>,
  <212.9691,228.9534,-441.4771>,
  <16.3063,245.3014,-441.9722>,
  <15.4966,245.3014,-441.4771>,
  <32.5721,245.3014,-449.8886>,
  <48.8379,239.1384,-457.8252>,
  <48.8379,245.3014,-455.7002>,
  <57.1360,245.3014,-457.8252>,
  <178.9645,245.3014,-453.6247>,
  <163.4345,245.3014,-457.8252>,
  <195.2304,245.3014,-447.8779>,
  <211.4963,236.9358,-441.4771>,
  <209.6306,245.3014,-441.4771>,
  <16.3063,246.3618,-441.4771>,
  <30.0307,261.6494,-441.4771>,
  <32.5721,261.6494,-442.8007>,
  <48.8379,261.6494,-449.3859>,
  <65.1038,251.1850,-457.8252>,
  <65.1038,261.6494,-454.1164>,
  <81.3696,260.0427,-457.8252>,
  <81.3696,261.6494,-457.2935>,
  <86.0748,261.6494,-457.8252>,
  <146.4329,261.6494,-457.4198>,
  <142.6352,261.6494,-457.8252>,
  <146.4329,259.9485,-457.8252>,
  <162.6988,246.2366,-457.8252>,
  <162.6988,261.6494,-454.5349>,
  <178.9645,261.6494,-450.4180>,
  <195.2304,261.6494,-444.9638>,
  <203.5869,261.6494,-441.4771>,
  <32.5721,264.4558,-441.4771>,
  <47.3517,277.9974,-441.4771>,
  <48.8379,277.9974,-442.1281>,
  <65.1038,277.9974,-447.5387>,
  <81.3696,277.9974,-451.2708>,
  <97.6354,265.5949,-457.8252>,
  <97.6354,277.9974,-453.5530>,
  <113.9013,267.7839,-457.8252>,
  <113.9013,277.9974,-454.5318>,
  <130.1671,266.2265,-457.8252>,
  <130.1671,277.9974,-454.2908>,
  <146.4329,277.9974,-452.8648>,
  <162.6988,277.9974,-450.2450>,
  <178.9645,277.9974,-446.3809>,
  <195.2304,276.7700,-441.4771>,
  <194.3425,277.9974,-441.4771>,
  <48.8379,279.3528,-441.4771>,
  <65.1038,291.2515,-441.4771>,
  <70.6415,294.3454,-441.4771>,
  <81.3696,294.3454,-444.3107>,
  <97.6354,294.3454,-447.0869>,
  <113.9013,294.3454,-448.4753>,
  <130.1671,294.3454,-448.5790>,
  <146.4329,294.3454,-447.4479>,
  <162.6988,294.3454,-445.0869>,
  <178.9645,294.2921,-441.4771>,
  <178.8916,294.3454,-441.4771>,
  <81.3696,300.3657,-441.4771>,
  <97.6354,306.8109,-441.4771>,
  <113.9013,310.6387,-441.4771>,
  <114.7650,310.6934,-441.4771>,
  <130.1671,310.6934,-441.9196>,
  <146.4329,309.7520,-441.4771>,
  <138.9019,310.6934,-441.4771>,
  <162.6988,304.2223,-441.4771>,
  <130.1671,311.6854,-441.4771>,
  <-113.8204,-246.9232,-457.8252>,
  <-113.8204,-245.1380,-458.3285>,
  <-118.1804,-245.1380,-457.8252>,
  <-97.5545,-248.7553,-457.8252>,
  <-97.5545,-245.1380,-458.9399>,
  <-81.2888,-246.3883,-457.8252>,
  <-81.2888,-245.1380,-458.2430>,
  <-77.9924,-245.1380,-457.8252>,
  <-130.0861,-238.8928,-457.8252>,
  <-130.0861,-228.7901,-460.0002>,
  <-140.0200,-228.7901,-457.8252>,
  <-113.8204,-228.7901,-462.2957>,
  <-97.5545,-228.7901,-463.3341>,
  <-81.2888,-228.7901,-463.1075>,
  <-65.0229,-240.2358,-457.8252>,
  <-65.0229,-228.7901,-461.5564>,
  <-48.7570,-230.8653,-457.8252>,
  <-48.7570,-228.7901,-458.5598>,
  <-46.1083,-228.7901,-457.8252>,
  <-146.3520,-219.1005,-457.8252>,
  <-146.3520,-212.4421,-458.7758>,
  <-149.2799,-212.4421,-457.8252>,
  <-130.0861,-212.4421,-462.7938>,
  <-113.8204,-212.4421,-465.5063>,
  <-97.5545,-212.4421,-466.9736>,
  <-81.2888,-212.4421,-467.2074>,
  <-65.0229,-212.4421,-466.1699>,
  <-48.7570,-212.4421,-463.7656>,
  <-32.4913,-218.1504,-457.8252>,
  <-32.4913,-212.4421,-459.8272>,
  <-26.6542,-212.4421,-457.8252>,
  <-146.3520,-196.0941,-460.3699>,
  <-153.4651,-196.0941,-457.8252>,
  <-130.0861,-196.0941,-464.8523>,
  <-113.8204,-196.0941,-468.0050>,
  <-97.5545,-196.0941,-469.9102>,
  <-81.2888,-196.0941,-470.6018>,
  <-65.0229,-196.0941,-470.0624>,
  <-48.7570,-196.0941,-468.2216>,
  <-32.4913,-196.0941,-464.9419>,
  <-16.2254,-202.2908,-457.8252>,
  <-16.2254,-196.0941,-460.0020>,
  <-10.9418,-196.0941,-457.8252>,
  <-146.3520,-179.7462,-461.2018>,
  <-154.9272,-179.7462,-457.8252>,
  <-130.0861,-179.7462,-466.2002>,
  <-113.8204,-179.7462,-469.8262>,
  <-97.5545,-179.7462,-472.1880>,
  <-81.2888,-179.7462,-473.3408>,
  <-65.0229,-179.7462,-473.2913>,
  <-48.7570,-179.7462,-471.9921>,
  <-32.4913,-179.7462,-469.3349>,
  <-16.2254,-179.7462,-465.1350>,
  <0.0404,-183.3287,-457.8252>,
  <0.0404,-179.7462,-459.1028>,
  <2.6758,-179.7462,-457.8252>,
  <-146.3520,-163.3982,-461.2687>,
  <-154.3003,-163.3982,-457.8252>,
  <-130.0861,-163.3982,-466.8506>,
  <-113.8204,-163.3982,-470.9953>,
  <-97.5545,-163.3982,-473.8399>,
  <-94.2488,-163.3982,-474.1731>,
  <-81.2888,-173.4346,-474.1731>,
  <-65.0229,-174.3276,-474.1731>,
  <-48.7570,-168.4987,-474.1731>,
  <-32.4913,-163.3982,-473.0688>,
  <-41.1122,-163.3982,-474.1731>,
  <-16.2254,-163.3982,-469.5629>,
  <0.0404,-163.3982,-464.3728>,
  <14.8178,-163.3982,-457.8252>,
  <-146.3520,-147.0502,-460.5508>,
  <-152.0681,-147.0502,-457.8252>,
  <-130.0861,-147.0502,-466.8024>,
  <-113.8204,-147.0502,-471.5247>,
  <-101.0894,-147.0502,-474.1731>,
  <-97.5545,-158.2656,-474.1731>,
  <-32.4913,-157.7406,-474.1731>,
  <-16.2254,-147.0502,-473.3486>,
  <-20.8391,-147.0502,-474.1731>,
  <0.0404,-147.0502,-468.9423>,
  <16.3063,-161.4146,-457.8252>,
  <16.3063,-147.0502,-462.6682>,
  <25.7138,-147.0502,-457.8252>,
  <-146.3520,-130.7022,-459.0092>,
  <-148.6055,-130.7022,-457.8252>,
  <-130.0861,-130.7022,-466.0405>,
  <-113.8204,-130.7022,-471.4174>,
  <-102.5396,-130.7022,-474.1731>,
  <-16.2254,-142.9278,-474.1731>,
  <0.0404,-130.7022,-472.8731>,
  <-5.5875,-130.7022,-474.1731>,
  <16.3063,-130.7022,-467.4953>,
  <32.5721,-136.8842,-457.8252>,
  <32.5721,-130.7022,-460.0191>,
  <36.2926,-130.7022,-457.8252>,
  <-146.3520,-122.6690,-457.8252>,
  <-143.9225,-114.3542,-457.8252>,
  <-130.0861,-114.3542,-464.5331>,
  <-113.8204,-114.3542,-470.6617>,
  <-101.4447,-114.3542,-474.1731>,
  <0.0404,-124.4704,-474.1731>,
  <16.3063,-114.3542,-471.6715>,
  <7.5294,-114.3542,-474.1731>,
  <32.5721,-114.3542,-465.2348>,
  <46.3847,-114.3542,-457.8252>,
  <-130.0861,-98.0063,-462.2291>,
  <-138.2506,-98.0063,-457.8252>,
  <-113.8204,-98.0063,-469.2337>,
  <-98.7098,-98.0063,-474.1731>,
  <16.3063,-103.0413,-474.1731>,
  <32.5721,-98.0063,-469.7650>,
  <19.6318,-98.0063,-474.1731>,
  <48.8379,-110.4760,-457.8252>,
  <48.8379,-98.0063,-462.1656>,
  <55.9894,-98.0063,-457.8252>,
  <-130.0861,-81.6583,-459.0555>,
  <-132.1351,-81.6583,-457.8252>,
  <-113.8204,-81.6583,-467.0932>,
  <-97.5545,-93.4424,-474.1731>,
  <-97.5545,-81.6583,-473.2263>,
  <-94.2531,-81.6583,-474.1731>,
  <32.5721,-81.6583,-473.6667>,
  <30.8555,-81.6583,-474.1731>,
  <48.8379,-81.6583,-467.1682>,
  <65.1038,-82.8946,-457.8252>,
  <65.1038,-81.6583,-458.2918>,
  <65.7913,-81.6583,-457.8252>,
  <-130.0861,-76.6955,-457.8252>,
  <-125.2033,-65.3103,-457.8252>,
  <-113.8204,-65.3103,-464.1835>,
  <-97.5545,-65.3103,-471.2819>,
  <-88.8865,-65.3103,-474.1731>,
  <32.5721,-79.2314,-474.1731>,
  <48.8379,-65.3103,-471.4834>,
  <41.0957,-65.3103,-474.1731>,
  <65.1038,-65.3103,-463.8916>,
  <75.0163,-65.3103,-457.8252>,
  <-113.8204,-48.9623,-460.4286>,
  <-117.9836,-48.9623,-457.8252>,
  <-97.5545,-48.9623,-468.6596>,
  <-83.2166,-48.9623,-474.1731>,
  <48.8379,-53.4825,-474.1731>,
  <65.1038,-48.9623,-468.7134>,
  <51.4654,-48.9623,-474.1731>,
  <81.3696,-54.6174,-457.8252>,
  <81.3696,-48.9623,-459.9442>,
  <84.5050,-48.9623,-457.8252>,
  <-113.8204,-39.7527,-457.8252>,
  <-110.4512,-32.6143,-457.8252>,
  <-97.5545,-32.6143,-465.3037>,
  <-81.2888,-43.9169,-474.1731>,
  <-81.2888,-32.6143,-472.5574>,
  <-76.5609,-32.6143,-474.1731>,
  <65.1038,-32.6143,-472.8225>,
  <61.2162,-32.6143,-474.1731>,
  <81.3696,-32.6143,-465.3614>,
  <93.8187,-32.6143,-457.8252>,
  <-97.5545,-16.2663,-461.1431>,
  <-102.6574,-16.2663,-457.8252>,
  <-81.2888,-16.2663,-469.5981>,
  <-69.6988,-16.2663,-474.1731>,
  <65.1038,-26.3498,-474.1731>,
  <81.3696,-16.2663,-469.9540>,
  <70.7174,-16.2663,-474.1731>,
  <97.6354,-26.1092,-457.8252>,
  <97.6354,-16.2663,-461.4227>,
  <103.0761,-16.2663,-457.8252>,
  <-97.5545,-5.3812,-457.8252>,
  <-94.8627,0.0817,-457.8252>,
  <-81.2888,0.0817,-465.9503>,
  <-65.0229,-5.0694,-474.1731>,
  <-65.0229,0.0817,-473.3471>,
  <-62.6517,0.0817,-474.1731>,
  <81.3696,0.0817,-473.7975>,
  <80.2731,0.0817,-474.1731>,
  <97.6354,0.0817,-466.5465>,
  <112.4142,0.0817,-457.8252>,
  <-81.2888,16.4297,-461.5523>,
  <-86.8570,16.4297,-457.8252>,
  <-65.0229,16.4297,-470.1718>,
  <-55.0524,16.4297,-474.1731>,
  <81.3696,1.9737,-474.1731>,
  <97.6354,16.4297,-470.8016>,
  <88.9399,16.4297,-474.1731>,
  <113.9013,2.6945,-457.8252>,
  <113.9013,16.4297,-462.5687>,
  <121.3188,16.4297,-457.8252>,
  <-81.2888,28.2392,-457.8252>,
  <-79.0187,32.7777,-457.8252>,
  <-65.0229,32.7777,-466.3556>,
  <-48.7570,30.6853,-474.1731>,
  <-48.7570,32.7777,-473.8126>,
  <-47.7279,32.7777,-474.1731>,
  <97.6354,32.2837,-474.1731>,
  <113.9013,32.7777,-467.2465>,
  <97.8846,32.7777,-474.1731>,
  <130.1671,32.3855,-457.8252>,
  <130.1671,32.7777,-457.9686>,
  <130.3758,32.7777,-457.8252>,
  <-65.0229,49.1256,-461.8457>,
  <-70.9596,49.1256,-457.8252>,
  <-48.7570,49.1256,-470.4948>,
  <-39.5844,49.1256,-474.1731>,
  <113.9013,49.1256,-471.0294>,
  <105.5991,49.1256,-474.1731>,
  <130.1671,49.1256,-463.0690>,
  <138.6787,49.1256,-457.8252>,
  <-65.0229,61.7299,-457.8252>,
  <-63.1297,65.4736,-457.8252>,
  <-48.7570,65.4736,-466.5728>,
  <-32.4913,64.3028,-474.1731>,
  <-32.4913,65.4736,-473.9599>,
  <-31.8734,65.4736,-474.1731>,
  <113.9013,65.4736,-474.0127>,
  <113.4150,65.4736,-474.1731>,
  <130.1671,65.4736,-467.1485>,
  <146.4329,64.3703,-457.8252>,
  <146.4329,65.4736,-458.1826>,
  <146.9743,65.4736,-457.8252>,
  <-48.7570,81.8216,-461.9965>,
  <-54.9776,81.8216,-457.8252>,
  <-32.4913,81.8216,-470.5054>,
  <-23.1374,81.8216,-474.1731>,
  <113.9013,66.6132,-474.1731>,
  <130.1671,81.8216,-470.3280>,
  <119.8260,81.8216,-474.1731>,
  <146.4329,81.8216,-462.5374>,
  <154.3439,81.8216,-457.8252>,
  <-48.7570,94.8290,-457.8252>,
  <-47.0163,98.1696,-457.8252>,
  <-32.4913,98.1696,-466.4606>,
  <-16.2254,95.4378,-474.1731>,
  <-16.2254,98.1696,-473.6432>,
  <-14.6314,98.1696,-474.1731>,
  <130.1671,98.1696,-472.7021>,
  <125.6713,98.1696,-474.1731>,
  <146.4329,98.1696,-465.8865>,
  <161.4016,98.1696,-457.8252>,
  <-32.4913,114.5175,-461.7738>,
  <-38.5721,114.5175,-457.8252>,
  <-16.2254,114.5175,-469.9889>,
  <-5.0559,114.5175,-474.1731>,
  <130.1671,112.8260,-474.1731>,
  <146.4329,114.5175,-468.3431>,
  <130.6435,114.5175,-474.1731>,
  <162.6988,101.5972,-457.8252>,
  <162.6988,114.5175,-460.5659>,
  <167.4150,114.5175,-457.8252>,
  <-32.4913,126.6290,-457.8252>,
  <-30.1333,130.8655,-457.8252>,
  <-16.2254,130.8655,-465.7303>,
  <0.0404,123.3989,-474.1731>,
  <0.0404,130.8655,-472.6010>,
  <5.0723,130.8655,-474.1731>,
  <146.4329,130.8655,-469.9916>,
  <133.7238,130.8655,-474.1731>,
  <162.6988,130.8655,-463.0684>,
  <172.5821,130.8655,-457.8252>,
  <-16.2254,147.2135,-460.8110>,
  <-21.0714,147.2135,-457.8252>,
  <0.0404,147.2135,-468.6258>,
  <15.8906,147.2135,-474.1731>,
  <146.4329,147.2135,-470.8910>,
  <135.2179,147.2135,-474.1731>,
  <162.6988,147.2135,-464.6850>,
  <176.8293,147.2135,-457.8252>,
  <-16.2254,156.0336,-457.8252>,
  <-11.5527,163.5615,-457.8252>,
  <0.0404,163.5615,-464.0063>,
  <16.3063,147.8283,-474.1731>,
  <16.3063,163.5615,-470.4978>,
  <29.1168,163.5615,-474.1731>,
  <146.4329,163.5615,-471.0789>,
  <134.5088,163.5615,-474.1731>,
  <162.6988,163.5615,-465.4831>,
  <178.9645,158.8448,-457.8252>,
  <178.9645,163.5615,-458.2675>,
  <179.8006,163.5615,-457.8252>,
  <0.0404,179.9095,-458.6784>,
  <-1.4446,179.9095,-457.8252>,
  <16.3063,179.9095,-466.0383>,
  <32.5721,167.8187,-474.1731>,
  <32.5721,179.9095,-471.3674>,
  <44.9186,179.9095,-474.1731>,
  <146.4329,179.9095,-470.5756>,
  <130.7249,179.9095,-474.1731>,
  <162.6988,179.9095,-465.5054>,
  <178.9645,179.9095,-458.9134>,
  <181.1894,179.9095,-457.8252>,
  <0.0404,182.2839,-457.8252>,
  <10.1174,196.2574,-457.8252>,
  <16.3063,196.2574,-460.8705>,
  <32.5721,196.2574,-466.9497>,
  <48.8379,183.7318,-474.1731>,
  <48.8379,196.2574,-471.2366>,
  <65.1038,195.4971,-474.1731>,
  <65.1038,196.2574,-474.0158>,
  <66.8451,196.2574,-474.1731>,
  <130.1671,196.2574,-472.6900>,
  <118.6964,196.2574,-474.1731>,
  <130.1671,181.1944,-474.1731>,
  <146.4329,196.2574,-469.3854>,
  <162.6988,196.2574,-464.7747>,
  <178.9645,196.2574,-458.7133>,
  <180.9244,196.2574,-457.8252>,
  <16.3063,204.8136,-457.8252>,
  <22.9734,212.6054,-457.8252>,
  <32.5721,212.6054,-461.8097>,
  <48.8379,212.6054,-466.7545>,
  <65.1038,212.6054,-470.0840>,
  <81.3696,202.5229,-474.1731>,
  <81.3696,212.6054,-472.0124>,
  <97.6354,204.6575,-474.1731>,
  <97.6354,212.6054,-472.6733>,
  <113.9013,200.1058,-474.1731>,
  <113.9013,212.6054,-472.1364>,
  <130.1671,212.6054,-470.4208>,
  <146.4329,212.6054,-467.4978>,
  <162.6988,212.6054,-463.2953>,
  <178.9645,210.4991,-457.8252>,
  <178.5923,212.6054,-457.8252>,
  <32.5721,223.7471,-457.8252>,
  <38.0466,228.9534,-457.8252>,
  <48.8379,228.9534,-461.5259>,
  <65.1038,228.9534,-465.4397>,
  <81.3696,228.9534,-467.8635>,
  <97.6354,228.9534,-468.9562>,
  <113.9013,228.9534,-468.8083>,
  <130.1671,228.9534,-467.4571>,
  <146.4329,228.9534,-464.8919>,
  <162.6988,228.9534,-461.0577>,
  <172.9403,228.9534,-457.8252>,
  <48.8379,239.1384,-457.8252>,
  <57.1360,245.3014,-457.8252>,
  <65.1038,245.3014,-460.0150>,
  <81.3696,245.3014,-462.9621>,
  <97.6354,245.3014,-464.5027>,
  <113.9013,245.3014,-464.7498>,
  <130.1671,245.3014,-463.7580>,
  <146.4329,245.3014,-461.5332>,
  <162.6988,245.3014,-458.0377>,
  <163.4345,245.3014,-457.8252>,
  <65.1038,251.1850,-457.8252>,
  <81.3696,260.0427,-457.8252>,
  <86.0748,261.6494,-457.8252>,
  <97.6354,261.6494,-459.2501>,
  <113.9013,261.6494,-459.9031>,
  <130.1671,261.6494,-459.2718>,
  <146.4329,259.9485,-457.8252>,
  <142.6352,261.6494,-457.8252>,
  <162.6988,246.2366,-457.8252>,
  <97.6354,265.5949,-457.8252>,
  <113.9013,267.7839,-457.8252>,
  <130.1671,266.2265,-457.8252>,
  <-81.2888,-173.4346,-474.1731>,
  <-81.2888,-163.3982,-475.6170>,
  <-94.2488,-163.3982,-474.1731>,
  <-65.0229,-174.3276,-474.1731>,
  <-65.0229,-163.3982,-476.1053>,
  <-48.7570,-168.4987,-474.1731>,
  <-48.7570,-163.3982,-475.2427>,
  <-41.1122,-163.3982,-474.1731>,
  <-97.5545,-158.2656,-474.1731>,
  <-97.5545,-147.0502,-474.9759>,
  <-101.0894,-147.0502,-474.1731>,
  <-81.2888,-147.0502,-477.3470>,
  <-65.0229,-147.0502,-478.3875>,
  <-48.7570,-147.0502,-478.1009>,
  <-32.4913,-157.7406,-474.1731>,
  <-32.4913,-147.0502,-476.4318>,
  <-20.8391,-147.0502,-474.1731>,
  <-97.5545,-130.7022,-475.4972>,
  <-102.5396,-130.7022,-474.1731>,
  <-81.2888,-130.7022,-478.4590>,
  <-65.0229,-130.7022,-480.0693>,
  <-48.7570,-130.7022,-480.3609>,
  <-32.4913,-130.7022,-479.3081>,
  <-16.2254,-142.9278,-474.1731>,
  <-16.2254,-130.7022,-476.8193>,
  <-5.5875,-130.7022,-474.1731>,
  <-97.5545,-114.3542,-475.3676>,
  <-101.4447,-114.3542,-474.1731>,
  <-81.2888,-114.3542,-478.9683>,
  <-65.0229,-114.3542,-481.1758>,
  <-48.7570,-114.3542,-482.0556>,
  <-32.4913,-114.3542,-481.6125>,
  <-16.2254,-114.3542,-479.7883>,
  <0.0404,-124.4704,-474.1731>,
  <0.0404,-114.3542,-476.4544>,
  <7.5294,-114.3542,-474.1731>,
  <-97.5545,-98.0063,-474.5795>,
  <-98.7098,-98.0063,-474.1731>,
  <-81.2888,-98.0063,-478.8805>,
  <-65.0229,-98.0063,-481.7238>,
  <-48.7570,-98.0063,-483.2104>,
  <-32.4913,-98.0063,-483.3777>,
  <-16.2254,-98.0063,-482.2019>,
  <0.0404,-98.0063,-479.5916>,
  <16.3063,-103.0413,-474.1731>,
  <16.3063,-98.0063,-475.3741>,
  <19.6318,-98.0063,-474.1731>,
  <-97.5545,-93.4424,-474.1731>,
  <-94.2531,-81.6583,-474.1731>,
  <-81.2888,-81.6583,-478.1936>,
  <-65.0229,-81.6583,-481.7222>,
  <-48.7570,-81.6583,-483.8433>,
  <-32.4913,-81.6583,-484.6304>,
  <-16.2254,-81.6583,-484.0936>,
  <0.0404,-81.6583,-482.1779>,
  <16.3063,-81.6583,-478.7564>,
  <30.8555,-81.6583,-474.1731>,
  <-81.2888,-65.3103,-476.8947>,
  <-88.8865,-65.3103,-474.1731>,
  <-65.0229,-65.3103,-481.1727>,
  <-48.7570,-65.3103,-483.9661>,
  <-32.4913,-65.3103,-485.3891>,
  <-16.2254,-65.3103,-485.4892>,
  <0.0404,-65.3103,-484.2472>,
  <16.3063,-65.3103,-481.5775>,
  <32.5721,-79.2314,-474.1731>,
  <32.5721,-65.3103,-477.3123>,
  <41.0957,-65.3103,-474.1731>,
  <-81.2888,-48.9623,-474.9632>,
  <-83.2166,-48.9623,-474.1731>,
  <-65.0229,-48.9623,-480.0687>,
  <-48.7570,-48.9623,-483.5825>,
  <-32.4913,-48.9623,-485.6675>,
  <-16.2254,-48.9623,-486.4089>,
  <0.0404,-48.9623,-485.8263>,
  <16.3063,-48.9623,-483.8721>,
  <32.5721,-48.9623,-480.4263>,
  <48.8379,-53.4825,-474.1731>,
  <48.8379,-48.9623,-475.2802>,
  <51.4654,-48.9623,-474.1731>,
  <-81.2888,-43.9169,-474.1731>,
  <-76.5609,-32.6143,-474.1731>,
  <-65.0229,-32.6143,-478.3958>,
  <-48.7570,-32.6143,-482.6913>,
  <-32.4913,-32.6143,-485.4714>,
  <-16.2254,-32.6143,-486.8668>,
  <0.0404,-32.6143,-486.9352>,
  <16.3063,-32.6143,-485.6677>,
  <32.5721,-32.6143,-482.9877>,
  <48.8379,-32.6143,-478.7395>,
  <61.2162,-32.6143,-474.1731>,
  <-65.0229,-16.2663,-476.1332>,
  <-69.6988,-16.2663,-474.1731>,
  <-48.7570,-16.2663,-481.2834>,
  <-32.4913,-16.2663,-484.8019>,
  <-16.2254,-16.2663,-486.8700>,
  <0.0404,-16.2663,-487.5879>,
  <16.3063,-16.2663,-486.9856>,
  <32.5721,-16.2663,-485.0264>,
  <48.8379,-16.2663,-481.6017>,
  <65.1038,-26.3498,-474.1731>,
  <65.1038,-16.2663,-476.5195>,
  <70.7174,-16.2663,-474.1731>,
  <-65.0229,-5.0694,-474.1731>,
  <-62.6517,0.0817,-474.1731>,
  <-48.7570,0.0817,-479.3430>,
  <-32.4913,0.0817,-483.6530>,
  <-16.2254,0.0817,-486.4213>,
  <0.0404,0.0817,-487.7937>,
  <16.3063,0.0817,-487.8413>,
  <32.5721,0.0817,-486.5652>,
  <48.8379,0.0817,-483.9004>,
  <65.1038,0.0817,-479.7069>,
  <80.2731,0.0817,-474.1731>,
  <-48.7570,16.4297,-476.8485>,
  <-55.0524,16.4297,-474.1731>,
  <-32.4913,16.4297,-482.0130>,
  <-16.2254,16.4297,-485.5161>,
  <0.0404,16.4297,-487.5556>,
  <16.3063,16.4297,-488.2439>,
  <32.5721,16.4297,-487.6218>,
  <48.8379,16.4297,-485.6634>,
  <65.1038,16.4297,-482.2740>,
  <81.3696,1.9737,-474.1731>,
  <81.3696,16.4297,-477.2820>,
  <88.9399,16.4297,-474.1731>,
  <-48.7570,30.6853,-474.1731>,
  <-47.7279,32.7777,-474.1731>,
  <-32.4913,32.7777,-479.8637>,
  <-16.2254,32.7777,-484.1442>,
  <0.0404,32.7777,-486.8694>,
  <16.3063,32.7777,-488.1969>,
  <32.5721,32.7777,-488.2073>,
  <48.8379,32.7777,-486.9110>,
  <65.1038,32.7777,-484.2555>,
  <81.3696,32.7777,-480.1161>,
  <97.6354,32.2837,-474.1731>,
  <97.6354,32.7777,-474.2866>,
  <97.8846,32.7777,-474.1731>,
  <-32.4913,49.1256,-477.1814>,
  <-39.5844,49.1256,-474.1731>,
  <-16.2254,49.1256,-482.2904>,
  <0.0404,49.1256,-485.7267>,
  <16.3063,49.1256,-487.6989>,
  <32.5721,49.1256,-488.3267>,
  <48.8379,49.1256,-487.6587>,
  <65.1038,49.1256,-485.6776>,
  <81.3696,49.1256,-482.3019>,
  <97.6354,49.1256,-477.3780>,
  <105.5991,49.1256,-474.1731>,
  <-32.4913,64.3028,-474.1731>,
  <-31.8734,65.4736,-474.1731>,
  <-16.2254,65.4736,-479.9323>,
  <0.0404,65.4736,-484.1125>,
  <16.3063,65.4736,-486.7408>,
  <32.5721,65.4736,-487.9795>,
  <48.8379,65.4736,-487.9134>,
  <65.1038,65.4736,-486.5600>,
  <81.3696,65.4736,-483.8748>,
  <97.6354,65.4736,-479.7479>,
  <113.4150,65.4736,-474.1731>,
  <-16.2254,81.8216,-477.0413>,
  <-23.1374,81.8216,-474.1731>,
  <0.0404,81.8216,-482.0061>,
  <16.3063,81.8216,-485.3089>,
  <32.5721,81.8216,-487.1584>,
  <48.8379,81.8216,-487.6766>,
  <65.1038,81.8216,-486.9145>,
  <81.3696,81.8216,-484.8605>,
  <97.6354,81.8216,-481.4421>,
  <113.9013,66.6132,-474.1731>,
  <113.9013,81.8216,-476.5201>,
  <119.8260,81.8216,-474.1731>,
  <-16.2254,95.4378,-474.1731>,
  <-14.6314,98.1696,-474.1731>,
  <0.0404,98.1696,-479.3792>,
  <16.3063,98.1696,-483.3819>,
  <32.5721,98.1696,-485.8497>,
  <48.8379,98.1696,-486.9430>,
  <65.1038,98.1696,-486.7453>,
  <81.3696,98.1696,-485.2758>,
  <97.6354,98.1696,-482.4951>,
  <113.9013,98.1696,-478.3021>,
  <125.6713,98.1696,-474.1731>,
  <0.0404,114.5175,-476.1979>,
  <-5.0559,114.5175,-474.1731>,
  <16.3063,114.5175,-480.9334>,
  <32.5721,114.5175,-484.0340>,
  <48.8379,114.5175,-485.7001>,
  <65.1038,114.5175,-486.0485>,
  <81.3696,114.5175,-485.1282>,
  <97.6354,114.5175,-482.9291>,
  <113.9013,114.5175,-479.3829>,
  <130.1671,112.8260,-474.1731>,
  <130.1671,114.5175,-474.3606>,
  <130.6435,114.5175,-474.1731>,
  <0.0404,123.3989,-474.1731>,
  <5.0723,130.8655,-474.1731>,
  <16.3063,130.8655,-477.9291>,
  <32.5721,130.8655,-481.6836>,
  <48.8379,130.8655,-483.9281>,
  <65.1038,130.8655,-484.8136>,
  <81.3696,130.8655,-484.4175>,
  <97.6354,130.8655,-482.7566>,
  <113.9013,130.8655,-479.7916>,
  <130.1671,130.8655,-475.4268>,
  <133.7238,130.8655,-474.1731>,
  <16.3063,147.2135,-474.3280>,
  <15.8906,147.2135,-474.1731>,
  <32.5721,147.2135,-478.7649>,
  <48.8379,147.2135,-481.6008>,
  <65.1038,147.2135,-483.0216>,
  <81.3696,147.2135,-483.1333>,
  <97.6354,147.2135,-481.9787>,
  <113.9013,147.2135,-479.5443>,
  <130.1671,147.2135,-475.7632>,
  <135.2179,147.2135,-474.1731>,
  <16.3063,147.8283,-474.1731>,
  <29.1168,163.5615,-474.1731>,
  <32.5721,163.5615,-475.2369>,
  <48.8379,163.5615,-478.6841>,
  <65.1038,163.5615,-480.6459>,
  <81.3696,163.5615,-481.2578>,
  <97.6354,163.5615,-480.5873>,
  <113.9013,163.5615,-478.6450>,
  <130.1671,163.5615,-475.3890>,
  <134.5088,163.5615,-474.1731>,
  <32.5721,167.8187,-474.1731>,
  <44.9186,179.9095,-474.1731>,
  <48.8379,179.9095,-475.1364>,
  <65.1038,179.9095,-477.6525>,
  <81.3696,179.9095,-478.7641>,
  <97.6354,179.9095,-478.5646>,
  <113.9013,179.9095,-477.0870>,
  <130.1671,179.9095,-474.3113>,
  <130.7249,179.9095,-474.1731>,
  <48.8379,183.7318,-474.1731>,
  <65.1038,195.4971,-474.1731>,
  <66.8451,196.2574,-474.1731>,
  <81.3696,196.2574,-475.6172>,
  <97.6354,196.2574,-475.8831>,
  <113.9013,196.2574,-474.8514>,
  <130.1671,181.1944,-474.1731>,
  <118.6964,196.2574,-474.1731>,
  <81.3696,202.5229,-474.1731>,
  <97.6354,204.6575,-474.1731>,
  <113.9013,200.1058,-474.1731>,
  }
  normal_vectors {
  31536,
  <-0.0640,-0.1424,0.9877>,
  <-0.0539,-0.1562,0.9862>,
  <-0.1101,-0.1254,0.9860>,
  <0.0013,-0.1657,0.9862>,
  <0.0142,-0.1827,0.9831>,
  <0.0676,-0.1885,0.9797>,
  <0.0751,-0.1981,0.9773>,
  <0.1112,-0.2031,0.9728>,
  <-0.1525,-0.0857,0.9846>,
  <-0.1349,-0.1097,0.9848>,
  <-0.1783,-0.0754,0.9811>,
  <-0.0881,-0.1105,0.9900>,
  <-0.0228,-0.1347,0.9906>,
  <0.0434,-0.1585,0.9864>,
  <0.1303,-0.2056,0.9699>,
  <0.1104,-0.1819,0.9771>,
  <0.1782,-0.2049,0.9624>,
  <0.1801,-0.2071,0.9616>,
  <0.1837,-0.2068,0.9610>,
  <-0.1773,-0.0528,0.9827>,
  <-0.2210,-0.0347,0.9747>,
  <-0.1128,-0.0785,0.9905>,
  <-0.0475,-0.1037,0.9935>,
  <0.0186,-0.1283,0.9916>,
  <0.0855,-0.1527,0.9846>,
  <0.1531,-0.1767,0.9723>,
  <0.2239,-0.2031,0.9532>,
  <0.2214,-0.2005,0.9543>,
  <0.2270,-0.2025,0.9526>,
  <-0.2027,-0.0201,0.9790>,
  <-0.2514,0.0007,0.9679>,
  <-0.1382,-0.0467,0.9893>,
  <-0.0729,-0.0726,0.9947>,
  <-0.0068,-0.0981,0.9952>,
  <0.0600,-0.1233,0.9906>,
  <0.1275,-0.1482,0.9807>,
  <0.1956,-0.1730,0.9653>,
  <0.2577,-0.1955,0.9463>,
  <-0.2289,0.0124,0.9734>,
  <-0.2734,0.0319,0.9614>,
  <-0.1642,-0.0149,0.9863>,
  <-0.0988,-0.0416,0.9942>,
  <-0.0327,-0.0678,0.9972>,
  <0.0340,-0.0937,0.9950>,
  <0.1013,-0.1195,0.9877>,
  <0.1692,-0.1451,0.9748>,
  <0.2610,-0.1946,0.9455>,
  <0.2376,-0.1708,0.9562>,
  <0.2788,-0.1863,0.9421>,
  <-0.2556,0.0446,0.9658>,
  <-0.2895,0.0598,0.9553>,
  <-0.1908,0.0166,0.9815>,
  <-0.1253,-0.0107,0.9921>,
  <-0.0592,-0.0376,0.9975>,
  <0.0075,-0.0642,0.9979>,
  <0.0747,-0.0905,0.9931>,
  <0.1424,-0.1169,0.9829>,
  <0.2105,-0.1433,0.9670>,
  <0.2901,-0.1808,0.9398>,
  <0.2789,-0.1699,0.9452>,
  <0.2954,-0.1765,0.9389>,
  <-0.2829,0.0764,0.9561>,
  <-0.3015,0.0848,0.9497>,
  <-0.2180,0.0479,0.9748>,
  <-0.1523,0.0200,0.9881>,
  <-0.0861,-0.0075,0.9963>,
  <-0.0194,-0.0346,0.9992>,
  <0.0477,-0.0615,0.9970>,
  <0.1152,-0.0884,0.9894>,
  <0.1831,-0.1154,0.9763>,
  <0.2511,-0.1427,0.9574>,
  <0.3067,-0.1652,0.9374>,
  <-0.3103,0.1071,0.9446>,
  <-0.3104,0.1075,0.9445>,
  <-0.2457,0.0788,0.9662>,
  <-0.1798,0.0504,0.9824>,
  <-0.1135,0.0225,0.9933>,
  <-0.0467,-0.0050,0.9989>,
  <0.0204,-0.0324,0.9993>,
  <0.0877,-0.0597,0.9944>,
  <0.1554,-0.0871,0.9840>,
  <0.2231,-0.1149,0.9680>,
  <0.3097,-0.1612,0.9371>,
  <0.2909,-0.1431,0.9460>,
  <0.3127,-0.1523,0.9375>,
  <-0.2738,0.1092,0.9556>,
  <-0.3126,0.1265,0.9414>,
  <-0.2078,0.0805,0.9749>,
  <-0.1412,0.0523,0.9886>,
  <-0.0744,0.0245,0.9969>,
  <-0.0073,-0.0032,1.0000>,
  <0.0600,-0.0308,0.9977>,
  <0.1275,-0.0585,0.9901>,
  <0.1950,-0.0866,0.9770>,
  <0.2624,-0.1151,0.9581>,
  <0.3157,-0.1382,0.9387>,
  <-0.3024,0.1390,0.9430>,
  <-0.3135,0.1439,0.9386>,
  <-0.2361,0.1102,0.9655>,
  <-0.1693,0.0818,0.9822>,
  <-0.1023,0.0538,0.9933>,
  <-0.0351,0.0260,0.9990>,
  <0.0321,-0.0018,0.9995>,
  <0.0994,-0.0297,0.9946>,
  <0.1667,-0.0579,0.9843>,
  <0.2339,-0.0866,0.9684>,
  <0.3161,-0.1309,0.9397>,
  <0.3007,-0.1159,0.9466>,
  <0.3145,-0.1222,0.9413>,
  <-0.3129,0.1496,0.9379>,
  <-0.3094,0.1587,0.9376>,
  <-0.2647,0.1393,0.9542>,
  <-0.1976,0.1109,0.9740>,
  <-0.1304,0.0829,0.9880>,
  <-0.0631,0.0551,0.9965>,
  <0.0041,0.0273,0.9996>,
  <0.0714,-0.0007,0.9974>,
  <0.1385,-0.0289,0.9899>,
  <0.2053,-0.0576,0.9770>,
  <0.2719,-0.0869,0.9584>,
  <0.3092,-0.1039,0.9453>,
  <-0.2934,0.1678,0.9411>,
  <-0.3028,0.1718,0.9374>,
  <-0.2261,0.1396,0.9640>,
  <-0.1587,0.1117,0.9810>,
  <-0.0912,0.0840,0.9923>,
  <-0.0239,0.0563,0.9981>,
  <0.0433,0.0285,0.9987>,
  <0.1103,0.0004,0.9939>,
  <0.1770,-0.0282,0.9838>,
  <0.2432,-0.0573,0.9683>,
  <0.3016,-0.0839,0.9497>,
  <-0.3007,0.1748,0.9376>,
  <-0.2903,0.1825,0.9394>,
  <-0.2547,0.1678,0.9523>,
  <-0.1870,0.1402,0.9723>,
  <-0.1193,0.1127,0.9864>,
  <-0.0519,0.0853,0.9950>,
  <0.0154,0.0577,0.9982>,
  <0.0823,0.0299,0.9962>,
  <0.1488,0.0016,0.9889>,
  <0.2148,-0.0273,0.9763>,
  <0.2968,-0.0743,0.9521>,
  <0.2803,-0.0569,0.9582>,
  <0.2889,-0.0609,0.9554>,
  <-0.2784,0.1907,0.9413>,
  <-0.2749,0.1920,0.9421>,
  <-0.2152,0.1682,0.9620>,
  <-0.1473,0.1412,0.9790>,
  <-0.0797,0.1142,0.9903>,
  <-0.0124,0.0870,0.9961>,
  <0.0544,0.0595,0.9967>,
  <0.1209,0.0316,0.9922>,
  <0.1867,0.0032,0.9824>,
  <0.2520,-0.0260,0.9674>,
  <0.2710,-0.0348,0.9620>,
  <-0.2434,0.1958,0.9500>,
  <-0.2523,0.1992,0.9469>,
  <-0.1752,0.1693,0.9699>,
  <-0.1074,0.1428,0.9839>,
  <-0.0400,0.1162,0.9924>,
  <0.0269,0.0893,0.9956>,
  <0.0933,0.0619,0.9937>,
  <0.1590,0.0340,0.9867>,
  <0.2241,0.0054,0.9746>,
  <0.2478,-0.0054,0.9688>,
  <-0.2481,0.2004,0.9478>,
  <-0.2208,0.2039,0.9538>,
  <-0.2028,0.1971,0.9592>,
  <-0.1348,0.1713,0.9760>,
  <-0.0672,0.1453,0.9871>,
  <-0.0003,0.1190,0.9929>,
  <0.0661,0.0923,0.9935>,
  <0.1318,0.0651,0.9891>,
  <0.1967,0.0371,0.9798>,
  <0.2174,0.0279,0.9757>,
  <-0.2108,0.2051,0.9558>,
  <-0.1779,0.2054,0.9624>,
  <-0.1618,0.1995,0.9665>,
  <-0.0941,0.1743,0.9802>,
  <-0.0271,0.1488,0.9885>,
  <0.0393,0.1228,0.9917>,
  <0.1050,0.0963,0.9898>,
  <0.1698,0.0691,0.9831>,
  <0.1764,0.0663,0.9821>,
  <-0.1675,0.2054,0.9642>,
  <-0.1185,0.2007,0.9725>,
  <-0.1091,0.1988,0.9739>,
  <-0.0534,0.1784,0.9825>,
  <0.0131,0.1533,0.9881>,
  <0.0787,0.1276,0.9887>,
  <0.1058,0.1167,0.9875>,
  <0.1634,0.0769,0.9836>,
  <-0.0629,0.1893,0.9799>,
  <-0.0009,0.1698,0.9855>,
  <0.0705,0.1377,0.9880>,
  <-0.1648,-0.2084,0.9640>,
  <-0.1645,-0.2089,0.9640>,
  <-0.1657,-0.2081,0.9640>,
  <-0.1024,-0.2297,0.9679>,
  <-0.0910,-0.2481,0.9644>,
  <-0.0388,-0.2501,0.9675>,
  <-0.0228,-0.2752,0.9611>,
  <0.0258,-0.2697,0.9626>,
  <0.0411,-0.2929,0.9553>,
  <0.0914,-0.2886,0.9531>,
  <0.1018,-0.3037,0.9473>,
  <0.1580,-0.3068,0.9386>,
  <0.1598,-0.3093,0.9374>,
  <0.1680,-0.3094,0.9360>,
  <-0.1862,-0.1736,0.9671>,
  <-0.2411,-0.1530,0.9584>,
  <-0.1237,-0.1959,0.9728>,
  <-0.0602,-0.2174,0.9742>,
  <0.0043,-0.2381,0.9712>,
  <0.0698,-0.2582,0.9636>,
  <0.1364,-0.2777,0.9509>,
  <0.2144,-0.3096,0.9264>,
  <0.2040,-0.2964,0.9330>,
  <0.2469,-0.3078,0.9189>,
  <-0.2696,-0.1145,0.9561>,
  <-0.2513,-0.1443,0.9571>,
  <-0.2917,-0.1054,0.9507>,
  <-0.2082,-0.1387,0.9682>,
  <-0.1458,-0.1620,0.9760>,
  <-0.0823,-0.1845,0.9794>,
  <-0.0178,-0.2063,0.9783>,
  <0.0477,-0.2275,0.9726>,
  <0.1141,-0.2482,0.9620>,
  <0.1816,-0.2682,0.9461>,
  <0.2659,-0.3064,0.9140>,
  <0.2500,-0.2877,0.9245>,
  <0.3018,-0.3018,0.9044>,
  <-0.2923,-0.0785,0.9531>,
  <-0.3307,-0.0619,0.9417>,
  <-0.2309,-0.1037,0.9674>,
  <-0.1685,-0.1280,0.9774>,
  <-0.1050,-0.1515,0.9829>,
  <-0.0406,-0.1744,0.9838>,
  <0.0248,-0.1967,0.9802>,
  <0.0912,-0.2184,0.9716>,
  <0.1585,-0.2397,0.9578>,
  <0.2267,-0.2605,0.9385>,
  <0.3136,-0.3001,0.9009>,
  <0.2959,-0.2807,0.9130>,
  <0.3428,-0.2941,0.8922>,
  <-0.3158,-0.0426,0.9479>,
  <-0.3618,-0.0218,0.9320>,
  <-0.2544,-0.0688,0.9647>,
  <-0.1919,-0.0941,0.9769>,
  <-0.1284,-0.1186,0.9846>,
  <-0.0539,-0.1562,0.9862>,
  <-0.1101,-0.1254,0.9860>,
  <0.0142,-0.1827,0.9831>,
  <0.0751,-0.1981,0.9773>,
  <0.1112,-0.2031,0.9728>,
  <0.1347,-0.2109,0.9682>,
  <0.2028,-0.2329,0.9511>,
  <0.2717,-0.2545,0.9281>,
  <0.3566,-0.2911,0.8877>,
  <0.3414,-0.2757,0.8986>,
  <0.3751,-0.2858,0.8818>,
  <-0.3400,-0.0067,0.9404>,
  <-0.3866,0.0152,0.9221>,
  <-0.2786,-0.0339,0.9598>,
  <-0.2160,-0.0602,0.9745>,
  <-0.1349,-0.1097,0.9848>,
  <-0.1783,-0.0754,0.9811>,
  <0.1303,-0.2056,0.9699>,
  <0.1801,-0.2071,0.9616>,
  <0.1837,-0.2068,0.9610>,
  <0.2468,-0.2277,0.9419>,
  <0.3163,-0.2504,0.9150>,
  <0.3943,-0.2802,0.8752>,
  <0.3863,-0.2727,0.8812>,
  <0.4014,-0.2775,0.8729>,
  <-0.3650,0.0290,0.9306>,
  <-0.4065,0.0492,0.9123>,
  <-0.3035,0.0008,0.9528>,
  <-0.2409,-0.0264,0.9702>,
  <-0.2210,-0.0347,0.9747>,
  <0.2239,-0.2031,0.9532>,
  <0.2270,-0.2025,0.9526>,
  <0.2905,-0.2244,0.9302>,
  <0.3602,-0.2481,0.8993>,
  <0.4222,-0.2691,0.8656>,
  <-0.3907,0.0645,0.9182>,
  <-0.4226,0.0804,0.9027>,
  <-0.3291,0.0353,0.9436>,
  <-0.2664,0.0071,0.9638>,
  <-0.2514,0.0007,0.9679>,
  <0.2577,-0.1955,0.9463>,
  <0.2642,-0.1978,0.9440>,
  <0.3335,-0.2227,0.9161>,
  <0.4255,-0.2676,0.8645>,
  <0.4031,-0.2478,0.8810>,
  <0.4376,-0.2602,0.8607>,
  <-0.4172,0.0995,0.9034>,
  <-0.4359,0.1091,0.8934>,
  <-0.3555,0.0694,0.9321>,
  <-0.2926,0.0404,0.9554>,
  <-0.2734,0.0319,0.9614>,
  <0.2610,-0.1946,0.9455>,
  <0.2788,-0.1863,0.9421>,
  <0.3063,-0.1966,0.9314>,
  <0.3756,-0.2228,0.8996>,
  <0.4491,-0.2529,0.8569>,
  <0.4448,-0.2492,0.8602>,
  <0.4506,-0.2515,0.8565>,
  <-0.4444,0.1340,0.8857>,
  <-0.4470,0.1354,0.8842>,
  <-0.3826,0.1031,0.9181>,
  <-0.3196,0.0734,0.9447>,
  <-0.2895,0.0598,0.9553>,
  <0.2901,-0.1808,0.9398>,
  <0.2954,-0.1765,0.9389>,
  <0.3476,-0.1970,0.9167>,
  <0.4164,-0.2245,0.8810>,
  <0.4588,-0.2419,0.8550>,
  <-0.4482,0.1385,0.8831>,
  <-0.4541,0.1584,0.8767>,
  <-0.4104,0.1363,0.9016>,
  <-0.3472,0.1058,0.9318>,
  <-0.3015,0.0848,0.9497>,
  <0.3067,-0.1652,0.9374>,
  <0.3193,-0.1703,0.9322>,
  <0.3876,-0.1987,0.9001>,
  <0.4640,-0.2348,0.8542>,
  <0.4556,-0.2277,0.8606>,
  <0.4652,-0.2319,0.8543>,
  <-0.4389,0.1687,0.8826>,
  <-0.4596,0.1793,0.8699>,
  <-0.3754,0.1377,0.9166>,
  <-0.3108,0.1077,0.9443>,
  <-0.3103,0.1071,0.9446>,
  <-0.3104,0.1075,0.9445>,
  <0.3097,-0.1612,0.9371>,
  <0.3127,-0.1523,0.9375>,
  <0.3587,-0.1719,0.9175>,
  <0.4262,-0.2016,0.8819>,
  <0.4678,-0.2205,0.8559>,
  <-0.4633,0.1951,0.8645>,
  <-0.4636,0.1980,0.8636>,
  <-0.4042,0.1689,0.8989>,
  <-0.3393,0.1385,0.9304>,
  <-0.3126,0.1265,0.9414>,
  <0.3157,-0.1382,0.9387>,
  <0.3297,-0.1443,0.9330>,
  <0.3967,-0.1743,0.9012>,
  <0.4692,-0.2108,0.8575>,
  <0.4631,-0.2053,0.8622>,
  <0.4691,-0.2082,0.8583>,
  <-0.4336,0.1992,0.8788>,
  <-0.4639,0.2140,0.8596>,
  <-0.3684,0.1686,0.9143>,
  <-0.3135,0.1439,0.9386>,
  <0.3161,-0.1309,0.9397>,
  <0.3145,-0.1222,0.9413>,
  <0.3673,-0.1461,0.9186>,
  <0.4332,-0.1774,0.8837>,
  <0.4665,-0.1939,0.8630>,
  <-0.4633,0.2284,0.8563>,
  <-0.4639,0.2287,0.8559>,
  <-0.3978,0.1979,0.8959>,
  <-0.3314,0.1682,0.9284>,
  <-0.3129,0.1496,0.9379>,
  <-0.3094,0.1587,0.9376>,
  <0.3092,-0.1039,0.9453>,
  <0.3380,-0.1171,0.9338>,
  <0.4035,-0.1483,0.9029>,
  <0.4632,-0.1783,0.8681>,
  <-0.4638,0.2289,0.8558>,
  <-0.4593,0.2407,0.8550>,
  <-0.4275,0.2262,0.8753>,
  <-0.3607,0.1967,0.9117>,
  <-0.3028,0.1718,0.9374>,
  <0.3016,-0.0839,0.9497>,
  <0.3090,-0.0873,0.9471>,
  <0.3741,-0.1183,0.9198>,
  <0.4623,-0.1748,0.8693>,
  <0.4382,-0.1505,0.8862>,
  <0.4563,-0.1601,0.8753>,
  <-0.4550,0.2511,0.8544>,
  <-0.4543,0.2519,0.8545>,
  <-0.3902,0.2243,0.8930>,
  <-0.3225,0.1958,0.9261>,
  <-0.3007,0.1748,0.9376>,
  <-0.2903,0.1825,0.9394>,
  <0.2968,-0.0743,0.9521>,
  <0.2889,-0.0609,0.9554>,
  <0.3450,-0.0875,0.9345>,
  <0.4089,-0.1193,0.9048>,
  <0.4476,-0.1397,0.8833>,
  <-0.4198,0.2508,0.8723>,
  <-0.4447,0.2612,0.8567>,
  <-0.3516,0.2229,0.9092>,
  <-0.2833,0.1954,0.9389>,
  <-0.2784,0.1907,0.9413>,
  <-0.2749,0.1920,0.9421>,
  <0.2710,-0.0348,0.9620>,
  <0.3164,-0.0561,0.9470>,
  <0.3800,-0.0873,0.9209>,
  <0.4374,-0.1172,0.8916>,
  <-0.4383,0.2667,0.8583>,
  <-0.4331,0.2698,0.8600>,
  <-0.3807,0.2492,0.8905>,
  <-0.3120,0.2224,0.9237>,
  <-0.2523,0.1992,0.9469>,
  <0.2478,-0.0054,0.9688>,
  <0.2883,-0.0241,0.9572>,
  <0.3516,-0.0546,0.9345>,
  <0.4334,-0.1093,0.8945>,
  <0.4137,-0.0863,0.9063>,
  <0.4235,-0.0916,0.9012>,
  <-0.4096,0.2744,0.8700>,
  <-0.4181,0.2776,0.8649>,
  <-0.3405,0.2486,0.9068>,
  <-0.2714,0.2228,0.9363>,
  <-0.2481,0.2004,0.9478>,
  <-0.2208,0.2039,0.9538>,
  <0.2174,0.0279,0.9757>,
  <0.2607,0.0084,0.9654>,
  <0.3239,-0.0213,0.9459>,
  <0.3858,-0.0522,0.9211>,
  <0.4065,-0.0631,0.9114>,
  <-0.4150,0.2790,0.8660>,
  <-0.3980,0.2844,0.8722>,
  <-0.3687,0.2740,0.8883>,
  <-0.2993,0.2493,0.9210>,
  <-0.2302,0.2245,0.9469>,
  <-0.2108,0.2051,0.9558>,
  <-0.1779,0.2054,0.9624>,
  <0.1764,0.0663,0.9821>,
  <0.2337,0.0412,0.9714>,
  <0.2967,0.0123,0.9549>,
  <0.3585,-0.0176,0.9333>,
  <0.3864,-0.0319,0.9218>,
  <-0.3850,0.2884,0.8767>,
  <-0.3737,0.2910,0.8807>,
  <-0.3267,0.2751,0.9042>,
  <-0.2573,0.2514,0.9331>,
  <-0.1886,0.2273,0.9554>,
  <-0.1675,0.2054,0.9642>,
  <-0.1206,0.2030,0.9717>,
  <-0.1185,0.2007,0.9725>,
  <-0.1091,0.1988,0.9739>,
  <0.1634,0.0769,0.9836>,
  <0.1058,0.1167,0.9875>,
  <0.1435,0.1013,0.9845>,
  <0.2073,0.0743,0.9754>,
  <0.2702,0.0463,0.9617>,
  <0.3320,0.0174,0.9431>,
  <0.3622,0.0024,0.9321>,
  <-0.3494,0.2962,0.8889>,
  <-0.3439,0.2970,0.8908>,
  <-0.2840,0.2777,0.9177>,
  <-0.2149,0.2549,0.9428>,
  <-0.1467,0.2316,0.9617>,
  <-0.0792,0.2079,0.9749>,
  <-0.0629,0.1893,0.9799>,
  <-0.0127,0.1837,0.9829>,
  <-0.0009,0.1698,0.9855>,
  <0.0530,0.1590,0.9859>,
  <0.0705,0.1377,0.9880>,
  <0.1177,0.1336,0.9840>,
  <0.1816,0.1075,0.9775>,
  <0.2444,0.0806,0.9663>,
  <0.3061,0.0526,0.9506>,
  <0.3326,0.0400,0.9422>,
  <-0.3085,0.3019,0.9020>,
  <-0.3059,0.3022,0.9028>,
  <-0.2407,0.2819,0.9287>,
  <-0.1722,0.2599,0.9502>,
  <-0.1046,0.2373,0.9658>,
  <-0.0379,0.2141,0.9761>,
  <0.0278,0.1904,0.9813>,
  <0.0926,0.1660,0.9818>,
  <0.1564,0.1409,0.9776>,
  <0.2192,0.1150,0.9689>,
  <0.2809,0.0881,0.9557>,
  <0.2960,0.0812,0.9517>,
  <-0.2628,0.3052,0.9153>,
  <-0.2553,0.3053,0.9174>,
  <-0.1972,0.2877,0.9372>,
  <-0.1294,0.2664,0.9551>,
  <-0.0626,0.2444,0.9677>,
  <0.0033,0.2217,0.9751>,
  <0.0681,0.1984,0.9777>,
  <0.1319,0.1743,0.9758>,
  <0.1947,0.1495,0.9694>,
  <0.2487,0.1269,0.9602>,
  <0.2629,0.1142,0.9580>,
  <-0.2129,0.3055,0.9281>,
  <-0.1829,0.3040,0.9350>,
  <-0.1536,0.2952,0.9430>,
  <-0.0866,0.2744,0.9577>,
  <-0.0206,0.2529,0.9673>,
  <0.0443,0.2307,0.9720>,
  <0.1081,0.2077,0.9722>,
  <0.1709,0.1839,0.9680>,
  <0.1803,0.1802,0.9670>,
  <-0.1596,0.3025,0.9397>,
  <-0.1028,0.2950,0.9499>,
  <-0.0428,0.2824,0.9583>,
  <0.0212,0.2627,0.9647>,
  <0.0906,0.2329,0.9683>,
  <0.1674,0.1891,0.9676>,
  <-0.1662,-0.2936,0.9414>,
  <-0.1641,-0.2976,0.9405>,
  <-0.1771,-0.2902,0.9404>,
  <-0.1047,-0.3124,0.9442>,
  <-0.0950,-0.3300,0.9392>,
  <-0.0421,-0.3303,0.9429>,
  <-0.0290,-0.3533,0.9350>,
  <0.0215,-0.3473,0.9375>,
  <0.0346,-0.3693,0.9287>,
  <0.0863,-0.3635,0.9276>,
  <0.0961,-0.3793,0.9203>,
  <0.1522,-0.3786,0.9130>,
  <0.1559,-0.3843,0.9100>,
  <0.1802,-0.3847,0.9053>,
  <-0.2459,-0.2374,0.9398>,
  <-0.2388,-0.2510,0.9381>,
  <-0.2665,-0.2300,0.9360>,
  <-0.1856,-0.2582,0.9481>,
  <-0.1241,-0.2780,0.9525>,
  <-0.0616,-0.2970,0.9529>,
  <0.0020,-0.3151,0.9490>,
  <0.0667,-0.3325,0.9407>,
  <0.1326,-0.3490,0.9277>,
  <0.2136,-0.3847,0.8980>,
  <0.1995,-0.3645,0.9096>,
  <0.2676,-0.3790,0.8859>,
  <0.2694,-0.3815,0.8843>,
  <0.2761,-0.3807,0.8825>,
  <-0.3251,-0.1779,0.9288>,
  <-0.3232,-0.1815,0.9288>,
  <-0.3282,-0.1767,0.9280>,
  <-0.2659,-0.2007,0.9429>,
  <-0.2056,-0.2225,0.9530>,
  <-0.1441,-0.2433,0.9592>,
  <-0.0816,-0.2633,0.9612>,
  <-0.0181,-0.2826,0.9591>,
  <0.0465,-0.3011,0.9525>,
  <0.1123,-0.3189,0.9411>,
  <0.1791,-0.3358,0.9247>,
  <0.2471,-0.3519,0.9028>,
  <0.3225,-0.3747,0.8692>,
  <0.3161,-0.3669,0.8749>,
  <0.3398,-0.3718,0.8639>,
  <-0.3457,-0.1399,0.9279>,
  <-0.3731,-0.1282,0.9189>,
  <-0.2865,-0.1638,0.9440>,
  <-0.2262,-0.1866,0.9560>,
  <-0.1645,-0.2089,0.9640>,
  <-0.1657,-0.2081,0.9640>,
  <-0.0910,-0.2481,0.9644>,
  <-0.0228,-0.2752,0.9611>,
  <0.0411,-0.2929,0.9553>,
  <0.1018,-0.3037,0.9473>,
  <0.1598,-0.3093,0.9374>,
  <0.1680,-0.3094,0.9360>,
  <0.2259,-0.3243,0.9186>,
  <0.2948,-0.3410,0.8927>,
  <0.3728,-0.3655,0.8529>,
  <0.3647,-0.3566,0.8601>,
  <0.3894,-0.3618,0.8471>,
  <-0.3669,-0.1017,0.9247>,
  <-0.4102,-0.0822,0.9083>,
  <-0.3078,-0.1267,0.9430>,
  <-0.2475,-0.1505,0.9571>,
  <-0.2411,-0.1530,0.9584>,
  <0.2144,-0.3096,0.9264>,
  <0.2469,-0.3078,0.9189>,
  <0.2727,-0.3145,0.9093>,
  <0.3425,-0.3318,0.8790>,
  <0.4195,-0.3545,0.8357>,
  <0.4132,-0.3482,0.8415>,
  <0.4294,-0.3518,0.8318>,
  <-0.3889,-0.0634,0.9191>,
  <-0.4407,-0.0389,0.8968>,
  <-0.3298,-0.0895,0.9398>,
  <-0.2513,-0.1443,0.9571>,
  <-0.2917,-0.1054,0.9507>,
  <0.2659,-0.3064,0.9140>,
  <0.3018,-0.3018,0.9044>,
  <0.3194,-0.3065,0.8967>,
  <0.3900,-0.3247,0.8617>,
  <0.4618,-0.3425,0.8182>,
  <0.4612,-0.3419,0.8188>,
  <0.4626,-0.3423,0.8178>,
  <-0.4115,-0.0251,0.9110>,
  <-0.4658,0.0018,0.8849>,
  <-0.3525,-0.0524,0.9343>,
  <-0.3307,-0.0619,0.9417>,
  <0.3136,-0.3001,0.9009>,
  <0.3428,-0.2941,0.8922>,
  <0.3659,-0.3005,0.8808>,
  <0.4370,-0.3198,0.8407>,
  <0.4885,-0.3331,0.8065>,
  <-0.4350,0.0131,0.9004>,
  <-0.4864,0.0398,0.8728>,
  <-0.3760,-0.0153,0.9265>,
  <-0.3618,-0.0218,0.9320>,
  <0.3566,-0.2911,0.8877>,
  <0.3751,-0.2858,0.8818>,
  <0.4119,-0.2966,0.8616>,
  <0.4982,-0.3296,0.8019>,
  <0.4831,-0.3171,0.8161>,
  <0.5102,-0.3248,0.7964>,
  <-0.4591,0.0513,0.8869>,
  <-0.5035,0.0752,0.8607>,
  <-0.4002,0.0217,0.9162>,
  <-0.3866,0.0152,0.9221>,
  <0.3943,-0.2802,0.8752>,
  <0.4014,-0.2775,0.8729>,
  <0.4570,-0.2950,0.8391>,
  <0.5286,-0.3173,0.7873>,
  <0.5280,-0.3168,0.7879>,
  <0.5289,-0.3171,0.7872>,
  <-0.4841,0.0892,0.8705>,
  <-0.5178,0.1082,0.8486>,
  <-0.4252,0.0584,0.9032>,
  <-0.4065,0.0492,0.9123>,
  <0.4222,-0.2691,0.8656>,
  <0.4302,-0.2718,0.8608>,
  <0.5009,-0.2956,0.8134>,
  <0.5423,-0.3096,0.7811>,
  <-0.5098,0.1268,0.8509>,
  <-0.5300,0.1386,0.8366>,
  <-0.4510,0.0949,0.8875>,
  <-0.4226,0.0804,0.9027>,
  <0.4255,-0.2676,0.8645>,
  <0.4376,-0.2602,0.8607>,
  <0.4731,-0.2730,0.8376>,
  <0.5511,-0.3044,0.7769>,
  <0.5431,-0.2985,0.7848>,
  <0.5538,-0.3025,0.7758>,
  <-0.5362,0.1639,0.8280>,
  <-0.5406,0.1666,0.8246>,
  <-0.4776,0.1310,0.8688>,
  <-0.4359,0.1091,0.8934>,
  <0.4491,-0.2529,0.8569>,
  <0.4506,-0.2515,0.8565>,
  <0.5143,-0.2763,0.8119>,
  <0.5617,-0.2953,0.7729>,
  <-0.5428,0.1726,0.8219>,
  <-0.5484,0.1915,0.8140>,
  <-0.5050,0.1665,0.8469>,
  <-0.4470,0.1354,0.8842>,
  <0.4588,-0.2419,0.8550>,
  <0.4851,-0.2526,0.8372>,
  <0.5657,-0.2909,0.7716>,
  <0.5534,-0.2816,0.7839>,
  <0.5675,-0.2879,0.7714>,
  <-0.5330,0.2012,0.8218>,
  <-0.5547,0.2140,0.8041>,
  <-0.4725,0.1679,0.8652>,
  <-0.4482,0.1385,0.8831>,
  <-0.4541,0.1584,0.8767>,
  <0.4640,-0.2348,0.8542>,
  <0.4652,-0.2319,0.8543>,
  <0.5234,-0.2577,0.8122>,
  <0.5706,-0.2797,0.7721>,
  <-0.5601,0.2329,0.7950>,
  <-0.5603,0.2341,0.7945>,
  <-0.5012,0.2011,0.8416>,
  <-0.4596,0.1793,0.8699>,
  <0.4678,-0.2205,0.8559>,
  <0.4932,-0.2322,0.8383>,
  <0.5720,-0.2743,0.7730>,
  <0.5594,-0.2642,0.7857>,
  <0.5720,-0.2706,0.7743>,
  <-0.5307,0.2332,0.8149>,
  <-0.5629,0.2513,0.7874>,
  <-0.4680,0.2002,0.8607>,
  <-0.4633,0.1951,0.8645>,
  <-0.4636,0.1980,0.8636>,
  <0.4692,-0.2108,0.8575>,
  <0.4691,-0.2082,0.8583>,
  <0.5288,-0.2379,0.8147>,
  <0.5710,-0.2600,0.7787>,
  <-0.5607,0.2640,0.7848>,
  <-0.5654,0.2667,0.7805>,
  <-0.4979,0.2309,0.8360>,
  <-0.4639,0.2140,0.8596>,
  <0.4665,-0.1939,0.8630>,
  <0.4983,-0.2100,0.8412>,
  <0.5699,-0.2511,0.7824>,
  <0.5620,-0.2441,0.7903>,
  <0.5689,-0.2481,0.7841>,
  <-0.5656,0.2688,0.7796>,
  <-0.5650,0.2795,0.7763>,
  <-0.5282,0.2603,0.8082>,
  <-0.4639,0.2287,0.8559>,
  <0.4632,-0.1783,0.8681>,
  <0.4680,-0.1807,0.8650>,
  <0.5314,-0.2149,0.8194>,
  <0.5642,-0.2338,0.7918>,
  <-0.5589,0.2882,0.7776>,
  <-0.5642,0.2909,0.7727>,
  <-0.4937,0.2566,0.8309>,
  <-0.4638,0.2289,0.8558>,
  <-0.4593,0.2407,0.8550>,
  <0.4623,-0.1748,0.8693>,
  <0.4563,-0.1601,0.8753>,
  <0.5012,-0.1843,0.8455>,
  <0.5591,-0.2178,0.8000>,
  <-0.5639,0.2924,0.7724>,
  <-0.5603,0.3003,0.7719>,
  <-0.5244,0.2834,0.8029>,
  <-0.4574,0.2533,0.8524>,
  <-0.4550,0.2511,0.8544>,
  <-0.4543,0.2519,0.8545>,
  <0.4476,-0.1397,0.8833>,
  <0.4715,-0.1525,0.8686>,
  <0.5582,-0.2152,0.8013>,
  <0.5325,-0.1874,0.8254>,
  <0.5512,-0.1989,0.8103>,
  <-0.5551,0.3085,0.7724>,
  <-0.5558,0.3088,0.7718>,
  <-0.4878,0.2794,0.8270>,
  <-0.4447,0.2612,0.8567>,
  <0.4374,-0.1172,0.8916>,
  <0.4423,-0.1198,0.8888>,
  <0.5032,-0.1540,0.8503>,
  <0.5422,-0.1776,0.8213>,
  <-0.5557,0.3089,0.7719>,
  <-0.5473,0.3159,0.7750>,
  <-0.5182,0.3039,0.7995>,
  <-0.4495,0.2762,0.8495>,
  <-0.4383,0.2667,0.8583>,
  <-0.4331,0.2698,0.8600>,
  <0.4334,-0.1093,0.8945>,
  <0.4235,-0.0916,0.9012>,
  <0.4745,-0.1196,0.8721>,
  <0.5323,-0.1539,0.8325>,
  <-0.5407,0.3209,0.7776>,
  <-0.5376,0.3227,0.7790>,
  <-0.4792,0.3006,0.8246>,
  <-0.4181,0.2776,0.8649>,
  <0.4065,-0.0631,0.9114>,
  <0.4464,-0.0845,0.8908>,
  <0.5315,-0.1520,0.8333>,
  <0.5054,-0.1184,0.8547>,
  <0.5192,-0.1268,0.8452>,
  <-0.5086,0.3234,0.7979>,
  <-0.5244,0.3290,0.7854>,
  <-0.4386,0.2987,0.8476>,
  <-0.4150,0.2790,0.8660>,
  <-0.3980,0.2844,0.8722>,
  <0.3864,-0.0319,0.9218>,
  <0.4191,-0.0489,0.9066>,
  <0.4780,-0.0816,0.8745>,
  <0.5042,-0.0971,0.8581>,
  <-0.5191,0.3311,0.7879>,
  <-0.5077,0.3352,0.7936>,
  <-0.4672,0.3219,0.8235>,
  <-0.3966,0.2985,0.8681>,
  <-0.3850,0.2884,0.8767>,
  <-0.3737,0.2910,0.8807>,
  <0.3622,0.0024,0.9321>,
  <0.3924,-0.0128,0.9197>,
  <0.4514,-0.0443,0.8912>,
  <0.4871,-0.0647,0.8709>,
  <-0.4914,0.3408,0.8015>,
  <-0.4883,0.3417,0.8030>,
  <-0.4243,0.3222,0.8462>,
  <-0.3536,0.3001,0.8859>,
  <-0.3494,0.2962,0.8889>,
  <-0.3439,0.2970,0.8908>,
  <0.3326,0.0400,0.9422>,
  <0.3665,0.0236,0.9301>,
  <0.4255,-0.0067,0.9049>,
  <0.4671,-0.0295,0.8837>,
  <-0.4513,0.3448,0.8231>,
  <-0.4635,0.3482,0.8148>,
  <-0.3804,0.3245,0.8660>,
  <-0.3100,0.3034,0.9010>,
  <-0.3085,0.3019,0.9020>,
  <-0.3059,0.3022,0.9028>,
  <0.2960,0.0812,0.9517>,
  <0.3413,0.0602,0.9380>,
  <0.4004,0.0312,0.9158>,
  <0.4434,0.0086,0.8963>,
  <-0.4574,0.3498,0.8176>,
  <-0.4333,0.3551,0.8283>,
  <-0.4064,0.3480,0.8448>,
  <-0.3358,0.3287,0.8827>,
  <-0.2659,0.3085,0.9133>,
  <-0.2628,0.3052,0.9153>,
  <-0.2553,0.3053,0.9174>,
  <0.2629,0.1142,0.9580>,
  <0.2487,0.1269,0.9602>,
  <0.2564,0.1236,0.9586>,
  <0.3168,0.0970,0.9435>,
  <0.3760,0.0692,0.9240>,
  <0.4150,0.0496,0.9085>,
  <-0.4181,0.3584,0.8347>,
  <-0.3969,0.3623,0.8433>,
  <-0.3609,0.3532,0.8632>,
  <-0.2908,0.3347,0.8963>,
  <-0.2216,0.3153,0.9228>,
  <-0.2129,0.3055,0.9281>,
  <-0.1829,0.3040,0.9350>,
  <0.1803,0.1802,0.9670>,
  <0.2326,0.1593,0.9594>,
  <0.2930,0.1338,0.9467>,
  <0.3523,0.1072,0.9297>,
  <0.3808,0.0936,0.9199>,
  <-0.3742,0.3662,0.8520>,
  <-0.3520,0.3693,0.8600>,
  <-0.3149,0.3603,0.8781>,
  <-0.2455,0.3425,0.9069>,
  <-0.1772,0.3238,0.9294>,
  <-0.1596,0.3025,0.9397>,
  <-0.1100,0.3042,0.9462>,
  <-0.1028,0.2950,0.9499>,
  <-0.0439,0.2839,0.9579>,
  <-0.0428,0.2824,0.9583>,
  <0.0211,0.2628,0.9646>,
  <0.0212,0.2627,0.9647>,
  <0.0849,0.2410,0.9668>,
  <0.0906,0.2329,0.9683>,
  <0.1478,0.2184,0.9646>,
  <0.1674,0.1891,0.9676>,
  <0.2095,0.1950,0.9582>,
  <0.2700,0.1706,0.9476>,
  <0.3293,0.1451,0.9330>,
  <0.3394,0.1406,0.9301>,
  <-0.3264,0.3726,0.8687>,
  <-0.2947,0.3754,0.8788>,
  <-0.2687,0.3692,0.8896>,
  <-0.2003,0.3521,0.9143>,
  <-0.1329,0.3339,0.9332>,
  <-0.0667,0.3149,0.9468>,
  <-0.0016,0.2950,0.9555>,
  <0.0624,0.2744,0.9596>,
  <0.1253,0.2529,0.9593>,
  <0.1870,0.2306,0.9549>,
  <0.2476,0.2073,0.9464>,
  <0.2850,0.1921,0.9391>,
  <0.3209,0.1594,0.9336>,
  <-0.2753,0.3769,0.8844>,
  <-0.2216,0.3786,0.8987>,
  <-0.2167,0.3784,0.8999>,
  <-0.1551,0.3632,0.9187>,
  <-0.0887,0.3455,0.9342>,
  <-0.0235,0.3270,0.9447>,
  <0.0405,0.3075,0.9507>,
  <0.1035,0.2872,0.9523>,
  <0.1653,0.2660,0.9497>,
  <0.2100,0.2498,0.9453>,
  <0.2309,0.2355,0.9440>,
  <-0.1649,0.3763,0.9117>,
  <-0.1063,0.3703,0.9228>,
  <-0.0550,0.3613,0.9308>,
  <-0.0448,0.3585,0.9324>,
  <0.0193,0.3403,0.9401>,
  <0.0496,0.3313,0.9422>,
  <0.0842,0.3182,0.9443>,
  <0.1546,0.2837,0.9464>,
  <-0.0455,0.3595,0.9320>,
  <0.0179,0.3425,0.9393>,
  <-0.0500,-0.4145,0.9087>,
  <-0.0500,-0.4146,0.9086>,
  <-0.0509,-0.4143,0.9087>,
  <0.0127,-0.4290,0.9032>,
  <0.0134,-0.4305,0.9025>,
  <0.0417,-0.4354,0.8993>,
  <-0.1898,-0.3468,0.9185>,
  <-0.1830,-0.3607,0.9145>,
  <-0.2285,-0.3349,0.9141>,
  <-0.1293,-0.3643,0.9222>,
  <-0.1154,-0.3917,0.9128>,
  <-0.0677,-0.3809,0.9221>,
  <-0.0050,-0.3965,0.9180>,
  <0.0755,-0.4407,0.8945>,
  <0.0587,-0.4112,0.9097>,
  <0.1237,-0.4248,0.8968>,
  <0.1361,-0.4458,0.8847>,
  <0.1897,-0.4373,0.8791>,
  <0.1956,-0.4467,0.8730>,
  <0.2350,-0.4450,0.8641>,
  <-0.2673,-0.2912,0.9185>,
  <-0.2537,-0.3192,0.9131>,
  <-0.3133,-0.2751,0.9089>,
  <-0.2079,-0.3107,0.9275>,
  <-0.1475,-0.3292,0.9327>,
  <-0.0859,-0.3467,0.9340>,
  <-0.0233,-0.3634,0.9313>,
  <0.0404,-0.3793,0.9244>,
  <0.1053,-0.3942,0.9130>,
  <0.1713,-0.4082,0.8967>,
  <0.2539,-0.4438,0.8594>,
  <0.2385,-0.4210,0.8752>,
  <0.3068,-0.4323,0.8479>,
  <0.3104,-0.4373,0.8441>,
  <0.3247,-0.4350,0.8399>,
  <-0.3442,-0.2322,0.9097>,
  <-0.3302,-0.2612,0.9070>,
  <-0.3732,-0.2209,0.9011>,
  <-0.2860,-0.2537,0.9240>,
  <-0.2266,-0.2741,0.9346>,
  <-0.1641,-0.2976,0.9405>,
  <-0.1771,-0.2902,0.9404>,
  <-0.0950,-0.3300,0.9392>,
  <-0.0290,-0.3533,0.9350>,
  <0.0346,-0.3693,0.9287>,
  <0.0961,-0.3793,0.9203>,
  <0.1559,-0.3843,0.9100>,
  <0.1802,-0.3847,0.9053>,
  <0.2193,-0.3928,0.8931>,
  <0.2876,-0.4059,0.8675>,
  <0.3650,-0.4277,0.8270>,
  <0.3570,-0.4176,0.8356>,
  <0.3893,-0.4224,0.8186>,
  <-0.4203,-0.1696,0.8914>,
  <-0.4194,-0.1714,0.8915>,
  <-0.4213,-0.1691,0.8910>,
  <-0.3634,-0.1934,0.9113>,
  <-0.3052,-0.2159,0.9275>,
  <-0.2388,-0.2510,0.9381>,
  <-0.2665,-0.2300,0.9360>,
  <0.2136,-0.3847,0.8980>,
  <0.2694,-0.3815,0.8843>,
  <0.2761,-0.3807,0.8825>,
  <0.3369,-0.3925,0.8558>,
  <0.4173,-0.4157,0.8081>,
  <0.4074,-0.4045,0.8188>,
  <0.4405,-0.4095,0.7989>,
  <-0.4400,-0.1294,0.8886>,
  <-0.4587,-0.1207,0.8804>,
  <-0.3832,-0.1543,0.9107>,
  <-0.3232,-0.1815,0.9288>,
  <-0.3282,-0.1767,0.9280>,
  <0.3225,-0.3747,0.8692>,
  <0.3398,-0.3718,0.8639>,
  <0.3864,-0.3808,0.8400>,
  <0.4665,-0.4021,0.7879>,
  <0.4578,-0.3932,0.7974>,
  <0.4825,-0.3971,0.7807>,
  <-0.4603,-0.0890,0.8833>,
  <-0.4902,-0.0742,0.8684>,
  <-0.4036,-0.1150,0.9077>,
  <-0.3731,-0.1282,0.9189>,
  <0.3728,-0.3655,0.8529>,
  <0.3894,-0.3618,0.8471>,
  <0.4359,-0.3711,0.8200>,
  <0.5120,-0.3876,0.7666>,
  <0.5079,-0.3840,0.7711>,
  <0.5177,-0.3856,0.7637>,
  <-0.4812,-0.0483,0.8753>,
  <-0.5168,-0.0298,0.8556>,
  <-0.4247,-0.0756,0.9022>,
  <-0.4102,-0.0822,0.9083>,
  <0.4195,-0.3545,0.8357>,
  <0.4294,-0.3518,0.8318>,
  <0.4850,-0.3635,0.7954>,
  <0.5468,-0.3753,0.7485>,
  <-0.5028,-0.0075,0.8644>,
  <-0.5391,0.0125,0.8421>,
  <-0.4465,-0.0361,0.8940>,
  <-0.4407,-0.0389,0.8968>,
  <0.4618,-0.3425,0.8182>,
  <0.4626,-0.3423,0.8178>,
  <0.5336,-0.3582,0.7661>,
  <0.5525,-0.3731,0.7454>,
  <0.5707,-0.3660,0.7351>,
  <-0.5251,0.0334,0.8504>,
  <-0.5579,0.0524,0.8283>,
  <-0.4691,0.0034,0.8832>,
  <-0.4658,0.0018,0.8849>,
  <0.4885,-0.3331,0.8065>,
  <0.5086,-0.3382,0.7918>,
  <0.5870,-0.3597,0.7253>,
  <0.5810,-0.3556,0.7321>,
  <0.5913,-0.3580,0.7226>,
  <-0.5481,0.0743,0.8331>,
  <-0.5738,0.0900,0.8140>,
  <-0.4923,0.0429,0.8693>,
  <-0.4864,0.0398,0.8728>,
  <0.4982,-0.3296,0.8019>,
  <0.5102,-0.3248,0.7964>,
  <0.5550,-0.3370,0.7606>,
  <0.6077,-0.3510,0.7124>,
  <-0.5717,0.1151,0.8123>,
  <-0.5874,0.1252,0.7995>,
  <-0.5163,0.0823,0.8524>,
  <-0.5035,0.0752,0.8607>,
  <0.5286,-0.3173,0.7873>,
  <0.5289,-0.3171,0.7872>,
  <0.5996,-0.3385,0.7252>,
  <0.6144,-0.3480,0.7081>,
  <0.6210,-0.3449,0.7039>,
  <-0.5960,0.1558,0.7877>,
  <-0.5993,0.1580,0.7848>,
  <-0.5411,0.1216,0.8321>,
  <-0.5178,0.1082,0.8486>,
  <0.5423,-0.3096,0.7811>,
  <0.5716,-0.3193,0.7558>,
  <0.6317,-0.3395,0.6969>,
  <-0.6016,0.1646,0.7816>,
  <-0.6086,0.1878,0.7709>,
  <-0.5666,0.1605,0.8082>,
  <-0.5300,0.1386,0.8366>,
  <0.5511,-0.3044,0.7769>,
  <0.5538,-0.3025,0.7758>,
  <0.6130,-0.3245,0.7204>,
  <0.6342,-0.3380,0.6954>,
  <0.6392,-0.3345,0.6925>,
  <-0.5929,0.1990,0.7803>,
  <-0.6166,0.2149,0.7574>,
  <-0.5406,0.1666,0.8246>,
  <0.5617,-0.2953,0.7729>,
  <0.5833,-0.3040,0.7532>,
  <0.6451,-0.3296,0.6893>,
  <-0.6198,0.2368,0.7482>,
  <-0.6238,0.2396,0.7439>,
  <-0.5635,0.2006,0.8014>,
  <-0.5428,0.1726,0.8219>,
  <-0.5484,0.1915,0.8140>,
  <0.5657,-0.2909,0.7716>,
  <0.5675,-0.2879,0.7714>,
  <0.6210,-0.3117,0.7192>,
  <0.6459,-0.3286,0.6890>,
  <0.6480,-0.3244,0.6892>,
  <-0.6251,0.2437,0.7415>,
  <-0.6291,0.2611,0.7322>,
  <-0.5916,0.2364,0.7708>,
  <-0.5547,0.2140,0.8041>,
  <0.5706,-0.2797,0.7721>,
  <0.5902,-0.2889,0.7538>,
  <0.6498,-0.3186,0.6901>,
  <-0.6204,0.2712,0.7359>,
  <-0.6337,0.2801,0.7211>,
  <-0.5618,0.2350,0.7932>,
  <-0.5601,0.2329,0.7950>,
  <-0.5603,0.2341,0.7945>,
  <0.5720,-0.2743,0.7730>,
  <0.5720,-0.2706,0.7743>,
  <0.6242,-0.2978,0.7222>,
  <0.6499,-0.3174,0.6905>,
  <0.6490,-0.3116,0.6941>,
  <-0.6361,0.2889,0.7155>,
  <-0.6372,0.2965,0.7114>,
  <-0.5915,0.2679,0.7605>,
  <-0.5629,0.2513,0.7874>,
  <0.5710,-0.2600,0.7787>,
  <0.5930,-0.2719,0.7579>,
  <0.6475,-0.3034,0.6991>,
  <-0.6218,0.2993,0.7238>,
  <-0.6395,0.3103,0.7033>,
  <-0.5654,0.2667,0.7805>,
  <0.5699,-0.2511,0.7824>,
  <0.5689,-0.2481,0.7841>,
  <0.6239,-0.2804,0.7295>,
  <0.6469,-0.3007,0.7008>,
  <0.6439,-0.2932,0.7067>,
  <-0.6409,0.3176,0.6988>,
  <-0.5915,0.2937,0.7509>,
  <-0.6410,0.3220,0.6968>,
  <-0.5656,0.2688,0.7796>,
  <-0.5650,0.2795,0.7763>,
  <0.5642,-0.2338,0.7918>,
  <0.5930,-0.2510,0.7651>,
  <0.6395,-0.2810,0.7156>,
  <-0.6227,0.3214,0.7134>,
  <-0.6409,0.3315,0.6924>,
  <-0.5642,0.2909,0.7727>,
  <0.5591,-0.2178,0.8000>,
  <0.5624,-0.2198,0.7971>,
  <0.6373,-0.2739,0.7203>,
  <0.6214,-0.2576,0.7399>,
  <0.6339,-0.2663,0.7261>,
  <-0.6407,0.3360,0.6904>,
  <-0.5902,0.3146,0.7434>,
  <-0.6396,0.3394,0.6897>,
  <-0.5639,0.2924,0.7724>,
  <-0.5603,0.3003,0.7719>,
  <0.5582,-0.2152,0.8013>,
  <0.5512,-0.1989,0.8103>,
  <0.5915,-0.2245,0.7744>,
  <0.6270,-0.2490,0.7382>,
  <-0.6217,0.3389,0.7061>,
  <-0.6366,0.3460,0.6892>,
  <-0.5558,0.3088,0.7718>,
  <0.5422,-0.1776,0.8213>,
  <0.5621,-0.1900,0.8049>,
  <0.6203,-0.2303,0.7498>,
  <0.6185,-0.2282,0.7519>,
  <0.6198,-0.2291,0.7506>,
  <-0.6351,0.3482,0.6895>,
  <-0.5864,0.3321,0.7388>,
  <-0.6317,0.3515,0.6910>,
  <-0.5557,0.3089,0.7719>,
  <-0.5473,0.3159,0.7750>,
  <0.5323,-0.1539,0.8325>,
  <0.5334,-0.1545,0.8316>,
  <0.5901,-0.1916,0.7842>,
  <0.6102,-0.2059,0.7650>,
  <-0.6174,0.3534,0.7028>,
  <-0.6252,0.3565,0.6943>,
  <-0.5485,0.3268,0.7697>,
  <-0.5407,0.3209,0.7776>,
  <-0.5376,0.3227,0.7790>,
  <0.5315,-0.1520,0.8333>,
  <0.5192,-0.1268,0.8452>,
  <0.5623,-0.1541,0.8124>,
  <0.6000,-0.1801,0.7795>,
  <-0.6236,0.3573,0.6953>,
  <-0.6155,0.3611,0.7005>,
  <-0.5789,0.3481,0.7373>,
  <-0.5244,0.3290,0.7854>,
  <0.5042,-0.0971,0.8581>,
  <0.5351,-0.1160,0.8368>,
  <0.5888,-0.1515,0.7939>,
  <-0.6057,0.3654,0.7068>,
  <-0.5380,0.3449,0.7692>,
  <-0.6043,0.3660,0.7077>,
  <-0.5191,0.3311,0.7879>,
  <-0.5077,0.3352,0.7936>,
  <0.4871,-0.0647,0.8709>,
  <0.5087,-0.0773,0.8575>,
  <0.5877,-0.1489,0.7952>,
  <0.5639,-0.1121,0.8182>,
  <0.5749,-0.1197,0.8094>,
  <-0.5669,0.3647,0.7386>,
  <-0.5890,0.3711,0.7179>,
  <-0.4952,0.3437,0.7979>,
  <-0.4914,0.3408,0.8015>,
  <-0.4883,0.3417,0.8030>,
  <0.4671,-0.0295,0.8837>,
  <0.4830,-0.0384,0.8748>,
  <0.5385,-0.0717,0.8396>,
  <0.5591,-0.0851,0.8247>,
  <-0.5809,0.3737,0.7231>,
  <-0.5709,0.3768,0.7294>,
  <-0.5232,0.3644,0.7703>,
  <-0.4635,0.3482,0.8148>,
  <0.4434,0.0086,0.8963>,
  <0.4580,0.0008,0.8890>,
  <0.5138,-0.0311,0.8573>,
  <0.5411,-0.0479,0.8396>,
  <-0.5500,0.3834,0.7419>,
  <-0.4781,0.3665,0.7982>,
  <-0.5498,0.3835,0.7421>,
  <-0.4574,0.3498,0.8176>,
  <-0.4333,0.3551,0.8283>,
  <0.4150,0.0496,0.9085>,
  <0.4337,0.0401,0.9002>,
  <0.4898,0.0097,0.8718>,
  <0.5201,-0.0080,0.8540>,
  <-0.5041,0.3870,0.7721>,
  <-0.5228,0.3909,0.7575>,
  <-0.4320,0.3707,0.8221>,
  <-0.4181,0.3584,0.8347>,
  <-0.3969,0.3623,0.8433>,
  <0.3808,0.0936,0.9199>,
  <0.4101,0.0794,0.9086>,
  <0.4665,0.0504,0.8831>,
  <0.4956,0.0344,0.8679>,
  <-0.5128,0.3937,0.7629>,
  <-0.4911,0.3994,0.7742>,
  <-0.4570,0.3926,0.7981>,
  <-0.3854,0.3771,0.8422>,
  <-0.3742,0.3662,0.8520>,
  <-0.3520,0.3693,0.8600>,
  <0.3394,0.1406,0.9301>,
  <0.3873,0.1188,0.9143>,
  <0.4438,0.0911,0.8915>,
  <0.4666,0.0792,0.8809>,
  <-0.4708,0.4045,0.7840>,
  <-0.4533,0.4086,0.7922>,
  <-0.4093,0.4003,0.8199>,
  <-0.3384,0.3854,0.8584>,
  <-0.3264,0.3726,0.8687>,
  <-0.2947,0.3754,0.8788>,
  <0.3209,0.1594,0.9336>,
  <0.2850,0.1921,0.9391>,
  <0.3070,0.1831,0.9339>,
  <0.3651,0.1580,0.9175>,
  <0.4218,0.1316,0.8971>,
  <0.4322,0.1265,0.8928>,
  <-0.4246,0.4151,0.8046>,
  <-0.4075,0.4185,0.8117>,
  <-0.3614,0.4100,0.8375>,
  <-0.2914,0.3956,0.8710>,
  <-0.2753,0.3769,0.8844>,
  <-0.2226,0.3798,0.8979>,
  <-0.2216,0.3786,0.8987>,
  <-0.2167,0.3784,0.8999>,
  <0.2309,0.2355,0.9440>,
  <0.2100,0.2498,0.9453>,
  <0.2259,0.2439,0.9431>,
  <0.2854,0.2211,0.9326>,
  <0.3436,0.1971,0.9182>,
  <0.3901,0.1766,0.9037>,
  <0.4101,0.1539,0.8989>,
  <-0.3748,0.4244,0.8242>,
  <-0.3503,0.4282,0.8330>,
  <-0.3134,0.4214,0.8510>,
  <-0.2444,0.4075,0.8799>,
  <-0.1767,0.3923,0.9027>,
  <-0.1649,0.3763,0.9117>,
  <-0.1102,0.3759,0.9201>,
  <-0.1063,0.3703,0.9228>,
  <-0.0550,0.3613,0.9308>,
  <0.0842,0.3182,0.9443>,
  <0.0496,0.3313,0.9422>,
  <0.0823,0.3212,0.9434>,
  <0.1441,0.3013,0.9426>,
  <0.1546,0.2837,0.9464>,
  <0.2049,0.2805,0.9377>,
  <0.2644,0.2588,0.9290>,
  <0.3227,0.2359,0.9166>,
  <0.3371,0.2300,0.9129>,
  <-0.3223,0.4320,0.8423>,
  <-0.2760,0.4365,0.8563>,
  <-0.2656,0.4345,0.8606>,
  <-0.1977,0.4210,0.8853>,
  <-0.1311,0.4062,0.9044>,
  <-0.0656,0.3902,0.9184>,
  <-0.0455,0.3595,0.9320>,
  <-0.0014,0.3732,0.9277>,
  <0.0179,0.3425,0.9393>,
  <0.0617,0.3554,0.9327>,
  <0.1237,0.3366,0.9335>,
  <0.1844,0.3169,0.9304>,
  <0.2441,0.2962,0.9234>,
  <0.2666,0.2880,0.9198>,
  <0.3159,0.2492,0.9155>,
  <-0.2676,0.4372,0.8586>,
  <-0.2106,0.4389,0.8735>,
  <-0.1606,0.4378,0.8846>,
  <-0.1513,0.4359,0.8872>,
  <-0.0857,0.4213,0.9028>,
  <-0.0214,0.4057,0.9138>,
  <0.0418,0.3890,0.9203>,
  <0.1038,0.3714,0.9227>,
  <0.1574,0.3551,0.9215>,
  <0.1656,0.3511,0.9216>,
  <0.2376,0.3084,0.9211>,
  <-0.1524,0.4375,0.8862>,
  <-0.0921,0.4314,0.8975>,
  <-0.0305,0.4207,0.9067>,
  <0.0328,0.4045,0.9140>,
  <0.0980,0.3817,0.9191>,
  <-0.2147,-0.4024,0.8899>,
  <-0.2112,-0.4101,0.8872>,
  <-0.2366,-0.3961,0.8872>,
  <-0.1552,-0.4187,0.8948>,
  <-0.1449,-0.4408,0.8858>,
  <-0.0946,-0.4340,0.8959>,
  <-0.0800,-0.4642,0.8821>,
  <-0.0329,-0.4484,0.8932>,
  <-0.0165,-0.4812,0.8765>,
  <0.0298,-0.4617,0.8865>,
  <0.0458,-0.4924,0.8692>,
  <0.0937,-0.4740,0.8755>,
  <0.1071,-0.4986,0.8602>,
  <0.1587,-0.4851,0.8600>,
  <0.1675,-0.5004,0.8494>,
  <0.2250,-0.4947,0.8395>,
  <0.2273,-0.4985,0.8366>,
  <0.2435,-0.4971,0.8328>,
  <-0.2902,-0.3474,0.8917>,
  <-0.2804,-0.3693,0.8860>,
  <-0.3288,-0.3346,0.8832>,
  <-0.2318,-0.3657,0.9014>,
  <-0.1722,-0.3829,0.9076>,
  <-0.1117,-0.3992,0.9101>,
  <-0.0500,-0.4146,0.9086>,
  <-0.0509,-0.4143,0.9087>,
  <0.0134,-0.4305,0.9025>,
  <0.0417,-0.4354,0.8993>,
  <0.0765,-0.4425,0.8935>,
  <0.1415,-0.4550,0.8792>,
  <0.2076,-0.4663,0.8599>,
  <0.2858,-0.4925,0.8221>,
  <0.2750,-0.4760,0.8353>,
  <0.3421,-0.4837,0.8056>,
  <-0.3649,-0.2891,0.8850>,
  <-0.3535,-0.3149,0.8809>,
  <-0.3942,-0.2780,0.8760>,
  <-0.3076,-0.3093,0.8998>,
  <-0.2492,-0.3285,0.9110>,
  <-0.1830,-0.3607,0.9145>,
  <-0.2285,-0.3349,0.9141>,
  <-0.1154,-0.3917,0.9128>,
  <0.0755,-0.4407,0.8945>,
  <0.1361,-0.4458,0.8847>,
  <0.1956,-0.4467,0.8730>,
  <0.2350,-0.4450,0.8641>,
  <0.2570,-0.4485,0.8560>,
  <0.3433,-0.4835,0.8052>,
  <0.3255,-0.4584,0.8270>,
  <0.3953,-0.4663,0.7914>,
  <0.3990,-0.4711,0.7866>,
  <0.4118,-0.4679,0.7820>,
  <-0.4388,-0.2271,0.8694>,
  <-0.4345,-0.2370,0.8689>,
  <-0.4460,-0.2240,0.8665>,
  <-0.3828,-0.2496,0.8895>,
  <-0.3256,-0.2708,0.9059>,
  <-0.2537,-0.3192,0.9131>,
  <-0.3133,-0.2751,0.9089>,
  <0.2539,-0.4438,0.8594>,
  <0.3104,-0.4373,0.8441>,
  <0.3247,-0.4350,0.8399>,
  <0.3765,-0.4422,0.8141>,
  <0.4528,-0.4564,0.7659>,
  <0.4473,-0.4501,0.7729>,
  <0.4675,-0.4519,0.7597>,
  <-0.4571,-0.1862,0.8697>,
  <-0.4872,-0.1726,0.8561>,
  <-0.4013,-0.2098,0.8916>,
  <-0.3302,-0.2612,0.9070>,
  <-0.3732,-0.2209,0.9011>,
  <0.3650,-0.4277,0.8270>,
  <0.3893,-0.4224,0.8186>,
  <0.4277,-0.4276,0.7964>,
  <0.5040,-0.4400,0.7432>,
  <0.4995,-0.4354,0.7489>,
  <0.5136,-0.4367,0.7386>,
  <-0.4760,-0.1450,0.8674>,
  <-0.5222,-0.1227,0.8440>,
  <-0.4194,-0.1714,0.8915>,
  <-0.4213,-0.1691,0.8910>,
  <0.4173,-0.4157,0.8081>,
  <0.4405,-0.4095,0.7989>,
  <0.4790,-0.4147,0.7737>,
  <0.5520,-0.4228,0.7187>,
  <0.5517,-0.4225,0.7191>,
  <0.5525,-0.4226,0.7185>,
  <-0.5493,-0.0759,0.8322>,
  <-0.5446,-0.0865,0.8342>,
  <-0.5515,-0.0747,0.8308>,
  <-0.4954,-0.1034,0.8625>,
  <-0.4587,-0.1207,0.8804>,
  <0.4665,-0.4021,0.7879>,
  <0.4825,-0.3971,0.7807>,
  <0.5303,-0.4038,0.7455>,
  <0.5842,-0.4100,0.7004>,
  <-0.5689,-0.0327,0.8217>,
  <-0.5757,-0.0287,0.8171>,
  <-0.5154,-0.0616,0.8547>,
  <-0.4902,-0.0742,0.8684>,
  <0.5120,-0.3876,0.7666>,
  <0.5177,-0.3856,0.7637>,
  <0.5811,-0.3950,0.7115>,
  <0.5952,-0.4055,0.6938>,
  <0.6114,-0.3988,0.6834>,
  <-0.5891,0.0108,0.8080>,
  <-0.5964,0.0153,0.8025>,
  <-0.5361,-0.0196,0.8440>,
  <-0.5168,-0.0298,0.8556>,
  <0.5468,-0.3753,0.7485>,
  <0.5576,-0.3771,0.7395>,
  <0.6331,-0.3901,0.6686>,
  <0.6310,-0.3887,0.6714>,
  <0.6351,-0.3893,0.6672>,
  <-0.6098,0.0546,0.7907>,
  <-0.6141,0.0574,0.7871>,
  <-0.5573,0.0227,0.8300>,
  <-0.5391,0.0125,0.8421>,
  <0.5525,-0.3731,0.7454>,
  <0.5707,-0.3660,0.7351>,
  <0.6065,-0.3729,0.7022>,
  <0.6539,-0.3814,0.6535>,
  <-0.6250,0.0857,0.7759>,
  <-0.6291,0.0973,0.7712>,
  <-0.5792,0.0650,0.8126>,
  <-0.5579,0.0524,0.8283>,
  <0.5870,-0.3597,0.7253>,
  <0.5913,-0.3580,0.7226>,
  <0.6538,-0.3715,0.6592>,
  <0.6641,-0.3772,0.6455>,
  <0.6699,-0.3749,0.6408>,
  <-0.6017,0.1074,0.7915>,
  <-0.6413,0.1346,0.7554>,
  <-0.5738,0.0900,0.8140>,
  <0.6077,-0.3510,0.7124>,
  <0.6270,-0.3559,0.6929>,
  <0.6828,-0.3698,0.6301>,
  <-0.6248,0.1499,0.7663>,
  <-0.6518,0.1695,0.7392>,
  <-0.5874,0.1252,0.7995>,
  <0.6144,-0.3480,0.7081>,
  <0.6210,-0.3449,0.7039>,
  <0.6710,-0.3594,0.6486>,
  <0.6875,-0.3678,0.6262>,
  <0.6928,-0.3657,0.6215>,
  <-0.6484,0.1923,0.7366>,
  <-0.6610,0.2019,0.7227>,
  <-0.5993,0.1580,0.7848>,
  <0.6317,-0.3395,0.6969>,
  <0.6421,-0.3430,0.6856>,
  <0.7006,-0.3626,0.6145>,
  <-0.6676,0.2255,0.7095>,
  <-0.6211,0.1962,0.7588>,
  <-0.6690,0.2316,0.7062>,
  <-0.6016,0.1646,0.7816>,
  <-0.6086,0.1878,0.7709>,
  <0.6342,-0.3380,0.6954>,
  <0.6392,-0.3345,0.6925>,
  <0.6820,-0.3507,0.6418>,
  <0.7026,-0.3616,0.6128>,
  <0.7057,-0.3600,0.6102>,
  <-0.6468,0.2363,0.7251>,
  <-0.6752,0.2582,0.6910>,
  <-0.6166,0.2149,0.7574>,
  <0.6451,-0.3296,0.6893>,
  <0.6515,-0.3323,0.6820>,
  <0.7092,-0.3576,0.6076>,
  <-0.6730,0.2756,0.6863>,
  <-0.6811,0.2822,0.6756>,
  <-0.6238,0.2396,0.7439>,
  <0.6459,-0.3286,0.6890>,
  <0.6480,-0.3244,0.6892>,
  <0.6870,-0.3430,0.6406>,
  <0.7098,-0.3567,0.6074>,
  <0.7102,-0.3549,0.6080>,
  <-0.6834,0.2901,0.6700>,
  <-0.6475,0.2739,0.7111>,
  <-0.6859,0.3030,0.6616>,
  <-0.6251,0.2437,0.7415>,
  <-0.6291,0.2611,0.7322>,
  <0.6498,-0.3186,0.6901>,
  <0.6555,-0.3215,0.6834>,
  <0.7102,-0.3516,0.6099>,
  <-0.6759,0.3099,0.6687>,
  <-0.6901,0.3210,0.6486>,
  <-0.6337,0.2801,0.7211>,
  <0.6499,-0.3174,0.6905>,
  <0.6490,-0.3116,0.6941>,
  <0.6868,-0.3335,0.6458>,
  <0.7101,-0.3502,0.6108>,
  <0.7082,-0.3470,0.6148>,
  <-0.6927,0.3298,0.6415>,
  <-0.6498,0.3048,0.6963>,
  <-0.6937,0.3362,0.6370>,
  <-0.6361,0.2889,0.7155>,
  <-0.6372,0.2965,0.7114>,
  <0.6475,-0.3034,0.6991>,
  <0.6551,-0.3080,0.6899>,
  <0.7055,-0.3410,0.6213>,
  <-0.6800,0.3368,0.6512>,
  <-0.6965,0.3486,0.6272>,
  <-0.6395,0.3103,0.7033>,
  <0.6469,-0.3007,0.7008>,
  <0.6439,-0.2932,0.7067>,
  <0.6829,-0.3193,0.6570>,
  <0.7047,-0.3384,0.6236>,
  <0.7013,-0.3328,0.6304>,
  <-0.6983,0.3545,0.6218>,
  <-0.6526,0.3289,0.6826>,
  <-0.6987,0.3586,0.6190>,
  <-0.6409,0.3176,0.6988>,
  <-0.6410,0.3220,0.6968>,
  <0.6395,-0.2810,0.7156>,
  <0.6519,-0.2894,0.7009>,
  <0.6966,-0.3225,0.6409>,
  <-0.6842,0.3566,0.6362>,
  <-0.6999,0.3665,0.6131>,
  <-0.6409,0.3315,0.6924>,
  <0.6373,-0.2739,0.7203>,
  <0.6339,-0.2663,0.7261>,
  <0.6772,-0.2983,0.6726>,
  <0.6947,-0.3169,0.6457>,
  <0.6909,-0.3094,0.6534>,
  <-0.7005,0.3694,0.6106>,
  <-0.6544,0.3471,0.6717>,
  <-0.7001,0.3724,0.6092>,
  <-0.6407,0.3360,0.6904>,
  <-0.6396,0.3394,0.6897>,
  <0.6270,-0.2490,0.7382>,
  <0.6477,-0.2640,0.7147>,
  <0.6846,-0.2935,0.6672>,
  <-0.6866,0.3704,0.6256>,
  <-0.6991,0.3770,0.6075>,
  <-0.6366,0.3460,0.6892>,
  <0.6203,-0.2303,0.7498>,
  <0.6198,-0.2291,0.7506>,
  <0.6717,-0.2693,0.6902>,
  <0.6802,-0.2803,0.6773>,
  <0.6779,-0.2746,0.6820>,
  <-0.6986,0.3781,0.6075>,
  <-0.6536,0.3610,0.6652>,
  <-0.6965,0.3804,0.6085>,
  <-0.6351,0.3482,0.6895>,
  <-0.6317,0.3515,0.6910>,
  <0.6102,-0.2059,0.7650>,
  <0.6439,-0.2311,0.7294>,
  <0.6698,-0.2525,0.6983>,
  <-0.6854,0.3804,0.6209>,
  <-0.6925,0.3833,0.6112>,
  <-0.6252,0.3565,0.6943>,
  <0.6000,-0.1801,0.7795>,
  <0.6166,-0.1920,0.7635>,
  <0.6616,-0.2275,0.7145>,
  <-0.6916,0.3837,0.6120>,
  <-0.6487,0.3727,0.6635>,
  <-0.6859,0.3859,0.6170>,
  <-0.6236,0.3573,0.6953>,
  <-0.6155,0.3611,0.7005>,
  <0.5888,-0.1515,0.7939>,
  <0.5899,-0.1523,0.7930>,
  <0.6584,-0.2173,0.7206>,
  <0.6418,-0.1909,0.7427>,
  <0.6519,-0.1991,0.7317>,
  <-0.6783,0.3887,0.6236>,
  <-0.6088,0.3674,0.7032>,
  <-0.6780,0.3888,0.6239>,
  <-0.6057,0.3654,0.7068>,
  <-0.6043,0.3660,0.7077>,
  <0.5877,-0.1489,0.7952>,
  <0.5749,-0.1197,0.8094>,
  <0.6165,-0.1490,0.7731>,
  <0.6408,-0.1678,0.7491>,
  <-0.6388,0.3847,0.6663>,
  <-0.6664,0.3922,0.6342>,
  <-0.5890,0.3711,0.7179>,
  <0.5591,-0.0851,0.8247>,
  <0.5918,-0.1068,0.7990>,
  <0.6286,-0.1337,0.7661>,
  <-0.6579,0.3947,0.6414>,
  <-0.5955,0.3829,0.7062>,
  <-0.6527,0.3964,0.6456>,
  <-0.5809,0.3737,0.7231>,
  <-0.5709,0.3768,0.7294>,
  <0.5411,-0.0479,0.8396>,
  <0.5676,-0.0645,0.8208>,
  <0.6148,-0.0970,0.7827>,
  <-0.6235,0.3992,0.6722>,
  <-0.6358,0.4017,0.6591>,
  <-0.5503,0.3836,0.7416>,
  <-0.5500,0.3834,0.7419>,
  <-0.5498,0.3835,0.7421>,
  <0.5201,-0.0080,0.8540>,
  <0.5440,-0.0222,0.8388>,
  <0.6047,-0.0721,0.7932>,
  <0.5961,-0.0559,0.8010>,
  <0.5984,-0.0575,0.7991>,
  <-0.6308,0.4032,0.6630>,
  <-0.6150,0.4083,0.6746>,
  <-0.5772,0.4016,0.7110>,
  <-0.5228,0.3909,0.7575>,
  <0.4956,0.0344,0.8679>,
  <0.5211,0.0200,0.8533>,
  <0.5738,-0.0120,0.8189>,
  <0.5791,-0.0155,0.8151>,
  <-0.5971,0.4142,0.6870>,
  <-0.5297,0.4064,0.7445>,
  <-0.5909,0.4162,0.6910>,
  <-0.5128,0.3937,0.7629>,
  <-0.4911,0.3994,0.7742>,
  <0.4666,0.0792,0.8809>,
  <0.4988,0.0622,0.8645>,
  <0.5520,0.0318,0.8333>,
  <0.5568,0.0288,0.8302>,
  <-0.5544,0.4246,0.7158>,
  <-0.5620,0.4256,0.7092>,
  <-0.4813,0.4135,0.7729>,
  <-0.4708,0.4045,0.7840>,
  <-0.4533,0.4086,0.7922>,
  <0.4322,0.1265,0.8928>,
  <0.4771,0.1042,0.8726>,
  <0.5307,0.0752,0.8442>,
  <0.5308,0.0752,0.8442>,
  <-0.5577,0.4270,0.7118>,
  <-0.5272,0.4364,0.7292>,
  <-0.5050,0.4336,0.7463>,
  <-0.4325,0.4227,0.7964>,
  <-0.4246,0.4151,0.8046>,
  <-0.4075,0.4185,0.8117>,
  <0.4101,0.1539,0.8989>,
  <0.3901,0.1766,0.9037>,
  <0.4005,0.1720,0.9000>,
  <0.4561,0.1460,0.8779>,
  <0.4991,0.1241,0.8576>,
  <0.5306,0.0755,0.8443>,
  <-0.5133,0.4405,0.7365>,
  <-0.4860,0.4483,0.7502>,
  <-0.4552,0.4445,0.7715>,
  <-0.3836,0.4339,0.8152>,
  <-0.3748,0.4244,0.8242>,
  <-0.3503,0.4282,0.8330>,
  <0.3371,0.2300,0.9129>,
  <0.3799,0.2123,0.9004>,
  <0.4356,0.1874,0.8804>,
  <0.4616,0.1751,0.8696>,
  <-0.4651,0.4540,0.7600>,
  <-0.4364,0.4612,0.7726>,
  <-0.4053,0.4573,0.7916>,
  <-0.3348,0.4468,0.8296>,
  <-0.3223,0.4320,0.8423>,
  <-0.2760,0.4365,0.8563>,
  <0.3159,0.2492,0.9155>,
  <0.2666,0.2880,0.9198>,
  <0.3025,0.2747,0.9127>,
  <0.3598,0.2523,0.8983>,
  <0.4157,0.2285,0.8803>,
  <0.4175,0.2278,0.8797>,
  <-0.4138,0.4664,0.7818>,
  <-0.3754,0.4743,0.7963>,
  <-0.3555,0.4717,0.8069>,
  <-0.2862,0.4614,0.8398>,
  <-0.2676,0.4372,0.8586>,
  <-0.2181,0.4493,0.8663>,
  <-0.2106,0.4389,0.8735>,
  <-0.1606,0.4378,0.8846>,
  <0.1656,0.3511,0.9216>,
  <0.1574,0.3551,0.9215>,
  <0.1646,0.3528,0.9211>,
  <0.2244,0.3335,0.9157>,
  <0.2376,0.3084,0.9211>,
  <0.2829,0.3133,0.9065>,
  <0.3403,0.2918,0.8939>,
  <0.3602,0.2840,0.8886>,
  <0.4147,0.2308,0.8802>,
  <-0.3600,0.4771,0.8017>,
  <-0.3044,0.4853,0.8197>,
  <-0.2960,0.4862,0.8222>,
  <-0.2379,0.4774,0.8459>,
  <-0.1710,0.4656,0.8683>,
  <-0.1524,0.4375,0.8862>,
  <-0.1053,0.4524,0.8856>,
  <-0.0921,0.4314,0.8975>,
  <-0.0408,0.4380,0.8981>,
  <-0.0305,0.4207,0.9067>,
  <0.0224,0.4226,0.9060>,
  <0.0328,0.4045,0.9140>,
  <0.0845,0.4062,0.9099>,
  <0.0980,0.3817,0.9191>,
  <0.1454,0.3889,0.9097>,
  <0.2052,0.3706,0.9058>,
  <0.2639,0.3513,0.8983>,
  <0.2856,0.3438,0.8945>,
  <0.3325,0.3082,0.8913>,
  <-0.2469,0.4902,0.8359>,
  <-0.1885,0.4922,0.8498>,
  <-0.1736,0.4919,0.8532>,
  <-0.1243,0.4829,0.8668>,
  <-0.0597,0.4700,0.8806>,
  <0.0036,0.4559,0.8900>,
  <0.0658,0.4406,0.8953>,
  <0.1268,0.4244,0.8965>,
  <0.1696,0.4123,0.8951>,
  <0.1888,0.4030,0.8955>,
  <0.2585,0.3625,0.8954>,
  <-0.1286,0.4899,0.8622>,
  <-0.0676,0.4835,0.8727>,
  <-0.0056,0.4724,0.8814>,
  <0.0576,0.4559,0.8882>,
  <0.1223,0.4332,0.8930>,
  <-0.1823,-0.4752,0.8608>,
  <-0.1797,-0.4812,0.8580>,
  <-0.2056,-0.4693,0.8587>,
  <-0.1227,-0.4895,0.8633>,
  <-0.1155,-0.5054,0.8551>,
  <-0.0620,-0.5027,0.8622>,
  <-0.0523,-0.5237,0.8503>,
  <-0.0003,-0.5149,0.8573>,
  <0.0102,-0.5365,0.8438>,
  <0.0626,-0.5259,0.8482>,
  <0.0718,-0.5444,0.8358>,
  <0.1266,-0.5357,0.8349>,
  <0.1329,-0.5478,0.8260>,
  <0.1917,-0.5440,0.8169>,
  <0.1935,-0.5473,0.8143>,
  <0.2110,-0.5462,0.8107>,
  <-0.3144,-0.4057,0.8582>,
  <-0.3134,-0.4083,0.8574>,
  <-0.3193,-0.4042,0.8571>,
  <-0.2569,-0.4229,0.8690>,
  <-0.2456,-0.4492,0.8590>,
  <-0.1983,-0.4391,0.8763>,
  <-0.1387,-0.4542,0.8800>,
  <-0.0780,-0.4683,0.8801>,
  <-0.0163,-0.4815,0.8763>,
  <0.0464,-0.4937,0.8684>,
  <0.1104,-0.5049,0.8561>,
  <0.1755,-0.5147,0.8392>,
  <0.2532,-0.5425,0.8010>,
  <0.2418,-0.5231,0.8173>,
  <0.3093,-0.5295,0.7899>,
  <0.3123,-0.5342,0.7855>,
  <0.3295,-0.5311,0.7806>,
  <-0.3872,-0.3480,0.8538>,
  <-0.3848,-0.3541,0.8524>,
  <-0.3948,-0.3453,0.8514>,
  <-0.3308,-0.3673,0.8693>,
  <-0.2733,-0.3853,0.8814>,
  <-0.2112,-0.4101,0.8872>,
  <-0.2366,-0.3961,0.8872>,
  <-0.1449,-0.4408,0.8858>,
  <-0.0800,-0.4642,0.8821>,
  <-0.0165,-0.4812,0.8765>,
  <0.0458,-0.4924,0.8692>,
  <0.1071,-0.4986,0.8602>,
  <0.1675,-0.5004,0.8494>,
  <0.2273,-0.4985,0.8366>,
  <0.2435,-0.4971,0.8328>,
  <0.2924,-0.5030,0.8133>,
  <0.3703,-0.5224,0.7681>,
  <0.3612,-0.5093,0.7811>,
  <0.4108,-0.5123,0.7542>,
  <-0.4039,-0.3082,0.8613>,
  <-0.4531,-0.2892,0.8433>,
  <-0.3476,-0.3282,0.8783>,
  <-0.2804,-0.3693,0.8860>,
  <-0.3288,-0.3346,0.8832>,
  <0.2858,-0.4925,0.8221>,
  <0.3421,-0.4837,0.8056>,
  <0.3436,-0.4839,0.8048>,
  <0.4271,-0.5078,0.7482>,
  <0.4136,-0.4901,0.7673>,
  <0.4744,-0.4931,0.7292>,
  <-0.4761,-0.2455,0.8444>,
  <-0.4621,-0.2795,0.8416>,
  <-0.4995,-0.2353,0.8337>,
  <-0.4211,-0.2678,0.8666>,
  <-0.3535,-0.3149,0.8809>,
  <-0.3942,-0.2780,0.8760>,
  <0.3433,-0.4835,0.8052>,
  <0.3990,-0.4711,0.7866>,
  <0.4118,-0.4679,0.7820>,
  <0.4664,-0.4721,0.7481>,
  <0.4822,-0.4905,0.7259>,
  <0.5259,-0.4746,0.7058>,
  <-0.4937,-0.2037,0.8455>,
  <-0.5389,-0.1826,0.8223>,
  <-0.4345,-0.2370,0.8689>,
  <-0.4460,-0.2240,0.8665>,
  <0.4528,-0.4564,0.7659>,
  <0.4675,-0.4519,0.7597>,
  <0.5195,-0.4556,0.7229>,
  <0.5349,-0.4712,0.7014>,
  <0.5688,-0.4574,0.6835>,
  <-0.5647,-0.1353,0.8141>,
  <-0.5561,-0.1568,0.8162>,
  <-0.5716,-0.1316,0.8099>,
  <-0.5117,-0.1614,0.8439>,
  <-0.4872,-0.1726,0.8561>,
  <0.5040,-0.4400,0.7432>,
  <0.5136,-0.4367,0.7386>,
  <0.5726,-0.4406,0.6914>,
  <0.5845,-0.4507,0.6747>,
  <0.6053,-0.4417,0.6622>,
  <-0.5829,-0.0914,0.8074>,
  <-0.5989,-0.0824,0.7966>,
  <-0.5302,-0.1188,0.8395>,
  <-0.5222,-0.1227,0.8440>,
  <0.5520,-0.4228,0.7187>,
  <0.5525,-0.4226,0.7185>,
  <0.6255,-0.4273,0.6528>,
  <0.6302,-0.4306,0.6461>,
  <0.6367,-0.4277,0.6416>,
  <-0.6016,-0.0470,0.7974>,
  <-0.6221,-0.0346,0.7821>,
  <-0.5446,-0.0865,0.8342>,
  <-0.5515,-0.0747,0.8308>,
  <0.5842,-0.4100,0.7004>,
  <0.6037,-0.4117,0.6826>,
  <0.6631,-0.4156,0.6226>,
  <-0.6206,-0.0023,0.7841>,
  <-0.6419,0.0114,0.7667>,
  <-0.5757,-0.0287,0.8171>,
  <0.5952,-0.4055,0.6938>,
  <0.6114,-0.3988,0.6834>,
  <0.6550,-0.4031,0.6391>,
  <0.6706,-0.4120,0.6168>,
  <0.6852,-0.4054,0.6051>,
  <-0.6402,0.0429,0.7670>,
  <-0.6585,0.0556,0.7505>,
  <-0.5964,0.0153,0.8025>,
  <0.6331,-0.3901,0.6686>,
  <0.6351,-0.3893,0.6672>,
  <0.7046,-0.3971,0.5881>,
  <-0.6601,0.0884,0.7460>,
  <-0.6727,0.0977,0.7335>,
  <-0.6141,0.0574,0.7871>,
  <0.7047,-0.3970,0.5880>,
  <0.6539,-0.3814,0.6535>,
  <0.6799,-0.3853,0.6240>,
  <0.7196,-0.3908,0.5740>,
  <-0.6803,0.1342,0.7205>,
  <-0.6847,0.1377,0.7157>,
  <-0.6310,0.0985,0.7695>,
  <-0.6250,0.0857,0.7759>,
  <-0.6291,0.0973,0.7712>,
  <0.6641,-0.3772,0.6455>,
  <0.6699,-0.3749,0.6408>,
  <0.7265,-0.3851,0.5692>,
  <0.7307,-0.3866,0.5626>,
  <0.7326,-0.3861,0.5606>,
  <-0.6891,0.1535,0.7082>,
  <-0.6944,0.1752,0.6979>,
  <-0.6528,0.1427,0.7440>,
  <-0.6413,0.1346,0.7554>,
  <0.6828,-0.3698,0.6301>,
  <0.6991,-0.3735,0.6098>,
  <0.7421,-0.3831,0.5500>,
  <-0.6750,0.1870,0.7138>,
  <-0.7024,0.2100,0.6801>,
  <-0.6518,0.1695,0.7392>,
  <0.6875,-0.3678,0.6262>,
  <0.6928,-0.3657,0.6215>,
  <0.7415,-0.3790,0.5537>,
  <0.7483,-0.3815,0.5427>,
  <0.7498,-0.3813,0.5407>,
  <-0.6975,0.2314,0.6782>,
  <-0.7095,0.2422,0.6618>,
  <-0.6610,0.2019,0.7227>,
  <0.7006,-0.3626,0.6145>,
  <0.7119,-0.3663,0.5991>,
  <0.7547,-0.3807,0.5343>,
  <-0.7145,0.2640,0.6479>,
  <-0.6726,0.2344,0.7019>,
  <-0.7157,0.2716,0.6434>,
  <-0.6676,0.2255,0.7095>,
  <-0.6690,0.2316,0.7062>,
  <0.7026,-0.3616,0.6128>,
  <0.7057,-0.3600,0.6102>,
  <0.7493,-0.3770,0.5444>,
  <0.7575,-0.3804,0.5305>,
  <0.7581,-0.3806,0.5296>,
  <-0.6972,0.2764,0.6614>,
  <-0.7206,0.2978,0.6262>,
  <-0.6752,0.2582,0.6910>,
  <0.7092,-0.3576,0.6076>,
  <0.7182,-0.3616,0.5945>,
  <0.7591,-0.3808,0.5280>,
  <-0.7221,0.3177,0.6145>,
  <-0.7256,0.3211,0.6087>,
  <-0.6811,0.2822,0.6756>,
  <0.7098,-0.3567,0.6074>,
  <0.7102,-0.3549,0.6080>,
  <0.7503,-0.3759,0.5438>,
  <0.7593,-0.3806,0.5279>,
  <0.7588,-0.3808,0.5283>,
  <-0.7265,0.3244,0.6058>,
  <-0.6999,0.3144,0.6414>,
  <-0.7294,0.3410,0.5930>,
  <-0.6834,0.2901,0.6700>,
  <-0.6859,0.3030,0.6616>,
  <0.7102,-0.3516,0.6099>,
  <0.7184,-0.3562,0.5975>,
  <0.7568,-0.3801,0.5318>,
  <-0.7270,0.3520,0.5895>,
  <-0.7335,0.3580,0.5778>,
  <-0.6901,0.3210,0.6486>,
  <0.7101,-0.3502,0.6108>,
  <0.7082,-0.3470,0.6148>,
  <0.7457,-0.3719,0.5529>,
  <0.7552,-0.3785,0.5352>,
  <0.7540,-0.3781,0.5372>,
  <-0.7348,0.3618,0.5738>,
  <-0.7048,0.3446,0.6201>,
  <-0.7368,0.3718,0.5646>,
  <-0.6927,0.3298,0.6415>,
  <-0.6937,0.3362,0.6370>,
  <0.7055,-0.3410,0.6213>,
  <0.7141,-0.3469,0.6080>,
  <0.7498,-0.3743,0.5456>,
  <-0.7341,0.3775,0.5644>,
  <-0.7403,0.3828,0.5526>,
  <-0.6965,0.3486,0.6272>,
  <0.7047,-0.3384,0.6236>,
  <0.7013,-0.3328,0.6304>,
  <0.7376,-0.3615,0.5703>,
  <0.7471,-0.3701,0.5521>,
  <0.7454,-0.3684,0.5556>,
  <-0.7413,0.3847,0.5500>,
  <-0.7107,0.3668,0.6002>,
  <-0.7429,0.3911,0.5433>,
  <-0.6983,0.3545,0.6218>,
  <-0.6987,0.3586,0.6190>,
  <0.6966,-0.3225,0.6409>,
  <0.7073,-0.3309,0.6247>,
  <0.7400,-0.3598,0.5683>,
  <-0.7419,0.3943,0.5423>,
  <-0.7456,0.3970,0.5352>,
  <-0.6999,0.3665,0.6131>,
  <0.6947,-0.3169,0.6457>,
  <0.6909,-0.3094,0.6534>,
  <0.7284,-0.3424,0.5934>,
  <0.7364,-0.3515,0.5781>,
  <0.7346,-0.3485,0.5822>,
  <-0.7459,0.3974,0.5344>,
  <-0.7162,0.3817,0.5843>,
  <-0.7468,0.4009,0.5306>,
  <-0.7005,0.3694,0.6106>,
  <-0.7001,0.3724,0.6092>,
  <0.6846,-0.2935,0.6672>,
  <0.6999,-0.3066,0.6451>,
  <0.7284,-0.3338,0.5983>,
  <-0.7479,0.4032,0.5273>,
  <-0.7479,0.4032,0.5273>,
  <-0.6991,0.3770,0.6075>,
  <0.6802,-0.2803,0.6773>,
  <0.6779,-0.2746,0.6820>,
  <0.7202,-0.3137,0.6188>,
  <0.7234,-0.3182,0.6127>,
  <0.7226,-0.3161,0.6148>,
  <-0.7191,0.3908,0.5746>,
  <-0.6986,0.3781,0.6075>,
  <-0.7468,0.4044,0.5279>,
  <-0.6965,0.3804,0.6085>,
  <0.6698,-0.2525,0.6983>,
  <0.6938,-0.2736,0.6662>,
  <0.7156,-0.2948,0.6333>,
  <-0.7457,0.4047,0.5293>,
  <-0.7451,0.4050,0.5299>,
  <-0.6925,0.3833,0.6112>,
  <0.6616,-0.2275,0.7145>,
  <0.6676,-0.2325,0.7073>,
  <0.7088,-0.2704,0.6515>,
  <-0.7176,0.3969,0.5723>,
  <-0.6916,0.3837,0.6120>,
  <-0.7411,0.4053,0.5353>,
  <-0.6859,0.3859,0.6170>,
  <0.6584,-0.2173,0.7206>,
  <0.6519,-0.1991,0.7317>,
  <0.6901,-0.2322,0.6854>,
  <0.7066,-0.2613,0.6577>,
  <0.7009,-0.2426,0.6707>,
  <-0.7379,0.4054,0.5396>,
  <-0.6794,0.3892,0.6220>,
  <-0.7355,0.4060,0.5425>,
  <-0.6783,0.3887,0.6236>,
  <-0.6780,0.3888,0.6239>,
  <0.6408,-0.1678,0.7491>,
  <0.6661,-0.1882,0.7218>,
  <0.6922,-0.2116,0.6900>,
  <-0.7104,0.4031,0.5769>,
  <-0.7274,0.4073,0.5523>,
  <-0.6664,0.3922,0.6342>,
  <0.6286,-0.1337,0.7661>,
  <0.6423,-0.1441,0.7528>,
  <0.6827,-0.1777,0.7087>,
  <-0.7234,0.4079,0.5571>,
  <-0.6681,0.3997,0.6276>,
  <-0.7169,0.4096,0.5642>,
  <-0.6579,0.3947,0.6414>,
  <-0.6527,0.3964,0.6456>,
  <0.6148,-0.0970,0.7827>,
  <0.6190,-0.0999,0.7790>,
  <0.6764,-0.1555,0.7200>,
  <0.6674,-0.1374,0.7319>,
  <0.6716,-0.1410,0.7274>,
  <-0.6969,0.4122,0.5869>,
  <-0.7040,0.4133,0.5776>,
  <-0.6358,0.4017,0.6591>,
  <0.6047,-0.0721,0.7932>,
  <0.5984,-0.0575,0.7991>,
  <0.6457,-0.0913,0.7581>,
  <0.6583,-0.1013,0.7459>,
  <-0.7015,0.4139,0.5801>,
  <-0.6510,0.4137,0.6364>,
  <-0.6873,0.4185,0.5937>,
  <-0.6308,0.4032,0.6630>,
  <-0.6150,0.4083,0.6746>,
  <0.5791,-0.0155,0.8151>,
  <0.6242,-0.0455,0.7799>,
  <0.6431,-0.0593,0.7635>,
  <-0.6723,0.4238,0.6070>,
  <-0.6032,0.4179,0.6793>,
  <-0.6680,0.4254,0.6105>,
  <-0.5971,0.4142,0.6870>,
  <-0.5909,0.4162,0.6910>,
  <0.5568,0.0288,0.8302>,
  <0.6032,-0.0000,0.7976>,
  <0.6252,-0.0150,0.7803>,
  <-0.6287,0.4328,0.6461>,
  <-0.6445,0.4341,0.6295>,
  <-0.5620,0.4256,0.7092>,
  <0.5308,0.0752,0.8442>,
  <0.5826,0.0451,0.8115>,
  <0.6043,0.0314,0.7962>,
  <-0.6363,0.4371,0.6356>,
  <-0.5787,0.4417,0.6856>,
  <-0.6165,0.4446,0.6498>,
  <-0.5577,0.4270,0.7118>,
  <-0.5272,0.4364,0.7292>,
  <0.5306,0.0755,0.8443>,
  <0.4991,0.1241,0.8576>,
  <0.5101,0.1185,0.8519>,
  <0.5624,0.0899,0.8219>,
  <0.5797,0.0797,0.8109>,
  <-0.5948,0.4528,0.6643>,
  <-0.5280,0.4527,0.7185>,
  <-0.5841,0.4568,0.6710>,
  <-0.5133,0.4405,0.7365>,
  <-0.4860,0.4483,0.7502>,
  <0.4616,0.1751,0.8696>,
  <0.4900,0.1615,0.8566>,
  <0.5428,0.1342,0.8291>,
  <0.5509,0.1298,0.8244>,
  <-0.5487,0.4696,0.6916>,
  <-0.4772,0.4655,0.7454>,
  <-0.5460,0.4706,0.6931>,
  <-0.4651,0.4540,0.7600>,
  <-0.4364,0.4612,0.7726>,
  <0.4175,0.2278,0.8797>,
  <0.4704,0.2041,0.8585>,
  <0.5164,0.1817,0.8368>,
  <0.5319,0.1595,0.8317>,
  <-0.4983,0.4857,0.7182>,
  <-0.5003,0.4858,0.7167>,
  <-0.4264,0.4801,0.7667>,
  <-0.4138,0.4664,0.7818>,
  <-0.3754,0.4743,0.7963>,
  <0.4147,0.2308,0.8802>,
  <0.3602,0.2840,0.8886>,
  <0.3965,0.2696,0.8775>,
  <0.4514,0.2463,0.8577>,
  <0.4746,0.2358,0.8480>,
  <-0.4989,0.4862,0.7174>,
  <-0.4463,0.5017,0.7411>,
  <-0.3758,0.4961,0.7827>,
  <-0.4451,0.5020,0.7415>,
  <-0.3600,0.4771,0.8017>,
  <-0.3061,0.4876,0.8177>,
  <-0.3044,0.4853,0.8197>,
  <-0.2960,0.4862,0.8222>,
  <0.3325,0.3082,0.8913>,
  <0.2856,0.3438,0.8945>,
  <0.3214,0.3313,0.8871>,
  <0.3778,0.3103,0.8724>,
  <0.4247,0.2914,0.8571>,
  <0.4371,0.2786,0.8552>,
  <-0.3913,0.5150,0.7627>,
  <-0.3754,0.5183,0.7684>,
  <-0.3256,0.5136,0.7939>,
  <-0.2572,0.5050,0.8239>,
  <-0.2469,0.4902,0.8359>,
  <-0.1900,0.4946,0.8481>,
  <-0.1885,0.4922,0.8498>,
  <-0.1736,0.4919,0.8532>,
  <0.1888,0.4030,0.8955>,
  <0.1696,0.4123,0.8951>,
  <0.1867,0.4073,0.8940>,
  <0.2454,0.3894,0.8878>,
  <0.2585,0.3625,0.8954>,
  <0.3031,0.3705,0.8780>,
  <0.3596,0.3504,0.8648>,
  <0.3618,0.3496,0.8643>,
  <-0.3347,0.5258,0.7820>,
  <-0.2843,0.5331,0.7968>,
  <-0.2758,0.5321,0.8005>,
  <-0.2086,0.5237,0.8260>,
  <-0.1427,0.5134,0.8462>,
  <-0.1286,0.4899,0.8622>,
  <-0.0781,0.5018,0.8615>,
  <-0.0676,0.4835,0.8727>,
  <-0.0147,0.4889,0.8722>,
  <-0.0056,0.4724,0.8814>,
  <0.0476,0.4749,0.8787>,
  <0.0576,0.4559,0.8882>,
  <0.1087,0.4599,0.8813>,
  <0.1223,0.4332,0.8930>,
  <0.1687,0.4440,0.8800>,
  <0.2275,0.4270,0.8752>,
  <0.2754,0.4122,0.8685>,
  <0.2873,0.4046,0.8682>,
  <0.3588,0.3520,0.8645>,
  <-0.2770,0.5340,0.7988>,
  <-0.2180,0.5383,0.8140>,
  <-0.1584,0.5394,0.8270>,
  <-0.1270,0.5382,0.8332>,
  <-0.0959,0.5330,0.8406>,
  <-0.0324,0.5215,0.8526>,
  <0.0299,0.5087,0.8604>,
  <0.0911,0.4949,0.8642>,
  <0.1247,0.4867,0.8646>,
  <0.1532,0.4757,0.8661>,
  <0.2193,0.4445,0.8685>,
  <-0.0978,0.5364,0.8383>,
  <-0.0364,0.5289,0.8479>,
  <0.0258,0.5167,0.8558>,
  <0.0889,0.4994,0.8618>,
  <-0.0921,-0.5590,0.8240>,
  <-0.0914,-0.5604,0.8231>,
  <-0.1043,-0.5567,0.8242>,
  <-0.0313,-0.5701,0.8209>,
  <-0.0292,-0.5749,0.8177>,
  <0.0305,-0.5801,0.8140>,
  <0.0326,-0.5846,0.8106>,
  <0.0935,-0.5887,0.8029>,
  <0.0941,-0.5900,0.8019>,
  <0.1062,-0.5904,0.8001>,
  <-0.2256,-0.4972,0.8378>,
  <-0.2187,-0.5138,0.8296>,
  <-0.2795,-0.4830,0.8298>,
  <-0.1669,-0.5114,0.8430>,
  <-0.1546,-0.5402,0.8272>,
  <-0.1072,-0.5245,0.8446>,
  <-0.0464,-0.5366,0.8426>,
  <0.0154,-0.5476,0.8366>,
  <0.0782,-0.5575,0.8265>,
  <0.1549,-0.5908,0.7918>,
  <0.1423,-0.5662,0.8119>,
  <0.2075,-0.5732,0.7927>,
  <0.2153,-0.5877,0.7799>,
  <0.2739,-0.5784,0.7684>,
  <0.2754,-0.5810,0.7659>,
  <0.2871,-0.5792,0.7630>,
  <-0.3553,-0.4271,0.8315>,
  <-0.3513,-0.4374,0.8278>,
  <-0.3727,-0.4216,0.8267>,
  <-0.2987,-0.4442,0.8447>,
  <-0.2838,-0.4806,0.8298>,
  <-0.2410,-0.4601,0.8545>,
  <-0.1797,-0.4812,0.8580>,
  <-0.2056,-0.4693,0.8587>,
  <-0.1155,-0.5054,0.8551>,
  <-0.0523,-0.5237,0.8503>,
  <0.0102,-0.5365,0.8438>,
  <0.0718,-0.5444,0.8358>,
  <0.1329,-0.5478,0.8260>,
  <0.1935,-0.5473,0.8143>,
  <0.2110,-0.5462,0.8107>,
  <0.2581,-0.5509,0.7937>,
  <0.3347,-0.5704,0.7501>,
  <0.3257,-0.5559,0.7648>,
  <0.3347,-0.5704,0.7501>,
  <0.3874,-0.5582,0.7337>,
  <-0.4265,-0.3688,0.8259>,
  <-0.4215,-0.3818,0.8225>,
  <-0.4418,-0.3632,0.8203>,
  <-0.3711,-0.3879,0.8437>,
  <-0.3134,-0.4083,0.8574>,
  <-0.3193,-0.4042,0.8571>,
  <-0.2456,-0.4492,0.8590>,
  <0.2532,-0.5425,0.8010>,
  <0.3123,-0.5342,0.7855>,
  <0.3295,-0.5311,0.7806>,
  <0.3782,-0.5341,0.7561>,
  <0.3934,-0.5566,0.7317>,
  <0.4482,-0.5359,0.7155>,
  <0.4509,-0.5394,0.7112>,
  <0.4614,-0.5359,0.7070>,
  <-0.4968,-0.3068,0.8119>,
  <-0.4965,-0.3075,0.8117>,
  <-0.4973,-0.3065,0.8116>,
  <-0.4426,-0.3282,0.8345>,
  <-0.3848,-0.3541,0.8524>,
  <-0.3948,-0.3453,0.8514>,
  <0.3703,-0.5224,0.7681>,
  <0.4108,-0.5123,0.7542>,
  <0.4312,-0.5132,0.7421>,
  <0.5068,-0.5195,0.6880>,
  <0.5024,-0.5143,0.6950>,
  <0.5209,-0.5140,0.6815>,
  <-0.5132,-0.2647,0.8164>,
  <-0.5415,-0.2521,0.8020>,
  <-0.4591,-0.2869,0.8408>,
  <-0.4531,-0.2892,0.8433>,
  <0.4271,-0.5078,0.7482>,
  <0.4744,-0.4931,0.7292>,
  <0.4847,-0.4934,0.7222>,
  <0.5609,-0.4973,0.6619>,
  <0.5571,-0.4935,0.6679>,
  <0.5706,-0.4931,0.6567>,
  <-0.5299,-0.2220,0.8185>,
  <-0.5798,-0.1982,0.7903>,
  <-0.4621,-0.2795,0.8416>,
  <-0.4995,-0.2353,0.8337>,
  <0.4822,-0.4905,0.7259>,
  <0.5259,-0.4746,0.7058>,
  <0.5386,-0.4749,0.6960>,
  <0.6122,-0.4740,0.6329>,
  <0.6119,-0.4737,0.6334>,
  <0.6127,-0.4737,0.6326>,
  <-0.5991,-0.1527,0.7860>,
  <-0.5848,-0.1903,0.7885>,
  <-0.6111,-0.1462,0.7780>,
  <-0.5471,-0.1788,0.8178>,
  <-0.5389,-0.1826,0.8223>,
  <0.5349,-0.4712,0.7014>,
  <0.5688,-0.4574,0.6835>,
  <0.5927,-0.4576,0.6628>,
  <0.6478,-0.4563,0.6101>,
  <-0.6163,-0.1078,0.7801>,
  <-0.6377,-0.0954,0.7643>,
  <-0.5561,-0.1568,0.8162>,
  <-0.5716,-0.1316,0.8099>,
  <0.5845,-0.4507,0.6747>,
  <0.6053,-0.4417,0.6622>,
  <0.6467,-0.4418,0.6218>,
  <0.6595,-0.4502,0.6020>,
  <0.6780,-0.4408,0.5883>,
  <-0.6339,-0.0624,0.7709>,
  <-0.6604,-0.0458,0.7495>,
  <-0.5989,-0.0824,0.7966>,
  <0.6302,-0.4306,0.6461>,
  <0.6367,-0.4277,0.6416>,
  <0.7001,-0.4274,0.5720>,
  <0.7021,-0.4283,0.5688>,
  <0.7044,-0.4272,0.5669>,
  <-0.6519,-0.0164,0.7581>,
  <-0.6795,0.0021,0.7337>,
  <-0.6221,-0.0346,0.7821>,
  <0.6631,-0.4156,0.6226>,
  <0.6780,-0.4160,0.6060>,
  <0.7260,-0.4161,0.5476>,
  <-0.6702,0.0300,0.7416>,
  <-0.6955,0.0484,0.7169>,
  <-0.6419,0.0114,0.7667>,
  <0.6706,-0.4120,0.6168>,
  <0.6852,-0.4054,0.6051>,
  <0.7294,-0.4069,0.5498>,
  <0.7381,-0.4100,0.5358>,
  <0.7447,-0.4070,0.5290>,
  <-0.6887,0.0770,0.7209>,
  <-0.7088,0.0927,0.6993>,
  <-0.6585,0.0556,0.7505>,
  <0.7046,-0.3971,0.5881>,
  <0.7048,-0.3971,0.5878>,
  <0.7600,-0.4002,0.5121>,
  <-0.7075,0.1245,0.6957>,
  <-0.7199,0.1351,0.6808>,
  <-0.6727,0.0977,0.7335>,
  <0.7047,-0.3970,0.5880>,
  <0.7196,-0.3908,0.5740>,
  <0.7533,-0.3941,0.5265>,
  <0.7665,-0.3975,0.5045>,
  <0.7724,-0.3956,0.4969>,
  <-0.7263,0.1725,0.6654>,
  <-0.7293,0.1752,0.6614>,
  <-0.6847,0.1377,0.7157>,
  <0.7307,-0.3866,0.5626>,
  <0.7326,-0.3861,0.5606>,
  <0.7823,-0.3929,0.4834>,
  <-0.7315,0.1852,0.6562>,
  <-0.7008,0.1804,0.6901>,
  <-0.7365,0.2127,0.6422>,
  <-0.6891,0.1535,0.7082>,
  <-0.6944,0.1752,0.6979>,
  <0.7860,-0.3920,0.4780>,
  <0.7421,-0.3831,0.5500>,
  <0.7706,-0.3885,0.5053>,
  <0.7896,-0.3920,0.4721>,
  <-0.7216,0.2269,0.6541>,
  <-0.7423,0.2475,0.6226>,
  <-0.7024,0.2100,0.6801>,
  <0.7483,-0.3815,0.5427>,
  <0.7498,-0.3813,0.5407>,
  <0.7947,-0.3927,0.4628>,
  <-0.7422,0.2737,0.6118>,
  <-0.7477,0.2796,0.6023>,
  <-0.7095,0.2422,0.6618>,
  <0.7965,-0.3931,0.4594>,
  <0.7547,-0.3807,0.5343>,
  <0.7802,-0.3888,0.4900>,
  <0.7977,-0.3946,0.4561>,
  <-0.7495,0.2896,0.5953>,
  <-0.7202,0.2757,0.6367>,
  <-0.7518,0.3085,0.5827>,
  <-0.7145,0.2640,0.6479>,
  <-0.7157,0.2716,0.6434>,
  <0.7575,-0.3804,0.5305>,
  <0.7581,-0.3806,0.5296>,
  <0.7988,-0.3973,0.4518>,
  <-0.7429,0.3200,0.5879>,
  <-0.7556,0.3343,0.5633>,
  <-0.7206,0.2978,0.6262>,
  <0.7989,-0.3983,0.4507>,
  <0.7591,-0.3808,0.5280>,
  <0.7821,-0.3920,0.4844>,
  <0.7981,-0.4003,0.4504>,
  <-0.7585,0.3497,0.5499>,
  <-0.7593,0.3569,0.5441>,
  <-0.7256,0.3211,0.6087>,
  <0.7593,-0.3806,0.5279>,
  <0.7588,-0.3808,0.5283>,
  <0.7960,-0.4030,0.4516>,
  <-0.7472,0.3587,0.5595>,
  <-0.7265,0.3244,0.6058>,
  <-0.7625,0.3760,0.5265>,
  <-0.7294,0.3410,0.5930>,
  <0.7950,-0.4036,0.4529>,
  <0.7568,-0.3801,0.5318>,
  <0.7774,-0.3937,0.4905>,
  <0.7927,-0.4050,0.4557>,
  <-0.7655,0.3876,0.5136>,
  <-0.7662,0.3919,0.5093>,
  <-0.7335,0.3580,0.5778>,
  <0.7552,-0.3785,0.5352>,
  <0.7540,-0.3781,0.5372>,
  <0.7885,-0.4056,0.4623>,
  <-0.7545,0.3884,0.5290>,
  <-0.7348,0.3618,0.5738>,
  <-0.7695,0.4044,0.4944>,
  <-0.7368,0.3718,0.5646>,
  <0.7870,-0.4049,0.4656>,
  <0.7498,-0.3743,0.5456>,
  <0.7682,-0.3897,0.5080>,
  <0.7835,-0.4043,0.4719>,
  <-0.7722,0.4103,0.4851>,
  <-0.7731,0.4138,0.4807>,
  <-0.7403,0.3828,0.5526>,
  <0.7471,-0.3701,0.5521>,
  <0.7454,-0.3684,0.5556>,
  <0.7783,-0.4005,0.4836>,
  <-0.7639,0.4085,0.4996>,
  <-0.7413,0.3847,0.5500>,
  <-0.7765,0.4202,0.4695>,
  <-0.7429,0.3911,0.5433>,
  <0.7768,-0.3984,0.4877>,
  <0.7400,-0.3598,0.5683>,
  <0.7572,-0.3767,0.5337>,
  <0.7726,-0.3939,0.4979>,
  <-0.7786,0.4219,0.4646>,
  <-0.7798,0.4241,0.4605>,
  <-0.7456,0.3970,0.5352>,
  <0.7364,-0.3515,0.5781>,
  <0.7346,-0.3485,0.5822>,
  <0.7672,-0.3842,0.5137>,
  <-0.7736,0.4190,0.4754>,
  <-0.7459,0.3974,0.5344>,
  <-0.7827,0.4258,0.4540>,
  <-0.7468,0.4009,0.5306>,
  <0.7659,-0.3805,0.5183>,
  <0.7284,-0.3338,0.5983>,
  <0.7468,-0.3533,0.5635>,
  <0.7614,-0.3710,0.5316>,
  <-0.7838,0.4255,0.4524>,
  <-0.7484,0.4035,0.5265>,
  <-0.7847,0.4257,0.4505>,
  <-0.7479,0.4032,0.5273>,
  <-0.7479,0.4032,0.5273>,
  <0.7234,-0.3182,0.6127>,
  <0.7226,-0.3161,0.6148>,
  <0.7561,-0.3543,0.5503>,
  <-0.7812,0.4217,0.4602>,
  <-0.7862,0.4244,0.4492>,
  <-0.7468,0.4044,0.5279>,
  <0.7545,-0.3472,0.5569>,
  <0.7156,-0.2948,0.6333>,
  <0.7386,-0.3196,0.5935>,
  <0.7505,-0.3340,0.5703>,
  <-0.7864,0.4239,0.4493>,
  <-0.7516,0.4076,0.5186>,
  <-0.7859,0.4225,0.4515>,
  <-0.7457,0.4047,0.5293>,
  <-0.7451,0.4050,0.5299>,
  <0.7088,-0.2704,0.6515>,
  <0.7144,-0.2760,0.6430>,
  <0.7448,-0.3101,0.5908>,
  <-0.7843,0.4202,0.4565>,
  <-0.7848,0.4204,0.4554>,
  <-0.7411,0.4053,0.5353>,
  <0.7066,-0.2613,0.6577>,
  <0.7009,-0.2426,0.6707>,
  <0.7338,-0.2766,0.6205>,
  <0.7414,-0.2919,0.6043>,
  <0.7390,-0.2828,0.6114>,
  <-0.7848,0.4203,0.4555>,
  <-0.7495,0.4098,0.5199>,
  <-0.7810,0.4187,0.4633>,
  <-0.7379,0.4054,0.5396>,
  <-0.7355,0.4060,0.5425>,
  <0.6922,-0.2116,0.6900>,
  <0.7117,-0.2301,0.6637>,
  <0.7323,-0.2519,0.6327>,
  <-0.7769,0.4177,0.4712>,
  <-0.7760,0.4177,0.4725>,
  <-0.7274,0.4073,0.5523>,
  <0.6827,-0.1777,0.7087>,
  <0.6895,-0.1836,0.7006>,
  <0.7251,-0.2182,0.6532>,
  <-0.7408,0.4137,0.5292>,
  <-0.7234,0.4079,0.5571>,
  <-0.7681,0.4181,0.4851>,
  <-0.7169,0.4096,0.5642>,
  <0.6764,-0.1555,0.7200>,
  <0.6716,-0.1410,0.7274>,
  <0.7124,-0.1772,0.6790>,
  <0.7201,-0.1950,0.6659>,
  <0.7166,-0.1814,0.6734>,
  <-0.7615,0.4190,0.4945>,
  <-0.7582,0.4199,0.4989>,
  <-0.7040,0.4133,0.5776>,
  <0.6583,-0.1013,0.7459>,
  <0.6922,-0.1289,0.7101>,
  <0.7063,-0.1416,0.6936>,
  <-0.7254,0.4221,0.5438>,
  <-0.7015,0.4139,0.5801>,
  <-0.7452,0.4235,0.5151>,
  <-0.6873,0.4185,0.5937>,
  <0.6431,-0.0593,0.7635>,
  <0.6720,-0.0810,0.7361>,
  <0.6943,-0.0995,0.7128>,
  <-0.7382,0.4257,0.5233>,
  <-0.6777,0.4262,0.5993>,
  <-0.7293,0.4290,0.5330>,
  <-0.6723,0.4238,0.6070>,
  <-0.6680,0.4254,0.6105>,
  <0.6252,-0.0150,0.7803>,
  <0.6520,-0.0336,0.7575>,
  <0.6802,-0.0551,0.7310>,
  <-0.7037,0.4365,0.5605>,
  <-0.7105,0.4366,0.5519>,
  <-0.6445,0.4341,0.6295>,
  <0.6043,0.0314,0.7962>,
  <0.6323,0.0134,0.7746>,
  <0.6634,-0.0085,0.7482>,
  <-0.7074,0.4378,0.5549>,
  <-0.6534,0.4461,0.6116>,
  <-0.6872,0.4464,0.5731>,
  <-0.6363,0.4371,0.6356>,
  <-0.6165,0.4446,0.6498>,
  <0.5797,0.0797,0.8109>,
  <0.6129,0.0598,0.7879>,
  <0.6434,0.0400,0.7645>,
  <-0.6696,0.4542,0.5877>,
  <-0.6020,0.4576,0.6544>,
  <-0.6605,0.4583,0.5948>,
  <-0.5948,0.4528,0.6643>,
  <-0.5841,0.4568,0.6710>,
  <0.5509,0.1298,0.8244>,
  <0.5939,0.1059,0.7976>,
  <0.6197,0.0902,0.7796>,
  <-0.6246,0.4722,0.6220>,
  <-0.6292,0.4721,0.6175>,
  <-0.5502,0.4708,0.6897>,
  <-0.5487,0.4696,0.6916>,
  <-0.5460,0.4706,0.6931>,
  <0.5319,0.1595,0.8317>,
  <0.5164,0.1817,0.8368>,
  <0.5236,0.1782,0.8331>,
  <0.5753,0.1513,0.8039>,
  <0.5919,0.1420,0.7934>,
  <-0.6264,0.4733,0.6194>,
  <-0.5916,0.4880,0.6418>,
  <-0.5719,0.4881,0.6593>,
  <-0.5003,0.4858,0.7167>,
  <0.4746,0.2358,0.8480>,
  <0.5050,0.2220,0.8341>,
  <0.5570,0.1962,0.8070>,
  <0.5593,0.1950,0.8057>,
  <-0.5785,0.4932,0.6496>,
  <-0.5191,0.5053,0.6894>,
  <-0.5475,0.5054,0.6669>,
  <-0.4989,0.4862,0.7174>,
  <-0.4466,0.5021,0.7406>,
  <-0.4463,0.5017,0.7411>,
  <-0.4451,0.5020,0.7415>,
  <0.4371,0.2786,0.8552>,
  <0.4247,0.2914,0.8571>,
  <0.4329,0.2881,0.8542>,
  <0.4868,0.2652,0.8323>,
  <0.5193,0.2501,0.8171>,
  <0.5549,0.2016,0.8071>,
  <-0.5273,0.5129,0.6774>,
  <-0.4952,0.5243,0.6928>,
  <-0.4665,0.5237,0.7128>,
  <-0.3953,0.5199,0.7573>,
  <-0.3913,0.5150,0.7627>,
  <-0.3754,0.5183,0.7684>,
  <0.3618,0.3496,0.8643>,
  <0.4149,0.3298,0.8480>,
  <0.4690,0.3077,0.8279>,
  <0.4725,0.3062,0.8264>,
  <-0.4735,0.5313,0.7025>,
  <-0.4316,0.5438,0.7197>,
  <-0.4143,0.5432,0.7303>,
  <-0.3444,0.5390,0.7687>,
  <-0.3347,0.5258,0.7820>,
  <-0.2843,0.5331,0.7968>,
  <0.2873,0.4046,0.8682>,
  <0.2754,0.4122,0.8685>,
  <0.2852,0.4091,0.8668>,
  <0.3419,0.3905,0.8547>,
  <0.3588,0.3520,0.8645>,
  <0.3974,0.3707,0.8394>,
  <0.4135,0.3647,0.8343>,
  <0.4673,0.3119,0.8272>,
  <-0.4179,0.5476,0.7250>,
  <-0.3607,0.5612,0.7450>,
  <-0.2940,0.5591,0.7752>,
  <-0.3507,0.5632,0.7482>,
  <-0.2770,0.5340,0.7988>,
  <-0.2266,0.5522,0.8023>,
  <-0.2180,0.5383,0.8140>,
  <-0.1606,0.5433,0.8240>,
  <-0.1584,0.5394,0.8270>,
  <-0.1270,0.5382,0.8332>,
  <0.1532,0.4757,0.8661>,
  <0.1247,0.4867,0.8646>,
  <0.1511,0.4800,0.8641>,
  <0.2101,0.4644,0.8603>,
  <0.2193,0.4445,0.8685>,
  <0.2680,0.4477,0.8531>,
  <0.3247,0.4300,0.8424>,
  <0.3381,0.4256,0.8394>,
  <0.3921,0.3836,0.8361>,
  <-0.3023,0.5714,0.7629>,
  <-0.2433,0.5788,0.7784>,
  <-0.2356,0.5794,0.7803>,
  <-0.1780,0.5731,0.7999>,
  <-0.1132,0.5643,0.8178>,
  <-0.0978,0.5364,0.8383>,
  <-0.0496,0.5540,0.8310>,
  <-0.0364,0.5289,0.8479>,
  <0.0128,0.5425,0.8400>,
  <0.0258,0.5167,0.8558>,
  <0.0740,0.5299,0.8449>,
  <0.0889,0.4994,0.8618>,
  <0.1341,0.5161,0.8459>,
  <0.1932,0.5014,0.8434>,
  <0.2286,0.4919,0.8401>,
  <0.2543,0.4785,0.8404>,
  <0.3216,0.4372,0.8399>,
  <-0.1833,0.5820,0.7922>,
  <-0.1228,0.5816,0.8041>,
  <-0.0619,0.5772,0.8142>,
  <-0.0003,0.5684,0.8227>,
  <0.0619,0.5547,0.8297>,
  <0.1250,0.5357,0.8351>,
  <0.1889,0.5107,0.8387>,
  <-0.1372,-0.5824,0.8012>,
  <-0.1337,-0.5909,0.7956>,
  <-0.1898,-0.5715,0.7984>,
  <-0.0774,-0.5936,0.8010>,
  <-0.0716,-0.6075,0.7911>,
  <-0.1337,-0.5909,0.7956>,
  <-0.0166,-0.6037,0.7971>,
  <-0.0098,-0.6193,0.7851>,
  <0.0452,-0.6125,0.7892>,
  <0.0516,-0.6266,0.7776>,
  <0.1082,-0.6200,0.7771>,
  <0.1128,-0.6297,0.7686>,
  <0.1723,-0.6259,0.7606>,
  <0.1737,-0.6288,0.7580>,
  <0.1927,-0.6275,0.7544>,
  <-0.3251,-0.5046,0.7998>,
  <-0.3251,-0.5046,0.7998>,
  <-0.3252,-0.5046,0.7998>,
  <-0.2684,-0.5199,0.8110>,
  <-0.2604,-0.5401,0.8003>,
  <-0.2106,-0.5340,0.8189>,
  <-0.1965,-0.5689,0.7986>,
  <-0.1518,-0.5469,0.8233>,
  <-0.0914,-0.5604,0.8231>,
  <-0.1043,-0.5567,0.8242>,
  <-0.0292,-0.5749,0.8177>,
  <0.0326,-0.5846,0.8106>,
  <0.0941,-0.5900,0.8019>,
  <0.1062,-0.5904,0.8001>,
  <0.1575,-0.5961,0.7873>,
  <0.2342,-0.6236,0.7458>,
  <0.2228,-0.6020,0.7668>,
  <0.2892,-0.6057,0.7412>,
  <0.2944,-0.6148,0.7317>,
  <0.3343,-0.6069,0.7210>,
  <-0.3958,-0.4491,0.8010>,
  <-0.3921,-0.4589,0.7973>,
  <-0.4110,-0.4442,0.7961>,
  <-0.3400,-0.4662,0.8167>,
  <-0.2832,-0.4820,0.8291>,
  <-0.2187,-0.5138,0.8296>,
  <-0.2795,-0.4830,0.8298>,
  <-0.1546,-0.5402,0.8272>,
  <0.1549,-0.5908,0.7918>,
  <0.2153,-0.5877,0.7799>,
  <0.2754,-0.5810,0.7659>,
  <0.2871,-0.5792,0.7630>,
  <0.3416,-0.5818,0.7382>,
  <0.3541,-0.6024,0.7153>,
  <0.4105,-0.5824,0.7017>,
  <0.4132,-0.5864,0.6967>,
  <0.4271,-0.5821,0.6919>,
  <-0.4656,-0.3902,0.7944>,
  <-0.4617,-0.4008,0.7913>,
  <-0.4773,-0.3858,0.7895>,
  <-0.4110,-0.4093,0.8146>,
  <-0.3513,-0.4374,0.8278>,
  <-0.3727,-0.4216,0.8267>,
  <-0.2838,-0.4806,0.8298>,
  <0.3347,-0.5704,0.7501>,
  <0.3874,-0.5582,0.7337>,
  <0.3347,-0.5704,0.7501>,
  <0.3946,-0.5584,0.7298>,
  <0.4713,-0.5669,0.6757>,
  <0.4648,-0.5582,0.6873>,
  <0.4982,-0.5568,0.6647>,
  <-0.4810,-0.3489,0.8043>,
  <-0.5310,-0.3288,0.7810>,
  <-0.4215,-0.3818,0.8225>,
  <-0.4418,-0.3632,0.8203>,
  <0.3934,-0.5566,0.7317>,
  <0.4509,-0.5394,0.7112>,
  <0.4614,-0.5359,0.7070>,
  <0.5196,-0.5346,0.6665>,
  <0.5281,-0.5445,0.6516>,
  <0.5562,-0.5323,0.6382>,
  <-0.5500,-0.2847,0.7852>,
  <-0.5359,-0.3231,0.7800>,
  <-0.5746,-0.2735,0.7714>,
  <-0.4973,-0.3065,0.8116>,
  <-0.4965,-0.3075,0.8117>,
  <0.5068,-0.5195,0.6880>,
  <0.5209,-0.5140,0.6815>,
  <0.5750,-0.5116,0.6385>,
  <0.5831,-0.5196,0.6245>,
  <0.6047,-0.5090,0.6125>,
  <-0.5659,-0.2412,0.7884>,
  <-0.6122,-0.2187,0.7598>,
  <-0.5415,-0.2521,0.8020>,
  <0.5609,-0.4973,0.6619>,
  <0.5706,-0.4931,0.6567>,
  <0.6306,-0.4891,0.6026>,
  <0.6355,-0.4930,0.5942>,
  <0.6461,-0.4874,0.5873>,
  <-0.6332,-0.1709,0.7548>,
  <-0.6222,-0.2026,0.7562>,
  <-0.6434,-0.1653,0.7475>,
  <-0.5823,-0.1970,0.7888>,
  <-0.5798,-0.1982,0.7903>,
  <0.6122,-0.4740,0.6329>,
  <0.6127,-0.4737,0.6326>,
  <0.6815,-0.4678,0.5628>,
  <-0.6495,-0.1251,0.7500>,
  <-0.6698,-0.1130,0.7339>,
  <-0.5848,-0.1903,0.7885>,
  <-0.6111,-0.1462,0.7780>,
  <0.6845,-0.4660,0.5606>,
  <0.6478,-0.4563,0.6101>,
  <0.6670,-0.4550,0.5900>,
  <0.7111,-0.4505,0.5398>,
  <-0.6661,-0.0787,0.7417>,
  <-0.6922,-0.0618,0.7191>,
  <-0.6377,-0.0954,0.7643>,
  <0.6595,-0.4502,0.6020>,
  <0.6780,-0.4408,0.5883>,
  <0.7216,-0.4372,0.5368>,
  <0.7286,-0.4402,0.5248>,
  <0.7111,-0.4505,0.5398>,
  <0.7370,-0.4353,0.5170>,
  <-0.6829,-0.0316,0.7298>,
  <-0.7110,-0.0120,0.7031>,
  <-0.6604,-0.0458,0.7495>,
  <0.7021,-0.4283,0.5688>,
  <0.7044,-0.4272,0.5669>,
  <0.7589,-0.4227,0.4955>,
  <-0.6999,0.0161,0.7140>,
  <-0.7266,0.0363,0.6861>,
  <-0.6795,0.0021,0.7337>,
  <0.7665,-0.4182,0.4874>,
  <0.7260,-0.4161,0.5476>,
  <0.7530,-0.4146,0.5110>,
  <0.7772,-0.4125,0.4752>,
  <-0.7171,0.0645,0.6940>,
  <-0.7394,0.0828,0.6682>,
  <-0.6955,0.0484,0.7169>,
  <0.7381,-0.4100,0.5358>,
  <0.7447,-0.4070,0.5290>,
  <0.7927,-0.4046,0.4560>,
  <-0.7344,0.1135,0.6692>,
  <-0.7498,0.1275,0.6492>,
  <-0.7088,0.0927,0.6993>,
  <0.7967,-0.4027,0.4508>,
  <0.7600,-0.4002,0.5121>,
  <0.7792,-0.4002,0.4823>,
  <0.8050,-0.3995,0.4387>,
  <-0.7514,0.1632,0.6393>,
  <-0.7583,0.1701,0.6293>,
  <-0.7199,0.1351,0.6808>,
  <0.7665,-0.3975,0.5045>,
  <0.7724,-0.3956,0.4969>,
  <0.8150,-0.3965,0.4227>,
  <-0.7632,0.1977,0.6152>,
  <-0.7650,0.2103,0.6088>,
  <-0.7293,0.1752,0.6614>,
  <0.8176,-0.3959,0.4182>,
  <0.7823,-0.3929,0.4834>,
  <0.7989,-0.3943,0.4542>,
  <0.8222,-0.3959,0.4090>,
  <-0.7451,0.2210,0.6293>,
  <-0.7315,0.1852,0.6562>,
  <-0.7697,0.2478,0.5883>,
  <-0.7365,0.2127,0.6422>,
  <0.7860,-0.3920,0.4780>,
  <0.7896,-0.3920,0.4721>,
  <0.8273,-0.3973,0.3971>,
  <-0.7636,0.2702,0.5865>,
  <-0.7738,0.2826,0.5669>,
  <-0.7423,0.2475,0.6226>,
  <0.8288,-0.3981,0.3932>,
  <0.7947,-0.3927,0.4628>,
  <0.8106,-0.3962,0.4312>,
  <0.8302,-0.4005,0.3878>,
  <-0.7765,0.3054,0.5511>,
  <-0.7771,0.3145,0.5451>,
  <-0.7477,0.2796,0.6023>,
  <0.7965,-0.3931,0.4594>,
  <0.7977,-0.3946,0.4561>,
  <0.8312,-0.4051,0.3809>,
  <-0.7625,0.3208,0.5618>,
  <-0.7495,0.2896,0.5953>,
  <-0.7795,0.3431,0.5241>,
  <-0.7518,0.3085,0.5827>,
  <0.8312,-0.4070,0.3788>,
  <0.7988,-0.3973,0.4518>,
  <0.8138,-0.4034,0.4184>,
  <0.8303,-0.4106,0.3769>,
  <-0.7821,0.3681,0.5028>,
  <-0.7823,0.3685,0.5022>,
  <-0.7556,0.3343,0.5633>,
  <0.7989,-0.3983,0.4507>,
  <0.7981,-0.4003,0.4504>,
  <0.8279,-0.4164,0.3757>,
  <-0.7824,0.3688,0.5019>,
  <-0.7654,0.3642,0.5306>,
  <-0.7843,0.3902,0.4823>,
  <-0.7585,0.3497,0.5499>,
  <-0.7593,0.3569,0.5441>,
  <0.8267,-0.4185,0.3761>,
  <0.7960,-0.4030,0.4516>,
  <0.8091,-0.4114,0.4198>,
  <0.8242,-0.4221,0.3776>,
  <-0.7870,0.4081,0.4627>,
  <-0.7873,0.4085,0.4618>,
  <-0.7625,0.3760,0.5265>,
  <0.7950,-0.4036,0.4529>,
  <0.7927,-0.4050,0.4557>,
  <0.8195,-0.4269,0.3824>,
  <-0.7874,0.4088,0.4615>,
  <-0.7720,0.3987,0.4950>,
  <-0.7899,0.4232,0.4439>,
  <-0.7655,0.3876,0.5136>,
  <-0.7662,0.3919,0.5093>,
  <0.8178,-0.4278,0.3849>,
  <0.7885,-0.4056,0.4623>,
  <0.7987,-0.4147,0.4361>,
  <0.8139,-0.4302,0.3905>,
  <-0.7932,0.4328,0.4283>,
  <-0.7935,0.4343,0.4263>,
  <-0.7695,0.4044,0.4944>,
  <0.7870,-0.4049,0.4656>,
  <0.7835,-0.4043,0.4719>,
  <0.8082,-0.4314,0.4009>,
  <-0.7819,0.4232,0.4578>,
  <-0.7722,0.4103,0.4851>,
  <-0.7970,0.4420,0.4117>,
  <-0.7731,0.4138,0.4807>,
  <0.8070,-0.4309,0.4039>,
  <0.7783,-0.4005,0.4836>,
  <0.7857,-0.4088,0.4643>,
  <0.8020,-0.4299,0.4147>,
  <-0.8002,0.4449,0.4023>,
  <-0.8012,0.4465,0.3985>,
  <-0.7765,0.4202,0.4695>,
  <0.7768,-0.3984,0.4877>,
  <0.7726,-0.3939,0.4979>,
  <0.7964,-0.4253,0.4299>,
  <-0.7938,0.4366,0.4235>,
  <-0.7786,0.4219,0.4646>,
  <-0.8052,0.4482,0.3882>,
  <-0.7798,0.4241,0.4605>,
  <0.7959,-0.4245,0.4316>,
  <0.7672,-0.3842,0.5137>,
  <0.7730,-0.3915,0.4993>,
  <0.7905,-0.4172,0.4483>,
  <-0.8075,0.4476,0.3841>,
  <-0.8092,0.4476,0.3805>,
  <-0.7827,0.4258,0.4540>,
  <0.7659,-0.3805,0.5183>,
  <0.7614,-0.3710,0.5316>,
  <0.7856,-0.4052,0.4677>,
  <0.7858,-0.4056,0.4668>,
  <0.7858,-0.4055,0.4671>,
  <-0.8056,0.4395,0.3974>,
  <-0.7838,0.4255,0.4524>,
  <-0.8130,0.4450,0.3755>,
  <-0.7847,0.4257,0.4505>,
  <0.7561,-0.3543,0.5503>,
  <0.7625,-0.3626,0.5358>,
  <0.7806,-0.3898,0.4885>,
  <-0.8141,0.4436,0.3748>,
  <-0.8157,0.4412,0.3741>,
  <-0.7862,0.4244,0.4492>,
  <0.7545,-0.3472,0.5569>,
  <0.7505,-0.3340,0.5703>,
  <0.7764,-0.3700,0.5102>,
  <0.7767,-0.3707,0.5092>,
  <0.7767,-0.3704,0.5095>,
  <-0.8143,0.4349,0.3844>,
  <-0.7864,0.4239,0.4493>,
  <-0.8179,0.4365,0.3749>,
  <-0.7859,0.4225,0.4515>,
  <0.7448,-0.3101,0.5908>,
  <0.7555,-0.3233,0.5698>,
  <0.7721,-0.3470,0.5325>,
  <-0.8181,0.4358,0.3753>,
  <-0.8181,0.4319,0.3797>,
  <-0.7848,0.4204,0.4554>,
  <0.7414,-0.2919,0.6043>,
  <0.7390,-0.2828,0.6114>,
  <0.7681,-0.3201,0.5545>,
  <-0.8172,0.4275,0.3866>,
  <-0.7848,0.4203,0.4555>,
  <-0.8174,0.4275,0.3861>,
  <-0.7810,0.4187,0.4633>,
  <0.7673,-0.3132,0.5596>,
  <0.7323,-0.2519,0.6327>,
  <0.7524,-0.2751,0.5985>,
  <0.7634,-0.2895,0.5774>,
  <-0.8174,0.4275,0.3862>,
  <-0.7811,0.4187,0.4632>,
  <-0.8140,0.4244,0.3966>,
  <-0.7769,0.4177,0.4712>,
  <-0.7760,0.4177,0.4725>,
  <0.7251,-0.2182,0.6532>,
  <0.7326,-0.2259,0.6421>,
  <0.7582,-0.2557,0.5998>,
  <-0.8098,0.4224,0.4072>,
  <-0.8093,0.4224,0.4083>,
  <-0.7681,0.4181,0.4851>,
  <0.7201,-0.1950,0.6659>,
  <0.7166,-0.1814,0.6734>,
  <0.7525,-0.2190,0.6211>,
  <-0.7706,0.4208,0.4786>,
  <-0.7615,0.4190,0.4945>,
  <-0.8015,0.4224,0.4233>,
  <-0.7582,0.4199,0.4989>,
  <0.7522,-0.2168,0.6223>,
  <0.7063,-0.1416,0.6936>,
  <0.7351,-0.1688,0.6566>,
  <0.7448,-0.1791,0.6428>,
  <-0.7940,0.4235,0.4361>,
  <-0.7919,0.4241,0.4394>,
  <-0.7452,0.4235,0.5151>,
  <0.6943,-0.0995,0.7128>,
  <0.7167,-0.1186,0.6872>,
  <0.7357,-0.1367,0.6633>,
  <-0.7530,0.4291,0.4989>,
  <-0.7382,0.4257,0.5233>,
  <-0.7790,0.4283,0.4580>,
  <-0.7293,0.4290,0.5330>,
  <0.6802,-0.0551,0.7310>,
  <0.6981,-0.0691,0.7126>,
  <0.7247,-0.0920,0.6829>,
  <-0.7697,0.4318,0.4702>,
  <-0.7634,0.4347,0.4777>,
  <-0.7105,0.4366,0.5519>,
  <0.6634,-0.0085,0.7482>,
  <0.6796,-0.0202,0.7333>,
  <0.7114,-0.0452,0.7013>,
  <-0.7292,0.4447,0.5202>,
  <-0.7074,0.4378,0.5549>,
  <-0.7445,0.4435,0.4990>,
  <-0.6872,0.4464,0.5731>,
  <0.6434,0.0400,0.7645>,
  <0.6612,0.0282,0.7497>,
  <0.6953,0.0036,0.7187>,
  <-0.7373,0.4469,0.5066>,
  <-0.6773,0.4577,0.5760>,
  <-0.7218,0.4547,0.5217>,
  <-0.6696,0.4542,0.5877>,
  <-0.6605,0.4583,0.5948>,
  <0.6197,0.0902,0.7796>,
  <0.6431,0.0759,0.7620>,
  <0.6759,0.0540,0.7350>,
  <-0.6982,0.4669,0.5427>,
  <-0.6957,0.4682,0.5448>,
  <-0.6292,0.4721,0.6175>,
  <0.5919,0.1420,0.7934>,
  <0.6252,0.1231,0.7707>,
  <0.6527,0.1061,0.7502>,
  <-0.6467,0.4855,0.5882>,
  <-0.6264,0.4733,0.6194>,
  <-0.6642,0.4841,0.5696>,
  <-0.5916,0.4880,0.6418>,
  <0.5593,0.1950,0.8057>,
  <0.6076,0.1696,0.7759>,
  <0.6253,0.1594,0.7639>,
  <-0.6533,0.4894,0.5776>,
  <-0.5929,0.5043,0.6278>,
  <-0.6275,0.5021,0.5951>,
  <-0.5785,0.4932,0.6496>,
  <-0.5475,0.5054,0.6669>,
  <0.5549,0.2016,0.8071>,
  <0.5193,0.2501,0.8171>,
  <0.5393,0.2409,0.8069>,
  <0.5903,0.2155,0.7779>,
  <0.5934,0.2138,0.7760>,
  <-0.6043,0.5129,0.6097>,
  <-0.5391,0.5240,0.6594>,
  <-0.5846,0.5219,0.6212>,
  <-0.5273,0.5129,0.6774>,
  <-0.4952,0.5243,0.6928>,
  <0.4725,0.3062,0.8264>,
  <0.5219,0.2850,0.8039>,
  <0.5544,0.2699,0.7873>,
  <0.5876,0.2227,0.7779>,
  <-0.5520,0.5358,0.6389>,
  <-0.4857,0.5446,0.6838>,
  <-0.5338,0.5433,0.6480>,
  <-0.4735,0.5313,0.7025>,
  <-0.4316,0.5438,0.7197>,
  <0.4673,0.3119,0.8272>,
  <0.4135,0.3647,0.8343>,
  <0.4518,0.3502,0.8205>,
  <0.5049,0.3284,0.7982>,
  <0.5088,0.3268,0.7965>,
  <-0.4972,0.5570,0.6652>,
  <-0.4328,0.5661,0.7016>,
  <-0.4723,0.5658,0.6759>,
  <-0.4179,0.5476,0.7250>,
  <-0.3626,0.5638,0.7420>,
  <-0.3607,0.5612,0.7450>,
  <-0.3507,0.5632,0.7482>,
  <0.3921,0.3836,0.8361>,
  <0.3381,0.4256,0.8394>,
  <0.3805,0.4116,0.8282>,
  <0.4350,0.3920,0.8106>,
  <0.4521,0.3856,0.8043>,
  <0.5031,0.3332,0.7974>,
  <-0.4407,0.5759,0.6886>,
  <-0.3962,0.5886,0.7047>,
  <-0.3804,0.5883,0.7136>,
  <-0.3116,0.5856,0.7483>,
  <-0.3023,0.5714,0.7629>,
  <-0.2441,0.5802,0.7771>,
  <-0.2433,0.5788,0.7784>,
  <-0.2356,0.5794,0.7803>,
  <0.2543,0.4785,0.8404>,
  <0.2286,0.4919,0.8401>,
  <0.2511,0.4857,0.8373>,
  <0.3080,0.4694,0.8275>,
  <0.3216,0.4372,0.8399>,
  <0.3639,0.4518,0.8145>,
  <0.3813,0.4461,0.8097>,
  <0.4292,0.4066,0.8065>,
  <-0.3830,0.5919,0.7092>,
  <-0.3243,0.6046,0.7275>,
  <-0.2931,0.6100,0.7363>,
  <-0.2612,0.6080,0.7497>,
  <-0.1950,0.6025,0.7739>,
  <-0.1833,0.5820,0.7922>,
  <-0.1301,0.5950,0.7931>,
  <-0.1228,0.5816,0.8041>,
  <-0.0664,0.5860,0.8076>,
  <-0.0619,0.5772,0.8142>,
  <-0.0039,0.5757,0.8177>,
  <-0.0003,0.5684,0.8227>,
  <0.0574,0.5642,0.8236>,
  <0.0619,0.5547,0.8297>,
  <0.1176,0.5517,0.8257>,
  <0.1250,0.5357,0.8351>,
  <0.1767,0.5382,0.8241>,
  <0.1889,0.5107,0.8387>,
  <0.2348,0.5236,0.8190>,
  <0.2855,0.5098,0.8116>,
  <0.2927,0.5056,0.8116>,
  <0.3597,0.4621,0.8106>,
  <-0.2648,0.6139,0.7436>,
  <-0.2048,0.6196,0.7577>,
  <-0.1445,0.6217,0.7698>,
  <-0.1064,0.6208,0.7767>,
  <-0.0827,0.6177,0.7821>,
  <-0.0202,0.6087,0.7931>,
  <0.0412,0.5984,0.8002>,
  <0.1015,0.5868,0.8033>,
  <0.1072,0.5857,0.8034>,
  <0.1641,0.5665,0.8075>,
  <0.2280,0.5394,0.8106>,
  <-0.0838,0.6197,0.7804>,
  <-0.0225,0.6135,0.7894>,
  <0.0391,0.6028,0.7969>,
  <0.1012,0.5875,0.8028>,
  <-0.1818,-0.6064,0.7741>,
  <-0.1780,-0.6162,0.7672>,
  <-0.2304,-0.5961,0.7691>,
  <-0.1230,-0.6176,0.7768>,
  <-0.1160,-0.6353,0.7636>,
  <-0.0632,-0.6278,0.7758>,
  <-0.0543,-0.6494,0.7585>,
  <-0.0023,-0.6368,0.7711>,
  <0.0071,-0.6589,0.7522>,
  <0.0596,-0.6445,0.7623>,
  <0.0683,-0.6641,0.7445>,
  <0.1226,-0.6508,0.7492>,
  <0.1292,-0.6652,0.7354>,
  <0.1867,-0.6555,0.7317>,
  <0.1901,-0.6624,0.7246>,
  <0.2354,-0.6578,0.7154>,
  <-0.3108,-0.5432,0.7800>,
  <-0.3043,-0.5604,0.7703>,
  <-0.3538,-0.5316,0.7696>,
  <-0.2538,-0.5572,0.7906>,
  <-0.2405,-0.5918,0.7693>,
  <-0.1960,-0.5701,0.7978>,
  <-0.1337,-0.5909,0.7956>,
  <-0.1898,-0.5715,0.7984>,
  <-0.0716,-0.6075,0.7911>,
  <-0.1337,-0.5909,0.7956>,
  <-0.0098,-0.6193,0.7851>,
  <0.0516,-0.6266,0.7776>,
  <0.1128,-0.6297,0.7686>,
  <0.1737,-0.6288,0.7580>,
  <0.1927,-0.6275,0.7544>,
  <0.2376,-0.6303,0.7391>,
  <0.2508,-0.6558,0.7121>,
  <0.3041,-0.6326,0.7123>,
  <0.3110,-0.6451,0.6980>,
  <0.3660,-0.6323,0.6828>,
  <-0.4359,-0.4718,0.7664>,
  <-0.4353,-0.4736,0.7657>,
  <-0.4386,-0.4709,0.7654>,
  <-0.3811,-0.4889,0.7847>,
  <-0.3689,-0.5219,0.7691>,
  <-0.3252,-0.5046,0.7998>,
  <-0.3251,-0.5046,0.7998>,
  <-0.2604,-0.5401,0.8003>,
  <-0.1965,-0.5689,0.7986>,
  <0.2342,-0.6236,0.7458>,
  <0.2944,-0.6148,0.7317>,
  <0.3343,-0.6069,0.7210>,
  <0.3570,-0.6072,0.7099>,
  <0.3711,-0.6309,0.6813>,
  <0.4259,-0.6059,0.6719>,
  <0.4305,-0.6128,0.6627>,
  <0.4549,-0.6044,0.6540>,
  <-0.4506,-0.4313,0.7816>,
  <-0.5040,-0.4123,0.7590>,
  <-0.3921,-0.4589,0.7973>,
  <-0.4110,-0.4442,0.7961>,
  <0.3541,-0.6024,0.7153>,
  <0.4132,-0.5864,0.6967>,
  <0.4271,-0.5821,0.6919>,
  <0.4807,-0.5799,0.6577>,
  <0.4891,-0.5913,0.6412>,
  <0.5252,-0.5763,0.6262>,
  <-0.5192,-0.3703,0.7703>,
  <-0.5044,-0.4119,0.7589>,
  <-0.5564,-0.3552,0.7511>,
  <-0.4773,-0.3858,0.7895>,
  <-0.4617,-0.4008,0.7913>,
  <0.4713,-0.5669,0.6757>,
  <0.4982,-0.5568,0.6647>,
  <0.5362,-0.5542,0.6367>,
  <0.5466,-0.5665,0.6166>,
  <0.5827,-0.5491,0.5990>,
  <-0.5865,-0.3053,0.7502>,
  <-0.5788,-0.3279,0.7466>,
  <-0.6007,-0.2988,0.7415>,
  <-0.5343,-0.3275,0.7793>,
  <-0.5310,-0.3288,0.7810>,
  <0.5281,-0.5445,0.6516>,
  <0.5562,-0.5323,0.6382>,
  <0.5922,-0.5288,0.6080>,
  <0.6024,-0.5389,0.5888>,
  <0.6310,-0.5235,0.5726>,
  <-0.6018,-0.2611,0.7548>,
  <-0.6380,-0.2432,0.7306>,
  <-0.5359,-0.3231,0.7800>,
  <-0.5746,-0.2735,0.7714>,
  <0.5831,-0.5196,0.6245>,
  <0.6047,-0.5090,0.6125>,
  <0.6486,-0.5035,0.5708>,
  <0.6558,-0.5092,0.5574>,
  <0.6721,-0.4995,0.5465>,
  <-0.6672,-0.1899,0.7203>,
  <-0.6644,-0.1985,0.7205>,
  <-0.6700,-0.1883,0.7181>,
  <-0.6173,-0.2162,0.7565>,
  <-0.6122,-0.2187,0.7598>,
  <0.6355,-0.4930,0.5942>,
  <0.6461,-0.4874,0.5873>,
  <0.7051,-0.4781,0.5237>,
  <0.7060,-0.4786,0.5220>,
  <0.7077,-0.4775,0.5207>,
  <-0.6826,-0.1432,0.7167>,
  <-0.6964,-0.1348,0.7049>,
  <-0.6222,-0.2026,0.7562>,
  <-0.6434,-0.1653,0.7475>,
  <0.6815,-0.4678,0.5628>,
  <0.6864,-0.4671,0.5574>,
  <0.7373,-0.4582,0.4964>,
  <-0.6981,-0.0958,0.7096>,
  <-0.7188,-0.0821,0.6904>,
  <-0.6698,-0.1130,0.7339>,
  <0.6845,-0.4660,0.5606>,
  <0.7111,-0.4505,0.5398>,
  <0.7422,-0.4454,0.5008>,
  <0.7514,-0.4487,0.4837>,
  <0.7631,-0.4411,0.4724>,
  <-0.7138,-0.0477,0.6987>,
  <-0.7376,-0.0306,0.6746>,
  <-0.6922,-0.0618,0.7191>,
  <0.7111,-0.4505,0.5398>,
  <0.7286,-0.4402,0.5248>,
  <0.7370,-0.4353,0.5170>,
  <0.7851,-0.4265,0.4491>,
  <-0.7296,0.0012,0.6839>,
  <-0.7530,0.0196,0.6577>,
  <-0.7110,-0.0120,0.7031>,
  <0.7908,-0.4226,0.4427>,
  <0.7589,-0.4227,0.4955>,
  <0.7756,-0.4201,0.4712>,
  <0.8034,-0.4147,0.4272>,
  <-0.7454,0.0509,0.6647>,
  <-0.7656,0.0683,0.6397>,
  <-0.7266,0.0363,0.6861>,
  <0.7665,-0.4182,0.4874>,
  <0.7772,-0.4125,0.4752>,
  <0.8191,-0.4054,0.4060>,
  <-0.7611,0.1013,0.6407>,
  <-0.7756,0.1152,0.6207>,
  <-0.7394,0.0828,0.6682>,
  <0.8223,-0.4035,0.4013>,
  <0.7927,-0.4046,0.4560>,
  <0.8042,-0.4033,0.4367>,
  <0.8314,-0.3991,0.3867>,
  <-0.7764,0.1527,0.6115>,
  <-0.7834,0.1602,0.6005>,
  <-0.7498,0.1275,0.6492>,
  <0.7967,-0.4027,0.4508>,
  <0.8050,-0.3995,0.4387>,
  <0.8415,-0.3953,0.3684>,
  <-0.7884,0.1945,0.5836>,
  <-0.7894,0.2030,0.5794>,
  <-0.7583,0.1701,0.6293>,
  <0.8442,-0.3945,0.3629>,
  <0.8150,-0.3965,0.4227>,
  <0.8264,-0.3960,0.4003>,
  <0.8488,-0.3943,0.3523>,
  <-0.7682,0.2137,0.6034>,
  <-0.7632,0.1977,0.6152>,
  <-0.7932,0.2432,0.5583>,
  <-0.7650,0.2103,0.6088>,
  <0.8176,-0.3959,0.4182>,
  <0.8222,-0.3959,0.4090>,
  <0.8540,-0.3957,0.3378>,
  <-0.7845,0.2651,0.5607>,
  <-0.7960,0.2808,0.5362>,
  <-0.7697,0.2478,0.5883>,
  <0.8558,-0.3969,0.3318>,
  <0.8273,-0.3973,0.3971>,
  <0.8406,-0.3984,0.3671>,
  <0.8569,-0.3995,0.3257>,
  <-0.7982,0.3124,0.5151>,
  <-0.7982,0.3157,0.5130>,
  <-0.7738,0.2826,0.5669>,
  <0.8288,-0.3981,0.3932>,
  <0.8302,-0.4005,0.3878>,
  <0.8578,-0.4052,0.3161>,
  <-0.7813,0.3200,0.5359>,
  <-0.7765,0.3054,0.5511>,
  <-0.7991,0.3472,0.4907>,
  <-0.7771,0.3145,0.5451>,
  <0.8577,-0.4090,0.3116>,
  <0.8312,-0.4051,0.3809>,
  <0.8453,-0.4090,0.3438>,
  <0.8569,-0.4125,0.3091>,
  <-0.7977,0.3708,0.4756>,
  <-0.8003,0.3756,0.4673>,
  <-0.7795,0.3431,0.5241>,
  <0.8312,-0.4070,0.3788>,
  <0.8303,-0.4106,0.3769>,
  <0.8569,-0.4125,0.3091>,
  <0.8542,-0.4209,0.3053>,
  <-0.8008,0.3802,0.4628>,
  <-0.8011,0.4003,0.4450>,
  <-0.7823,0.3685,0.5022>,
  <0.8520,-0.4260,0.3043>,
  <0.8279,-0.4164,0.3757>,
  <0.8407,-0.4237,0.3373>,
  <0.8501,-0.4297,0.3043>,
  <-0.8001,0.4165,0.4317>,
  <-0.7824,0.3688,0.5019>,
  <-0.8025,0.4214,0.4223>,
  <-0.7843,0.3902,0.4823>,
  <0.8267,-0.4185,0.3761>,
  <0.8242,-0.4221,0.3776>,
  <0.8447,-0.4384,0.3069>,
  <-0.8030,0.4243,0.4186>,
  <-0.8040,0.4387,0.4013>,
  <-0.7873,0.4085,0.4618>,
  <0.8416,-0.4425,0.3097>,
  <0.8195,-0.4269,0.3824>,
  <0.8289,-0.4357,0.3508>,
  <0.8386,-0.4462,0.3126>,
  <-0.8067,0.4521,0.3805>,
  <-0.7874,0.4088,0.4615>,
  <-0.7899,0.4232,0.4439>,
  <-0.8067,0.4522,0.3804>,
  <0.8178,-0.4278,0.3849>,
  <0.8139,-0.4302,0.3905>,
  <0.8319,-0.4523,0.3216>,
  <-0.7961,0.4380,0.4176>,
  <-0.7932,0.4328,0.4283>,
  <-0.8096,0.4619,0.3623>,
  <-0.7935,0.4343,0.4263>,
  <0.8293,-0.4536,0.3263>,
  <0.8082,-0.4314,0.4009>,
  <0.8136,-0.4385,0.3817>,
  <0.8249,-0.4561,0.3339>,
  <-0.8129,0.4661,0.3493>,
  <-0.8136,0.4678,0.3452>,
  <-0.7970,0.4420,0.4117>,
  <0.8070,-0.4309,0.4039>,
  <0.8020,-0.4299,0.4147>,
  <0.8184,-0.4569,0.3485>,
  <-0.8087,0.4561,0.3715>,
  <-0.8002,0.4449,0.4023>,
  <-0.8181,0.4704,0.3309>,
  <-0.8012,0.4465,0.3985>,
  <0.8173,-0.4562,0.3520>,
  <0.7964,-0.4253,0.4299>,
  <0.7984,-0.4284,0.4231>,
  <0.8121,-0.4543,0.3663>,
  <-0.8208,0.4699,0.3248>,
  <-0.8231,0.4699,0.3190>,
  <-0.8052,0.4482,0.3882>,
  <0.7959,-0.4245,0.4316>,
  <0.7905,-0.4172,0.4483>,
  <0.8068,-0.4477,0.3855>,
  <0.8069,-0.4479,0.3850>,
  <0.8069,-0.4479,0.3851>,
  <-0.8234,0.4611,0.3308>,
  <-0.8075,0.4476,0.3841>,
  <-0.8284,0.4667,0.3098>,
  <-0.8092,0.4476,0.3805>,
  <0.7858,-0.4056,0.4668>,
  <0.7858,-0.4055,0.4671>,
  <0.8018,-0.4375,0.4070>,
  <-0.8297,0.4653,0.3083>,
  <-0.8332,0.4616,0.3044>,
  <-0.8130,0.4450,0.3755>,
  <0.7990,-0.4255,0.4248>,
  <0.7806,-0.3898,0.4885>,
  <0.7957,-0.4174,0.4390>,
  <0.7981,-0.4230,0.4291>,
  <-0.8375,0.4544,0.3034>,
  <-0.8141,0.4436,0.3748>,
  <-0.8381,0.4548,0.3012>,
  <-0.8157,0.4412,0.3741>,
  <0.7767,-0.3707,0.5092>,
  <0.7767,-0.3704,0.5095>,
  <0.7947,-0.4042,0.4528>,
  <-0.8382,0.4546,0.3012>,
  <-0.8414,0.4476,0.3026>,
  <-0.8179,0.4365,0.3749>,
  <0.7931,-0.3869,0.4705>,
  <0.7721,-0.3470,0.5325>,
  <0.7890,-0.3752,0.4865>,
  <0.7922,-0.3816,0.4763>,
  <-0.8440,0.4407,0.3055>,
  <-0.8181,0.4358,0.3753>,
  <-0.8181,0.4319,0.3797>,
  <-0.8442,0.4401,0.3061>,
  <0.7681,-0.3201,0.5545>,
  <0.7714,-0.3248,0.5473>,
  <0.7895,-0.3549,0.5008>,
  <-0.8174,0.4275,0.3861>,
  <-0.8449,0.4334,0.3136>,
  <0.7673,-0.3132,0.5596>,
  <0.7634,-0.2895,0.5774>,
  <0.7867,-0.3238,0.5256>,
  <0.7875,-0.3261,0.5230>,
  <0.7873,-0.3248,0.5241>,
  <-0.8447,0.4282,0.3212>,
  <-0.8174,0.4275,0.3862>,
  <-0.8447,0.4282,0.3212>,
  <-0.8140,0.4244,0.3966>,
  <-0.8443,0.4275,0.3230>,
  <0.7582,-0.2557,0.5998>,
  <0.7706,-0.2713,0.5768>,
  <0.7840,-0.2909,0.5484>,
  <-0.8127,0.4226,0.4013>,
  <-0.8098,0.4224,0.4072>,
  <-0.8413,0.4235,0.3359>,
  <-0.8093,0.4224,0.4083>,
  <0.7525,-0.2190,0.6211>,
  <0.7531,-0.2197,0.6201>,
  <0.7804,-0.2540,0.5714>,
  <-0.8378,0.4213,0.3474>,
  <-0.8366,0.4212,0.3503>,
  <-0.8015,0.4224,0.4233>,
  <0.7522,-0.2168,0.6223>,
  <0.7448,-0.1791,0.6428>,
  <0.7736,-0.2114,0.5974>,
  <0.7771,-0.2227,0.5887>,
  <0.7758,-0.2142,0.5935>,
  <-0.8000,0.4237,0.4249>,
  <-0.7940,0.4235,0.4361>,
  <-0.8291,0.4213,0.3676>,
  <-0.7919,0.4241,0.4394>,
  <0.7357,-0.1367,0.6633>,
  <0.7577,-0.1585,0.6331>,
  <0.7693,-0.1714,0.6155>,
  <-0.8219,0.4228,0.3817>,
  <-0.8194,0.4238,0.3861>,
  <-0.7790,0.4283,0.4580>,
  <0.7247,-0.0920,0.6829>,
  <0.7411,-0.1066,0.6629>,
  <0.7611,-0.1264,0.6362>,
  <-0.7799,0.4329,0.4520>,
  <-0.7697,0.4318,0.4702>,
  <-0.8065,0.4290,0.4068>,
  <-0.7634,0.4347,0.4777>,
  <0.7114,-0.0452,0.7013>,
  <0.7242,-0.0555,0.6873>,
  <0.7508,-0.0792,0.6557>,
  <-0.7968,0.4336,0.4208>,
  <-0.7911,0.4367,0.4284>,
  <-0.7445,0.4435,0.4990>,
  <0.6953,0.0036,0.7187>,
  <0.7072,-0.0052,0.7070>,
  <0.7380,-0.0301,0.6741>,
  <-0.7537,0.4505,0.4786>,
  <-0.7373,0.4469,0.5066>,
  <-0.7721,0.4472,0.4515>,
  <-0.7218,0.4547,0.5217>,
  <0.6759,0.0540,0.7350>,
  <0.6901,0.0444,0.7223>,
  <0.7222,0.0207,0.6913>,
  <-0.7633,0.4521,0.4614>,
  <-0.7003,0.4677,0.5393>,
  <-0.7495,0.4603,0.4757>,
  <-0.6982,0.4669,0.5427>,
  <-0.6957,0.4682,0.5448>,
  <0.6527,0.1061,0.7502>,
  <0.6732,0.0933,0.7336>,
  <0.7030,0.0731,0.7074>,
  <-0.7226,0.4759,0.5014>,
  <-0.7235,0.4757,0.5002>,
  <-0.6642,0.4841,0.5696>,
  <0.6253,0.1594,0.7639>,
  <0.6564,0.1415,0.7410>,
  <0.6800,0.1268,0.7222>,
  <-0.7230,0.4760,0.5007>,
  <-0.6680,0.4976,0.5534>,
  <-0.6920,0.4939,0.5265>,
  <-0.6533,0.4894,0.5776>,
  <-0.6275,0.5021,0.5951>,
  <0.5934,0.2138,0.7760>,
  <0.6398,0.1890,0.7449>,
  <0.6528,0.1815,0.7355>,
  <-0.6769,0.5024,0.5380>,
  <-0.6131,0.5195,0.5952>,
  <-0.6555,0.5142,0.5530>,
  <-0.6043,0.5129,0.6097>,
  <-0.5846,0.5219,0.6212>,
  <0.5876,0.2227,0.7779>,
  <0.5544,0.2699,0.7873>,
  <0.5734,0.2610,0.7765>,
  <0.6208,0.2371,0.7473>,
  <0.6259,0.2287,0.7456>,
  <-0.6267,0.5294,0.5718>,
  <-0.5585,0.5418,0.6281>,
  <-0.6131,0.5365,0.5800>,
  <-0.5520,0.5358,0.6389>,
  <-0.5338,0.5433,0.6480>,
  <0.5088,0.3268,0.7965>,
  <0.5569,0.3060,0.7722>,
  <0.5818,0.2943,0.7582>,
  <-0.5735,0.5555,0.6021>,
  <-0.5043,0.5648,0.6533>,
  <-0.5628,0.5605,0.6076>,
  <-0.4972,0.5570,0.6652>,
  <-0.4723,0.5658,0.6759>,
  <0.5031,0.3332,0.7974>,
  <0.4521,0.3856,0.8043>,
  <0.4885,0.3717,0.7894>,
  <0.5365,0.3518,0.7670>,
  <0.5427,0.3446,0.7660>,
  <-0.5180,0.5795,0.6292>,
  <-0.4507,0.5883,0.6714>,
  <-0.5022,0.5858,0.6361>,
  <-0.4407,0.5759,0.6886>,
  <-0.3962,0.5886,0.7047>,
  <0.4292,0.4066,0.8065>,
  <0.3813,0.4461,0.8097>,
  <0.4187,0.4336,0.7979>,
  <0.4723,0.4142,0.7781>,
  <0.4809,0.4109,0.7745>,
  <-0.4608,0.6008,0.6532>,
  <-0.3977,0.6124,0.6833>,
  <-0.4276,0.6117,0.6656>,
  <-0.3830,0.5919,0.7092>,
  <-0.3287,0.6115,0.7197>,
  <-0.3243,0.6046,0.7275>,
  <-0.2931,0.6100,0.7363>,
  <0.2927,0.5056,0.8116>,
  <0.2855,0.5098,0.8116>,
  <0.2918,0.5080,0.8104>,
  <0.3478,0.4919,0.7982>,
  <0.3597,0.4621,0.8106>,
  <0.4027,0.4745,0.7828>,
  <0.4118,0.4715,0.7798>,
  <0.4694,0.4219,0.7756>,
  <-0.4026,0.6191,0.6743>,
  <-0.3435,0.6340,0.6928>,
  <-0.2778,0.6354,0.7204>,
  <-0.3303,0.6368,0.6966>,
  <-0.2648,0.6139,0.7436>,
  <-0.2115,0.6314,0.7460>,
  <-0.2048,0.6196,0.7577>,
  <-0.1465,0.6253,0.7665>,
  <-0.1445,0.6217,0.7698>,
  <-0.1064,0.6208,0.7767>,
  <0.1641,0.5665,0.8075>,
  <0.1072,0.5857,0.8034>,
  <0.1607,0.5745,0.8026>,
  <0.2189,0.5611,0.7983>,
  <0.2280,0.5394,0.8106>,
  <0.2760,0.5467,0.7905>,
  <0.3202,0.5346,0.7821>,
  <0.3340,0.5262,0.7820>,
  <0.4004,0.4804,0.7803>,
  <-0.2838,0.6453,0.7093>,
  <-0.2237,0.6530,0.7235>,
  <-0.1761,0.6565,0.7335>,
  <-0.1624,0.6554,0.7376>,
  <-0.0986,0.6492,0.7542>,
  <-0.0838,0.6197,0.7804>,
  <-0.0360,0.6415,0.7663>,
  <-0.0225,0.6135,0.7894>,
  <0.0255,0.6324,0.7743>,
  <0.0391,0.6028,0.7969>,
  <0.0858,0.6220,0.7783>,
  <0.1012,0.5875,0.8028>,
  <0.1451,0.6105,0.7786>,
  <0.1717,0.6050,0.7775>,
  <0.2059,0.5919,0.7793>,
  <0.2695,0.5625,0.7816>,
  <-0.1633,0.6571,0.7359>,
  <-0.1026,0.6570,0.7468>,
  <-0.0416,0.6530,0.7562>,
  <0.0197,0.6449,0.7640>,
  <0.0812,0.6323,0.7705>,
  <0.1432,0.6149,0.7755>,
  <-0.2260,-0.6309,0.7422>,
  <-0.2238,-0.6367,0.7379>,
  <-0.2499,-0.6259,0.7388>,
  <-0.1681,-0.6422,0.7478>,
  <-0.1620,-0.6582,0.7352>,
  <-0.1092,-0.6525,0.7499>,
  <-0.1004,-0.6748,0.7311>,
  <-0.0493,-0.6616,0.7483>,
  <-0.0391,-0.6868,0.7258>,
  <0.0115,-0.6695,0.7427>,
  <0.0219,-0.6944,0.7193>,
  <-0.0391,-0.6868,0.7258>,
  <0.0735,-0.6762,0.7331>,
  <0.0829,-0.6978,0.7115>,
  <0.1365,-0.6813,0.7191>,
  <0.1437,-0.6972,0.7023>,
  <0.2007,-0.6847,0.7006>,
  <0.2046,-0.6928,0.6915>,
  <0.2569,-0.6860,0.6808>,
  <-0.3528,-0.5670,0.7444>,
  <-0.3498,-0.5752,0.7394>,
  <-0.3714,-0.5620,0.7391>,
  <-0.2967,-0.5811,0.7578>,
  <-0.2864,-0.6092,0.7394>,
  <-0.2397,-0.5941,0.7679>,
  <-0.1780,-0.6162,0.7672>,
  <-0.2304,-0.5961,0.7691>,
  <-0.1160,-0.6353,0.7636>,
  <-0.0543,-0.6494,0.7585>,
  <0.0071,-0.6589,0.7522>,
  <0.0683,-0.6641,0.7445>,
  <0.1292,-0.6652,0.7354>,
  <0.1901,-0.6624,0.7246>,
  <0.2354,-0.6578,0.7154>,
  <0.2520,-0.6583,0.7093>,
  <0.2654,-0.6846,0.6789>,
  <0.3186,-0.6591,0.6812>,
  <0.3258,-0.6723,0.6648>,
  <0.3845,-0.6569,0.6485>,
  <-0.4218,-0.5122,0.7482>,
  <-0.4145,-0.5330,0.7376>,
  <-0.4557,-0.5016,0.7353>,
  <-0.3667,-0.5280,0.7660>,
  <-0.3043,-0.5604,0.7703>,
  <-0.3538,-0.5316,0.7696>,
  <-0.2405,-0.5918,0.7693>,
  <0.2508,-0.6558,0.7121>,
  <0.3110,-0.6451,0.6980>,
  <0.3660,-0.6323,0.6828>,
  <0.3719,-0.6322,0.6798>,
  <0.3861,-0.6565,0.6480>,
  <0.4409,-0.6290,0.6403>,
  <0.4458,-0.6365,0.6294>,
  <0.4731,-0.6262,0.6197>,
  <-0.4900,-0.4541,0.7442>,
  <-0.4809,-0.4806,0.7334>,
  <-0.5216,-0.4427,0.7293>,
  <-0.4386,-0.4709,0.7654>,
  <-0.4353,-0.4736,0.7657>,
  <-0.3689,-0.5219,0.7691>,
  <0.3711,-0.6309,0.6813>,
  <0.4305,-0.6128,0.6627>,
  <0.4549,-0.6044,0.6540>,
  <0.4962,-0.6011,0.6264>,
  <0.5049,-0.6130,0.6078>,
  <0.5438,-0.5954,0.5915>,
  <-0.5571,-0.3923,0.7319>,
  <-0.5500,-0.4135,0.7256>,
  <-0.5755,-0.3848,0.7216>,
  <-0.5043,-0.4122,0.7588>,
  <-0.5040,-0.4123,0.7590>,
  <0.4891,-0.5913,0.6412>,
  <0.5252,-0.5763,0.6262>,
  <0.5522,-0.5733,0.6053>,
  <0.5629,-0.5859,0.5829>,
  <0.6017,-0.5656,0.5639>,
  <-0.5716,-0.3491,0.7426>,
  <-0.6210,-0.3273,0.7122>,
  <-0.5044,-0.4119,0.7589>,
  <-0.5564,-0.3552,0.7511>,
  <0.5466,-0.5665,0.6166>,
  <0.5827,-0.5491,0.5990>,
  <0.6088,-0.5453,0.5762>,
  <0.6194,-0.5557,0.5546>,
  <0.6504,-0.5374,0.5368>,
  <-0.6374,-0.2818,0.7171>,
  <-0.6239,-0.3234,0.7115>,
  <-0.6585,-0.2712,0.7020>,
  <-0.6007,-0.2988,0.7415>,
  <-0.5788,-0.3279,0.7466>,
  <0.6024,-0.5389,0.5888>,
  <0.6310,-0.5235,0.5726>,
  <0.6659,-0.5170,0.5379>,
  <0.6736,-0.5228,0.5224>,
  <0.6919,-0.5110,0.5101>,
  <-0.6522,-0.2362,0.7203>,
  <-0.6909,-0.2153,0.6901>,
  <-0.6380,-0.2432,0.7306>,
  <0.6558,-0.5092,0.5574>,
  <0.6721,-0.4995,0.5465>,
  <0.7232,-0.4878,0.4889>,
  <0.7247,-0.4886,0.4858>,
  <0.7277,-0.4866,0.4834>,
  <-0.7154,-0.1620,0.6797>,
  <-0.7119,-0.1742,0.6804>,
  <-0.7184,-0.1601,0.6769>,
  <-0.6700,-0.1883,0.7181>,
  <-0.6644,-0.1985,0.7205>,
  <0.7060,-0.4786,0.5220>,
  <0.7077,-0.4775,0.5207>,
  <0.7577,-0.4648,0.4580>,
  <-0.7300,-0.1138,0.6739>,
  <-0.7411,-0.1062,0.6629>,
  <-0.6964,-0.1348,0.7049>,
  <0.7712,-0.4547,0.4455>,
  <0.7373,-0.4582,0.4964>,
  <0.7618,-0.4520,0.4640>,
  <0.7837,-0.4455,0.4329>,
  <-0.7446,-0.0646,0.6644>,
  <-0.7601,-0.0531,0.6476>,
  <-0.7188,-0.0821,0.6904>,
  <0.7514,-0.4487,0.4837>,
  <0.7631,-0.4411,0.4724>,
  <0.8059,-0.4287,0.4083>,
  <-0.7591,-0.0146,0.6508>,
  <-0.7757,-0.0012,0.6311>,
  <-0.7376,-0.0306,0.6746>,
  <0.8118,-0.4242,0.4014>,
  <0.7851,-0.4265,0.4491>,
  <0.7972,-0.4233,0.4304>,
  <0.8244,-0.4149,0.3850>,
  <-0.7735,0.0362,0.6327>,
  <-0.7883,0.0494,0.6134>,
  <-0.7530,0.0196,0.6577>,
  <0.7908,-0.4226,0.4427>,
  <0.8034,-0.4147,0.4272>,
  <0.8402,-0.4037,0.3621>,
  <-0.7877,0.0881,0.6098>,
  <-0.7981,0.0985,0.5945>,
  <-0.7656,0.0683,0.6397>,
  <0.8443,-0.4009,0.3557>,
  <0.8191,-0.4054,0.4060>,
  <0.8282,-0.4031,0.3893>,
  <0.8527,-0.3957,0.3410>,
  <-0.8012,0.1410,0.5815>,
  <-0.8055,0.1459,0.5743>,
  <-0.7756,0.1152,0.6207>,
  <0.8223,-0.4035,0.4013>,
  <0.8314,-0.3991,0.3867>,
  <0.8629,-0.3906,0.3207>,
  <-0.8089,0.1716,0.5624>,
  <-0.8107,0.1911,0.5534>,
  <-0.7834,0.1602,0.6005>,
  <0.8668,-0.3890,0.3120>,
  <0.8415,-0.3953,0.3684>,
  <0.8532,-0.3928,0.3430>,
  <0.8705,-0.3884,0.3022>,
  <-0.7912,0.2051,0.5762>,
  <-0.7884,0.1945,0.5836>,
  <-0.8138,0.2339,0.5321>,
  <-0.7894,0.2030,0.5794>,
  <0.8442,-0.3945,0.3629>,
  <0.8488,-0.3943,0.3523>,
  <0.8758,-0.3892,0.2855>,
  <-0.8051,0.2586,0.5338>,
  <-0.8156,0.2743,0.5095>,
  <-0.7932,0.2432,0.5583>,
  <0.8784,-0.3911,0.2747>,
  <0.8540,-0.3957,0.3378>,
  <0.8701,-0.3940,0.2962>,
  <0.8790,-0.3927,0.2704>,
  <-0.8166,0.3094,0.4873>,
  <-0.8165,0.3121,0.4857>,
  <-0.7960,0.2808,0.5362>,
  <0.8558,-0.3969,0.3318>,
  <0.8569,-0.3995,0.3257>,
  <0.8799,-0.3988,0.2583>,
  <-0.7994,0.3175,0.5100>,
  <-0.7982,0.3124,0.5151>,
  <-0.8160,0.3466,0.4626>,
  <-0.7982,0.3157,0.5130>,
  <0.8794,-0.4060,0.2488>,
  <0.8578,-0.4052,0.3161>,
  <0.8766,-0.4068,0.2571>,
  <0.8792,-0.4070,0.2479>,
  <-0.8126,0.3716,0.4491>,
  <-0.8156,0.3781,0.4380>,
  <-0.7991,0.3472,0.4907>,
  <0.8577,-0.4090,0.3116>,
  <0.8569,-0.4125,0.3091>,
  <0.8761,-0.4173,0.2414>,
  <-0.8157,0.3851,0.4317>,
  <-0.8146,0.4060,0.4142>,
  <-0.8003,0.3756,0.4673>,
  <0.8720,-0.4285,0.2369>,
  <0.8542,-0.4209,0.3053>,
  <0.8720,-0.4285,0.2369>,
  <0.8569,-0.4125,0.3091>,
  <0.8720,-0.4285,0.2369>,
  <-0.8117,0.4232,0.4026>,
  <-0.8008,0.3802,0.4628>,
  <-0.8142,0.4303,0.3897>,
  <-0.8011,0.4003,0.4450>,
  <0.8520,-0.4260,0.3043>,
  <0.8501,-0.4297,0.3043>,
  <0.8659,-0.4406,0.2370>,
  <-0.8145,0.4348,0.3841>,
  <-0.8140,0.4506,0.3664>,
  <-0.8025,0.4214,0.4223>,
  <0.8595,-0.4517,0.2393>,
  <0.8447,-0.4384,0.3069>,
  <0.8583,-0.4513,0.2442>,
  <0.8592,-0.4522,0.2395>,
  <-0.8149,0.4663,0.3441>,
  <-0.8030,0.4243,0.4186>,
  <-0.8151,0.4670,0.3427>,
  <-0.8040,0.4387,0.4013>,
  <0.8416,-0.4425,0.3097>,
  <0.8386,-0.4462,0.3126>,
  <0.8512,-0.4632,0.2467>,
  <-0.8152,0.4672,0.3423>,
  <-0.8069,0.4525,0.3796>,
  <-0.8166,0.4793,0.3215>,
  <-0.8067,0.4521,0.3805>,
  <-0.8067,0.4522,0.3804>,
  <0.8453,-0.4700,0.2541>,
  <0.8319,-0.4523,0.3216>,
  <0.8402,-0.4655,0.2782>,
  <0.8434,-0.4721,0.2564>,
  <-0.8192,0.4850,0.3063>,
  <-0.8197,0.4874,0.3009>,
  <-0.8096,0.4619,0.3623>,
  <0.8293,-0.4536,0.3263>,
  <0.8249,-0.4561,0.3339>,
  <0.8354,-0.4786,0.2702>,
  <-0.8182,0.4772,0.3206>,
  <-0.8129,0.4661,0.3493>,
  <-0.8237,0.4917,0.2826>,
  <-0.8136,0.4678,0.3452>,
  <0.8318,-0.4800,0.2786>,
  <0.8184,-0.4569,0.3485>,
  <0.8220,-0.4647,0.3292>,
  <0.8281,-0.4818,0.2866>,
  <-0.8260,0.4916,0.2759>,
  <-0.8286,0.4922,0.2667>,
  <-0.8181,0.4704,0.3309>,
  <0.8173,-0.4562,0.3520>,
  <0.8121,-0.4543,0.3663>,
  <0.8217,-0.4812,0.3054>,
  <-0.8336,0.4869,0.2607>,
  <-0.8208,0.4699,0.3248>,
  <-0.8347,0.4892,0.2529>,
  <-0.8231,0.4699,0.3190>,
  <0.8206,-0.4799,0.3104>,
  <0.8069,-0.4479,0.3850>,
  <0.8069,-0.4479,0.3851>,
  <0.8161,-0.4765,0.3269>,
  <-0.8352,0.4887,0.2521>,
  <-0.8408,0.4836,0.2433>,
  <-0.8284,0.4667,0.3098>,
  <0.8124,-0.4678,0.3481>,
  <0.8018,-0.4375,0.4070>,
  <0.8118,-0.4658,0.3522>,
  <0.8122,-0.4674,0.3492>,
  <-0.8463,0.4769,0.2373>,
  <-0.8297,0.4653,0.3083>,
  <-0.8332,0.4616,0.3044>,
  <-0.8474,0.4755,0.2361>,
  <0.7990,-0.4255,0.4248>,
  <0.7981,-0.4230,0.4291>,
  <0.8088,-0.4539,0.3739>,
  <-0.8381,0.4548,0.3012>,
  <-0.8534,0.4662,0.2332>,
  <0.8078,-0.4408,0.3913>,
  <0.7947,-0.4042,0.4528>,
  <0.8041,-0.4270,0.4137>,
  <0.8069,-0.4360,0.3984>,
  <-0.8571,0.4595,0.2328>,
  <-0.8382,0.4546,0.3012>,
  <-0.8414,0.4476,0.3026>,
  <-0.8589,0.4559,0.2332>,
  <0.7931,-0.3869,0.4705>,
  <0.7922,-0.3816,0.4763>,
  <0.8056,-0.4138,0.4240>,
  <-0.8479,0.4412,0.2940>,
  <-0.8440,0.4407,0.3055>,
  <-0.8632,0.4457,0.2370>,
  <-0.8442,0.4401,0.3061>,
  <0.8056,-0.3971,0.4396>,
  <0.7895,-0.3549,0.5008>,
  <0.8009,-0.3776,0.4647>,
  <0.8050,-0.3876,0.4492>,
  <-0.8651,0.4403,0.2402>,
  <-0.8662,0.4361,0.2439>,
  <-0.8449,0.4334,0.3136>,
  <0.7875,-0.3261,0.5230>,
  <0.7873,-0.3248,0.5241>,
  <0.8043,-0.3575,0.4746>,
  <-0.8507,0.4277,0.3056>,
  <-0.8447,0.4282,0.3212>,
  <-0.8675,0.4278,0.2539>,
  <-0.8447,0.4282,0.3212>,
  <-0.8443,0.4275,0.3230>,
  <0.8042,-0.3297,0.4946>,
  <0.7840,-0.2909,0.5484>,
  <0.8020,-0.3203,0.5043>,
  <0.8038,-0.3239,0.4989>,
  <-0.8675,0.4240,0.2601>,
  <-0.8668,0.4214,0.2666>,
  <-0.8413,0.4235,0.3359>,
  <0.7804,-0.2540,0.5714>,
  <0.7886,-0.2652,0.5548>,
  <0.8022,-0.2868,0.5236>,
  <-0.8442,0.4203,0.3327>,
  <-0.8378,0.4213,0.3474>,
  <-0.8641,0.4171,0.2818>,
  <-0.8366,0.4212,0.3503>,
  <0.7771,-0.2227,0.5887>,
  <0.7758,-0.2142,0.5935>,
  <0.8000,-0.2468,0.5468>,
  <-0.8616,0.4155,0.2914>,
  <-0.8591,0.4153,0.2990>,
  <-0.8291,0.4213,0.3676>,
  <0.7978,-0.2150,0.5634>,
  <0.7693,-0.1714,0.6155>,
  <0.7942,-0.2010,0.5734>,
  <0.7965,-0.2041,0.5691>,
  <-0.8289,0.4219,0.3674>,
  <-0.8219,0.4228,0.3817>,
  <-0.8516,0.4163,0.3184>,
  <-0.8194,0.4238,0.3861>,
  <0.7611,-0.1264,0.6362>,
  <0.7804,-0.1463,0.6079>,
  <0.7909,-0.1586,0.5910>,
  <-0.8460,0.4181,0.3310>,
  <-0.8417,0.4201,0.3391>,
  <-0.8065,0.4290,0.4068>,
  <0.7508,-0.0792,0.6557>,
  <0.7656,-0.0928,0.6365>,
  <0.7834,-0.1110,0.6115>,
  <-0.8061,0.4333,0.4032>,
  <-0.7968,0.4336,0.4208>,
  <-0.8289,0.4269,0.3615>,
  <-0.7911,0.4367,0.4284>,
  <0.7380,-0.0301,0.6741>,
  <0.7503,-0.0403,0.6598>,
  <0.7735,-0.0615,0.6308>,
  <-0.8204,0.4318,0.3749>,
  <-0.8132,0.4364,0.3850>,
  <-0.7721,0.4472,0.4515>,
  <0.7222,0.0207,0.6913>,
  <0.7348,0.0113,0.6782>,
  <0.7609,-0.0103,0.6488>,
  <-0.7774,0.4537,0.4356>,
  <-0.7633,0.4521,0.4614>,
  <-0.7942,0.4489,0.4095>,
  <-0.7495,0.4603,0.4757>,
  <0.7030,0.0731,0.7074>,
  <0.7190,0.0621,0.6922>,
  <0.7451,0.0424,0.6656>,
  <-0.7860,0.4543,0.4193>,
  <-0.7715,0.4643,0.4351>,
  <-0.7235,0.4757,0.5002>,
  <0.6800,0.1268,0.7222>,
  <0.7033,0.1120,0.7020>,
  <0.7258,0.0965,0.6811>,
  <-0.7442,0.4823,0.4621>,
  <-0.7230,0.4760,0.5007>,
  <-0.7452,0.4820,0.4608>,
  <-0.6920,0.4939,0.5265>,
  <0.6528,0.1815,0.7355>,
  <0.6876,0.1612,0.7080>,
  <0.7026,0.1516,0.6952>,
  <-0.7446,0.4824,0.4613>,
  <-0.6885,0.5084,0.5173>,
  <-0.7135,0.5027,0.4880>,
  <-0.6769,0.5024,0.5380>,
  <-0.6555,0.5142,0.5530>,
  <0.6259,0.2287,0.7456>,
  <0.6208,0.2371,0.7473>,
  <0.6234,0.2358,0.7455>,
  <0.6719,0.2094,0.7104>,
  <0.6753,0.2075,0.7078>,
  <-0.6975,0.5127,0.5006>,
  <-0.6327,0.5337,0.5612>,
  <-0.6769,0.5255,0.5154>,
  <-0.6267,0.5294,0.5718>,
  <-0.6131,0.5365,0.5800>,
  <0.5818,0.2943,0.7582>,
  <0.6075,0.2822,0.7425>,
  <0.6421,0.2647,0.7195>,
  <0.6688,0.2194,0.7103>,
  <-0.6465,0.5433,0.5356>,
  <-0.5772,0.5589,0.5954>,
  <-0.6341,0.5503,0.5431>,
  <-0.5735,0.5555,0.6021>,
  <-0.5628,0.5605,0.6076>,
  <0.5427,0.3446,0.7660>,
  <0.5365,0.3518,0.7670>,
  <0.5407,0.3501,0.7649>,
  <0.5917,0.3278,0.7365>,
  <0.6032,0.3224,0.7295>,
  <-0.5925,0.5725,0.5668>,
  <-0.5223,0.5842,0.6212>,
  <-0.5836,0.5770,0.5714>,
  <-0.5180,0.5795,0.6292>,
  <-0.5022,0.5858,0.6361>,
  <0.4809,0.4109,0.7745>,
  <0.5249,0.3942,0.7544>,
  <0.5567,0.3810,0.7382>,
  <0.5855,0.3459,0.7331>,
  <-0.5363,0.5992,0.5944>,
  <-0.4681,0.6099,0.6395>,
  <-0.5230,0.6051,0.6003>,
  <-0.4608,0.6008,0.6532>,
  <-0.4276,0.6117,0.6656>,
  <0.4694,0.4219,0.7756>,
  <0.4118,0.4715,0.7798>,
  <0.4566,0.4565,0.7636>,
  <0.5012,0.4403,0.7450>,
  <0.5122,0.4294,0.7438>,
  <-0.4786,0.6229,0.6188>,
  <-0.4145,0.6358,0.6511>,
  <-0.4484,0.6339,0.6302>,
  <-0.4026,0.6191,0.6743>,
  <-0.3454,0.6370,0.6892>,
  <-0.3435,0.6340,0.6928>,
  <-0.3303,0.6368,0.6966>,
  <0.3340,0.5262,0.7820>,
  <0.3202,0.5346,0.7821>,
  <0.3320,0.5313,0.7794>,
  <0.3872,0.5153,0.7646>,
  <0.4004,0.4804,0.7803>,
  <0.4320,0.5010,0.7499>,
  <0.4435,0.4918,0.7493>,
  <-0.4199,0.6433,0.6402>,
  <-0.3606,0.6603,0.6588>,
  <-0.2939,0.6624,0.6891>,
  <-0.3527,0.6622,0.6611>,
  <-0.2838,0.6453,0.7093>,
  <-0.2275,0.6600,0.7160>,
  <-0.2237,0.6530,0.7235>,
  <-0.1761,0.6565,0.7335>,
  <0.2059,0.5919,0.7793>,
  <0.1717,0.6050,0.7775>,
  <0.2033,0.5981,0.7752>,
  <0.2606,0.5849,0.7681>,
  <0.2695,0.5625,0.7816>,
  <0.3167,0.5705,0.7577>,
  <0.3410,0.5640,0.7521>,
  <0.3775,0.5407,0.7517>,
  <-0.3005,0.6734,0.6755>,
  <-0.2404,0.6830,0.6898>,
  <-0.1780,0.6851,0.7063>,
  <-0.2057,0.6867,0.6972>,
  <-0.1633,0.6571,0.7359>,
  <-0.1141,0.6804,0.7239>,
  <-0.1026,0.6570,0.7468>,
  <-0.0514,0.6739,0.7371>,
  <-0.0416,0.6530,0.7562>,
  <0.0101,0.6659,0.7460>,
  <0.0197,0.6449,0.7640>,
  <0.0706,0.6567,0.7508>,
  <0.0812,0.6323,0.7705>,
  <0.1299,0.6463,0.7519>,
  <0.1432,0.6149,0.7755>,
  <0.1882,0.6348,0.7494>,
  <0.2019,0.6320,0.7482>,
  <0.2497,0.6120,0.7504>,
  <0.3130,0.5802,0.7519>,
  <-0.1799,0.6887,0.7023>,
  <-0.1192,0.6906,0.7134>,
  <-0.0584,0.6885,0.7229>,
  <0.0026,0.6824,0.7309>,
  <0.0638,0.6721,0.7377>,
  <0.1253,0.6572,0.7432>,
  <0.1870,0.6376,0.7473>,
  <-0.2127,-0.6673,0.7137>,
  <-0.2093,-0.6765,0.7060>,
  <-0.2551,-0.6589,0.7076>,
  <-0.1547,-0.6777,0.7189>,
  <-0.1480,-0.6957,0.7029>,
  <-0.0957,-0.6870,0.7203>,
  <-0.0868,-0.7102,0.6986>,
  <-0.0358,-0.6951,0.7180>,
  <-0.0258,-0.7204,0.6931>,
  <0.0251,-0.7020,0.7118>,
  <0.0351,-0.7263,0.6865>,
  <0.0870,-0.7075,0.7013>,
  <0.0959,-0.7282,0.6787>,
  <0.1501,-0.7115,0.6864>,
  <0.1566,-0.7261,0.6695>,
  <0.2143,-0.7136,0.6670>,
  <0.2175,-0.7203,0.6587>,
  <0.2612,-0.7137,0.6499>,
  <-0.3392,-0.6056,0.7199>,
  <-0.3336,-0.6216,0.7088>,
  <-0.3793,-0.5954,0.7083>,
  <-0.2830,-0.6187,0.7329>,
  <-0.2710,-0.6522,0.7079>,
  <-0.2499,-0.6259,0.7388>,
  <-0.2238,-0.6367,0.7379>,
  <-0.1620,-0.6582,0.7352>,
  <-0.1004,-0.6748,0.7311>,
  <-0.0391,-0.6868,0.7258>,
  <0.0219,-0.6944,0.7193>,
  <-0.0391,-0.6868,0.7258>,
  <0.0829,-0.6978,0.7115>,
  <0.1437,-0.6972,0.7023>,
  <0.2046,-0.6928,0.6915>,
  <0.2569,-0.6860,0.6808>,
  <0.2661,-0.6860,0.6772>,
  <0.2783,-0.7106,0.6462>,
  <0.3327,-0.6852,0.6479>,
  <0.3389,-0.6968,0.6321>,
  <0.3918,-0.6818,0.6177>,
  <-0.4621,-0.5359,0.7066>,
  <-0.4612,-0.5386,0.7052>,
  <-0.4662,-0.5346,0.7049>,
  <-0.4079,-0.5521,0.7272>,
  <-0.3968,-0.5843,0.7079>,
  <-0.3714,-0.5620,0.7391>,
  <-0.3498,-0.5752,0.7394>,
  <-0.2864,-0.6092,0.7394>,
  <0.2654,-0.6846,0.6789>,
  <0.3258,-0.6723,0.6648>,
  <0.3845,-0.6569,0.6485>,
  <0.3864,-0.6568,0.6475>,
  <0.3995,-0.6794,0.6155>,
  <0.4555,-0.6516,0.6066>,
  <0.4595,-0.6578,0.5969>,
  <0.4828,-0.6484,0.5887>,
  <-0.5290,-0.4772,0.7018>,
  <-0.5276,-0.4813,0.7000>,
  <-0.5337,-0.4755,0.6994>,
  <-0.4759,-0.4952,0.7268>,
  <-0.4145,-0.5330,0.7376>,
  <-0.4557,-0.5016,0.7353>,
  <0.3861,-0.6565,0.6480>,
  <0.4458,-0.6365,0.6294>,
  <0.4731,-0.6262,0.6197>,
  <0.5112,-0.6218,0.5933>,
  <0.5189,-0.6323,0.5753>,
  <0.5549,-0.6149,0.5603>,
  <-0.5429,-0.4350,0.7183>,
  <-0.5890,-0.4171,0.6922>,
  <-0.4809,-0.4806,0.7334>,
  <-0.5216,-0.4427,0.7293>,
  <0.5049,-0.6130,0.6078>,
  <0.5438,-0.5954,0.5915>,
  <0.5677,-0.5917,0.5724>,
  <0.5774,-0.6031,0.5504>,
  <0.6141,-0.5825,0.5325>,
  <-0.6087,-0.3712,0.7012>,
  <-0.5970,-0.4077,0.6909>,
  <-0.6349,-0.3596,0.6838>,
  <-0.5755,-0.3848,0.7216>,
  <-0.5500,-0.4135,0.7256>,
  <0.5629,-0.5859,0.5829>,
  <0.6017,-0.5656,0.5639>,
  <0.6249,-0.5611,0.5429>,
  <0.6344,-0.5703,0.5219>,
  <0.6637,-0.5517,0.5050>,
  <-0.6728,-0.3029,0.6749>,
  <-0.6718,-0.3064,0.6744>,
  <-0.6747,-0.3020,0.6735>,
  <-0.6228,-0.3265,0.7109>,
  <-0.6210,-0.3273,0.7122>,
  <0.6194,-0.5557,0.5546>,
  <0.6504,-0.5374,0.5368>,
  <0.6825,-0.5296,0.5037>,
  <0.6892,-0.5344,0.4892>,
  <0.7061,-0.5227,0.4778>,
  <-0.6869,-0.2568,0.6798>,
  <-0.7074,-0.2456,0.6627>,
  <-0.6239,-0.3234,0.7115>,
  <-0.6585,-0.2712,0.7020>,
  <0.6736,-0.5228,0.5224>,
  <0.6919,-0.5110,0.5101>,
  <0.7404,-0.4964,0.4531>,
  <0.7411,-0.4967,0.4517>,
  <0.7426,-0.4956,0.4505>,
  <-0.7011,-0.2098,0.6815>,
  <-0.7357,-0.1893,0.6503>,
  <-0.6909,-0.2153,0.6901>,
  <0.7247,-0.4886,0.4858>,
  <0.7277,-0.4866,0.4834>,
  <0.7730,-0.4714,0.4244>,
  <-0.7119,-0.1742,0.6804>,
  <-0.7184,-0.1601,0.6769>,
  <-0.7598,-0.1336,0.6363>,
  <0.7885,-0.4586,0.4098>,
  <0.7577,-0.4648,0.4580>,
  <0.7807,-0.4570,0.4263>,
  <0.7885,-0.4586,0.4098>,
  <0.7995,-0.4495,0.3984>,
  <-0.7752,-0.0823,0.6263>,
  <-0.7659,-0.1176,0.6321>,
  <-0.7793,-0.0791,0.6216>,
  <-0.7411,-0.1062,0.6629>,
  <0.7712,-0.4547,0.4455>,
  <0.7837,-0.4455,0.4329>,
  <0.8220,-0.4303,0.3729>,
  <-0.7886,-0.0313,0.6141>,
  <-0.7953,-0.0256,0.6057>,
  <-0.7601,-0.0531,0.6476>,
  <0.8299,-0.4234,0.3632>,
  <0.8059,-0.4287,0.4083>,
  <0.8180,-0.4241,0.3886>,
  <0.8409,-0.4141,0.3483>,
  <-0.8016,0.0207,0.5974>,
  <-0.8081,0.0268,0.5885>,
  <-0.7757,-0.0012,0.6311>,
  <0.8118,-0.4242,0.4014>,
  <0.8244,-0.4149,0.3850>,
  <0.8569,-0.4008,0.3243>,
  <-0.8142,0.0739,0.5758>,
  <-0.8180,0.0778,0.5700>,
  <-0.7883,0.0494,0.6134>,
  <0.8632,-0.3955,0.3137>,
  <0.8402,-0.4037,0.3621>,
  <0.8514,-0.3992,0.3402>,
  <0.8698,-0.3906,0.3014>,
  <-0.8242,0.1185,0.5538>,
  <-0.8252,0.1273,0.5503>,
  <-0.7981,0.0985,0.5945>,
  <0.8443,-0.4009,0.3557>,
  <0.8527,-0.3957,0.3410>,
  <0.8801,-0.3836,0.2797>,
  <-0.8055,0.1459,0.5743>,
  <-0.8298,0.1747,0.5301>,
  <0.8862,-0.3803,0.2647>,
  <0.8629,-0.3906,0.3207>,
  <0.8793,-0.3839,0.2819>,
  <0.8882,-0.3796,0.2589>,
  <-0.8141,0.1951,0.5470>,
  <-0.8089,0.1716,0.5624>,
  <-0.8323,0.2200,0.5087>,
  <-0.8107,0.1911,0.5534>,
  <0.8668,-0.3890,0.3120>,
  <0.8705,-0.3884,0.3022>,
  <0.8936,-0.3792,0.2402>,
  <-0.8256,0.2506,0.5055>,
  <-0.8333,0.2632,0.4860>,
  <-0.8138,0.2339,0.5321>,
  <0.8758,-0.3892,0.2855>,
  <0.8972,-0.3815,0.2225>,
  <-0.8334,0.2949,0.4673>,
  <-0.8330,0.3039,0.4623>,
  <-0.8156,0.2743,0.5095>,
  <0.8973,-0.3817,0.2215>,
  <0.8784,-0.3911,0.2747>,
  <0.8790,-0.3927,0.2704>,
  <0.8982,-0.3873,0.2077>,
  <-0.8173,0.3135,0.4834>,
  <-0.8166,0.3094,0.4873>,
  <-0.8312,0.3414,0.4387>,
  <-0.8165,0.3121,0.4857>,
  <0.8799,-0.3988,0.2583>,
  <0.8976,-0.3956,0.1946>,
  <-0.8271,0.3705,0.4227>,
  <-0.8292,0.3760,0.4136>,
  <-0.8160,0.3466,0.4626>,
  <0.8969,-0.3990,0.1908>,
  <0.8794,-0.4060,0.2488>,
  <0.8792,-0.4070,0.2479>,
  <0.8948,-0.4066,0.1846>,
  <-0.8289,0.3827,0.4080>,
  <-0.8264,0.4071,0.3889>,
  <-0.8156,0.3781,0.4380>,
  <0.8761,-0.4173,0.2414>,
  <0.8902,-0.4195,0.1774>,
  <-0.8223,0.4279,0.3751>,
  <-0.8157,0.3851,0.4317>,
  <-0.8241,0.4347,0.3632>,
  <-0.8146,0.4060,0.4142>,
  <0.8874,-0.4264,0.1751>,
  <0.8720,-0.4285,0.2369>,
  <0.8720,-0.4285,0.2369>,
  <0.8841,-0.4340,0.1735>,
  <-0.8239,0.4396,0.3577>,
  <-0.8218,0.4584,0.3383>,
  <-0.8142,0.4303,0.3897>,
  <0.8659,-0.4406,0.2370>,
  <0.8765,-0.4491,0.1733>,
  <-0.8208,0.4778,0.3129>,
  <-0.8145,0.4348,0.3841>,
  <-0.8140,0.4506,0.3664>,
  <-0.8208,0.4781,0.3126>,
  <0.8726,-0.4561,0.1747>,
  <0.8595,-0.4517,0.2393>,
  <0.8592,-0.4522,0.2395>,
  <0.8679,-0.4641,0.1770>,
  <-0.8151,0.4670,0.3427>,
  <-0.8203,0.4935,0.2890>,
  <0.8512,-0.4632,0.2467>,
  <0.8588,-0.4781,0.1843>,
  <-0.8215,0.5005,0.2732>,
  <-0.8152,0.4672,0.3423>,
  <-0.8166,0.4793,0.3215>,
  <-0.8216,0.5045,0.2654>,
  <0.8560,-0.4817,0.1877>,
  <0.8453,-0.4700,0.2541>,
  <0.8434,-0.4721,0.2564>,
  <0.8494,-0.4901,0.1958>,
  <-0.8226,0.4995,0.2718>,
  <-0.8192,0.4850,0.3063>,
  <-0.8242,0.5112,0.2435>,
  <-0.8197,0.4874,0.3009>,
  <0.8354,-0.4786,0.2702>,
  <0.8407,-0.4991,0.2101>,
  <-0.8256,0.5117,0.2379>,
  <-0.8283,0.5137,0.2238>,
  <-0.8237,0.4917,0.2826>,
  <0.8404,-0.4993,0.2108>,
  <0.8318,-0.4800,0.2786>,
  <0.8281,-0.4818,0.2866>,
  <0.8324,-0.5048,0.2286>,
  <-0.8334,0.5120,0.2079>,
  <-0.8260,0.4916,0.2759>,
  <-0.8286,0.4922,0.2667>,
  <-0.8340,0.5120,0.2058>,
  <0.8281,-0.5056,0.2422>,
  <0.8217,-0.4812,0.3054>,
  <0.8240,-0.4922,0.2807>,
  <0.8257,-0.5063,0.2490>,
  <-0.8347,0.4892,0.2529>,
  <-0.8405,0.5068,0.1916>,
  <0.8206,-0.4799,0.3104>,
  <0.8161,-0.4765,0.3269>,
  <0.8203,-0.5032,0.2717>,
  <-0.8448,0.5021,0.1852>,
  <-0.8352,0.4887,0.2521>,
  <-0.8408,0.4836,0.2433>,
  <-0.8480,0.4984,0.1802>,
  <0.8195,-0.5006,0.2790>,
  <0.8124,-0.4678,0.3481>,
  <0.8122,-0.4674,0.3492>,
  <0.8165,-0.4954,0.2964>,
  <-0.8520,0.4813,0.2059>,
  <-0.8463,0.4769,0.2373>,
  <-0.8560,0.4875,0.1722>,
  <-0.8474,0.4755,0.2361>,
  <0.8147,-0.4834,0.3202>,
  <0.8088,-0.4539,0.3739>,
  <0.8144,-0.4812,0.3243>,
  <0.8146,-0.4829,0.3213>,
  <-0.8580,0.4844,0.1710>,
  <-0.8636,0.4752,0.1685>,
  <-0.8534,0.4662,0.2332>,
  <0.8078,-0.4408,0.3913>,
  <0.8069,-0.4360,0.3984>,
  <0.8136,-0.4658,0.3481>,
  <-0.8701,0.4612,0.1739>,
  <-0.8571,0.4595,0.2328>,
  <-0.8710,0.4617,0.1677>,
  <-0.8589,0.4559,0.2332>,
  <0.8143,-0.4508,0.3658>,
  <0.8056,-0.4138,0.4240>,
  <0.8116,-0.4334,0.3916>,
  <0.8140,-0.4441,0.3744>,
  <-0.8713,0.4611,0.1678>,
  <-0.8770,0.4488,0.1717>,
  <-0.8632,0.4457,0.2370>,
  <0.8056,-0.3971,0.4396>,
  <0.8050,-0.3876,0.4492>,
  <0.8150,-0.4182,0.4010>,
  <-0.8820,0.4363,0.1780>,
  <-0.8651,0.4403,0.2402>,
  <-0.8662,0.4361,0.2439>,
  <-0.8821,0.4362,0.1781>,
  <0.8164,-0.4005,0.4160>,
  <0.8043,-0.3575,0.4746>,
  <0.8127,-0.3771,0.4441>,
  <0.8166,-0.3883,0.4271>,
  <-0.8675,0.4278,0.2539>,
  <-0.8850,0.4255,0.1887>,
  <0.8042,-0.3297,0.4946>,
  <0.8038,-0.3239,0.4989>,
  <0.8179,-0.3547,0.4530>,
  <-0.8847,0.4171,0.2083>,
  <-0.8675,0.4240,0.2601>,
  <-0.8866,0.4165,0.2012>,
  <-0.8668,0.4214,0.2666>,
  <0.8192,-0.3242,0.4731>,
  <0.8022,-0.2868,0.5236>,
  <0.8175,-0.3141,0.4828>,
  <0.8191,-0.3178,0.4776>,
  <-0.8866,0.4160,0.2022>,
  <-0.8857,0.4104,0.2172>,
  <-0.8641,0.4171,0.2818>,
  <0.8000,-0.2468,0.5468>,
  <0.8069,-0.2568,0.5320>,
  <0.8190,-0.2774,0.5023>,
  <-0.8758,0.4096,0.2555>,
  <-0.8616,0.4155,0.2914>,
  <-0.8830,0.4066,0.2346>,
  <-0.8591,0.4153,0.2990>,
  <0.7978,-0.2150,0.5634>,
  <0.7965,-0.2041,0.5691>,
  <0.8179,-0.2345,0.5254>,
  <-0.8821,0.4061,0.2388>,
  <-0.8776,0.4062,0.2546>,
  <-0.8516,0.4163,0.3184>,
  <0.8156,-0.1909,0.5462>,
  <0.7909,-0.1586,0.5910>,
  <0.8151,-0.1887,0.5477>,
  <0.8154,-0.1891,0.5471>,
  <-0.8573,0.4142,0.3058>,
  <-0.8460,0.4181,0.3310>,
  <-0.8701,0.4086,0.2757>,
  <-0.8417,0.4201,0.3391>,
  <0.7834,-0.1110,0.6115>,
  <0.8033,-0.1324,0.5807>,
  <0.8104,-0.1410,0.5686>,
  <-0.8668,0.4101,0.2837>,
  <-0.8598,0.4143,0.2985>,
  <-0.8289,0.4269,0.3615>,
  <0.7735,-0.0615,0.6308>,
  <0.7903,-0.0774,0.6078>,
  <0.8032,-0.0910,0.5887>,
  <-0.8315,0.4297,0.3522>,
  <-0.8204,0.4318,0.3749>,
  <-0.8469,0.4230,0.3223>,
  <-0.8132,0.4364,0.3850>,
  <0.7609,-0.0103,0.6488>,
  <0.7766,-0.0236,0.6295>,
  <0.7934,-0.0394,0.6074>,
  <-0.8409,0.4272,0.3321>,
  <-0.8308,0.4350,0.3473>,
  <-0.7942,0.4489,0.4095>,
  <0.7451,0.0424,0.6656>,
  <0.7625,0.0292,0.6464>,
  <0.7807,0.0138,0.6248>,
  <-0.8002,0.4544,0.3914>,
  <-0.7860,0.4543,0.4193>,
  <-0.8116,0.4498,0.3728>,
  <-0.7715,0.4643,0.4351>,
  <0.7258,0.0965,0.6811>,
  <0.7480,0.0810,0.6587>,
  <0.7646,0.0683,0.6408>,
  <-0.8059,0.4541,0.3799>,
  <-0.7884,0.4677,0.3996>,
  <-0.7452,0.4820,0.4608>,
  <0.7026,0.1516,0.6952>,
  <0.7334,0.1318,0.6669>,
  <0.7450,0.1238,0.6555>,
  <-0.7637,0.4865,0.4244>,
  <-0.7446,0.4824,0.4613>,
  <-0.7135,0.5027,0.4880>,
  <-0.7617,0.4880,0.4262>,
  <0.6753,0.2075,0.7078>,
  <0.7187,0.1818,0.6711>,
  <0.7214,0.1800,0.6687>,
  <-0.7083,0.5177,0.4799>,
  <-0.6975,0.5127,0.5006>,
  <-0.7296,0.5113,0.4541>,
  <-0.6769,0.5255,0.5154>,
  <0.6688,0.2194,0.7103>,
  <0.6421,0.2647,0.7195>,
  <0.6566,0.2573,0.7090>,
  <0.6926,0.2375,0.6811>,
  <0.7157,0.1922,0.6714>,
  <-0.7157,0.5209,0.4651>,
  <-0.6516,0.5468,0.5257>,
  <-0.6923,0.5368,0.4822>,
  <-0.6465,0.5433,0.5356>,
  <-0.6341,0.5503,0.5431>,
  <0.6032,0.3224,0.7295>,
  <0.6414,0.3043,0.7043>,
  <0.6587,0.2955,0.6920>,
  <-0.6640,0.5550,0.5012>,
  <-0.5954,0.5751,0.5610>,
  <-0.6488,0.5644,0.5105>,
  <-0.5925,0.5725,0.5668>,
  <-0.5836,0.5770,0.5714>,
  <0.5855,0.3459,0.7331>,
  <0.5567,0.3810,0.7382>,
  <0.5763,0.3729,0.7272>,
  <0.6189,0.3539,0.7012>,
  <0.6306,0.3378,0.6988>,
  <-0.6093,0.5872,0.5329>,
  <-0.5398,0.6030,0.5873>,
  <-0.5974,0.5937,0.5391>,
  <-0.5363,0.5992,0.5944>,
  <-0.5230,0.6051,0.6003>,
  <0.5122,0.4294,0.7438>,
  <0.5012,0.4403,0.7450>,
  <0.5094,0.4373,0.7412>,
  <0.5611,0.4173,0.7148>,
  <0.5713,0.4131,0.7092>,
  <-0.5526,0.6165,0.5609>,
  <-0.4850,0.6309,0.6056>,
  <-0.5357,0.6245,0.5683>,
  <-0.4786,0.6229,0.6188>,
  <-0.4484,0.6339,0.6302>,
  <0.4435,0.4918,0.7493>,
  <0.4320,0.5010,0.7499>,
  <0.4412,0.4980,0.7465>,
  <0.4943,0.4802,0.7246>,
  <0.5139,0.4731,0.7156>,
  <0.5572,0.4289,0.7110>,
  <-0.4944,0.6425,0.5854>,
  <-0.4309,0.6587,0.6168>,
  <-0.4600,0.6562,0.5982>,
  <-0.4199,0.6433,0.6402>,
  <-0.3617,0.6620,0.6564>,
  <-0.3606,0.6603,0.6588>,
  <-0.3527,0.6622,0.6611>,
  <0.3775,0.5407,0.7517>,
  <0.3410,0.5640,0.7521>,
  <0.3720,0.5554,0.7437>,
  <0.4262,0.5394,0.7263>,
  <0.4433,0.5340,0.7199>,
  <0.4886,0.4964,0.7175>,
  <-0.4354,0.6650,0.6068>,
  <-0.3757,0.6838,0.6255>,
  <-0.3097,0.6889,0.6554>,
  <-0.3625,0.6874,0.6293>,
  <-0.3005,0.6734,0.6755>,
  <-0.2432,0.6882,0.6836>,
  <-0.2404,0.6830,0.6898>,
  <-0.2057,0.6867,0.6972>,
  <0.2497,0.6120,0.7504>,
  <0.2019,0.6320,0.7482>,
  <0.2455,0.6226,0.7431>,
  <0.3018,0.6094,0.7332>,
  <0.3130,0.5802,0.7519>,
  <0.3519,0.5964,0.7214>,
  <0.3580,0.5928,0.7214>,
  <0.4225,0.5497,0.7206>,
  <-0.3155,0.6986,0.6421>,
  <-0.2552,0.7099,0.6565>,
  <-0.1932,0.7145,0.6725>,
  <-0.2149,0.7153,0.6650>,
  <-0.1799,0.6887,0.7023>,
  <-0.1292,0.7111,0.6911>,
  <-0.1192,0.6906,0.7134>,
  <-0.0665,0.7059,0.7052>,
  <-0.0584,0.6885,0.7229>,
  <-0.0049,0.6991,0.7150>,
  <0.0026,0.6824,0.7309>,
  <0.0556,0.6910,0.7207>,
  <0.0638,0.6721,0.7377>,
  <0.1151,0.6817,0.7225>,
  <0.1253,0.6572,0.7432>,
  <0.1734,0.6713,0.7206>,
  <0.1870,0.6376,0.7473>,
  <0.2103,0.6641,0.7175>,
  <0.2325,0.6556,0.7185>,
  <0.2950,0.6272,0.7208>,
  <-0.1947,0.7173,0.6690>,
  <-0.1340,0.7208,0.6801>,
  <-0.0733,0.7204,0.6897>,
  <-0.0125,0.7161,0.6978>,
  <0.0484,0.7078,0.7048>,
  <0.1095,0.6951,0.7106>,
  <0.1708,0.6779,0.7151>,
  <-0.1996,-0.7034,0.6822>,
  <-0.1965,-0.7123,0.6738>,
  <-0.2457,-0.6950,0.6757>,
  <-0.1416,-0.7129,0.6868>,
  <-0.1355,-0.7294,0.6705>,
  <-0.0827,-0.7212,0.6878>,
  <-0.0747,-0.7422,0.6660>,
  <-0.0227,-0.7283,0.6849>,
  <-0.0140,-0.7507,0.6605>,
  <0.0383,-0.7342,0.6779>,
  <0.0467,-0.7552,0.6538>,
  <0.1003,-0.7386,0.6666>,
  <0.1074,-0.7557,0.6460>,
  <0.1633,-0.7414,0.6509>,
  <0.1682,-0.7524,0.6369>,
  <0.2276,-0.7420,0.6306>,
  <0.2291,-0.7453,0.6261>,
  <0.2508,-0.7418,0.6220>,
  <-0.3260,-0.6438,0.6923>,
  <-0.3195,-0.6626,0.6774>,
  <-0.3783,-0.6311,0.6772>,
  <-0.2697,-0.6559,0.7050>,
  <-0.2576,-0.6904,0.6760>,
  <-0.2576,-0.6904,0.6760>,
  <-0.2551,-0.6589,0.7076>,
  <-0.2093,-0.6765,0.7060>,
  <-0.1480,-0.6957,0.7029>,
  <-0.0868,-0.7102,0.6986>,
  <-0.0258,-0.7204,0.6931>,
  <0.0351,-0.7263,0.6865>,
  <0.0959,-0.7282,0.6787>,
  <0.1566,-0.7261,0.6695>,
  <0.2175,-0.7203,0.6587>,
  <0.2612,-0.7137,0.6499>,
  <0.2797,-0.7134,0.6425>,
  <0.2899,-0.7342,0.6140>,
  <0.3464,-0.7109,0.6121>,
  <0.3507,-0.7191,0.5999>,
  <0.3890,-0.7076,0.5898>,
  <-0.4488,-0.5764,0.6829>,
  <-0.4451,-0.5877,0.6757>,
  <-0.4680,-0.5708,0.6747>,
  <-0.3944,-0.5914,0.7034>,
  <-0.3816,-0.6292,0.6771>,
  <-0.3793,-0.5954,0.7083>,
  <-0.3336,-0.6216,0.7088>,
  <-0.2710,-0.6522,0.7079>,
  <0.2783,-0.7106,0.6462>,
  <0.3389,-0.6968,0.6321>,
  <0.3918,-0.6818,0.6177>,
  <0.4005,-0.6812,0.6129>,
  <0.4114,-0.7001,0.5836>,
  <0.4696,-0.6737,0.5707>,
  <0.4717,-0.6770,0.5650>,
  <0.4848,-0.6714,0.5605>,
  <-0.5155,-0.5191,0.6817>,
  <-0.5098,-0.5370,0.6721>,
  <-0.5384,-0.5113,0.6698>,
  <-0.4662,-0.5346,0.7049>,
  <-0.4612,-0.5386,0.7052>,
  <-0.3968,-0.5843,0.7079>,
  <0.3995,-0.6794,0.6155>,
  <0.4595,-0.6578,0.5969>,
  <0.4828,-0.6484,0.5887>,
  <0.5258,-0.6419,0.5581>,
  <0.5314,-0.6497,0.5436>,
  <0.5592,-0.6355,0.5323>,
  <-0.5812,-0.4583,0.6724>,
  <-0.5764,-0.4739,0.6657>,
  <-0.5962,-0.4525,0.6632>,
  <-0.5337,-0.4755,0.6994>,
  <-0.5276,-0.4813,0.7000>,
  <0.5189,-0.6323,0.5753>,
  <0.5549,-0.6149,0.5603>,
  <0.5827,-0.6095,0.5375>,
  <0.5903,-0.6183,0.5189>,
  <0.6204,-0.6005,0.5044>,
  <-0.5948,-0.4148,0.6886>,
  <-0.6449,-0.3938,0.6550>,
  <-0.5890,-0.4171,0.6922>,
  <0.5774,-0.6031,0.5504>,
  <0.6141,-0.5825,0.5325>,
  <0.6404,-0.5761,0.5079>,
  <0.6477,-0.5831,0.4904>,
  <0.6717,-0.5670,0.4768>,
  <-0.6592,-0.3487,0.6662>,
  <-0.6458,-0.3926,0.6548>,
  <-0.6852,-0.3362,0.6461>,
  <-0.6349,-0.3596,0.6838>,
  <-0.5970,-0.4077,0.6909>,
  <0.6344,-0.5703,0.5219>,
  <0.6637,-0.5517,0.5050>,
  <0.6986,-0.5412,0.4681>,
  <0.7031,-0.5444,0.4574>,
  <0.7153,-0.5353,0.4492>,
  <-0.6718,-0.3064,0.6744>,
  <-0.6747,-0.3020,0.6735>,
  <-0.7204,-0.2782,0.6353>,
  <0.6892,-0.5344,0.4892>,
  <0.7061,-0.5227,0.4778>,
  <0.7527,-0.5056,0.4218>,
  <-0.7349,-0.2302,0.6379>,
  <-0.7223,-0.2750,0.6346>,
  <-0.7494,-0.2215,0.6239>,
  <-0.7074,-0.2456,0.6627>,
  <0.7556,-0.5031,0.4195>,
  <0.7411,-0.4967,0.4517>,
  <0.7426,-0.4956,0.4505>,
  <0.7840,-0.4787,0.3953>,
  <-0.7484,-0.1817,0.6379>,
  <-0.7742,-0.1650,0.6111>,
  <-0.7357,-0.1893,0.6503>,
  <0.8037,-0.4608,0.3764>,
  <0.7730,-0.4714,0.4244>,
  <0.7987,-0.4602,0.3876>,
  <0.8112,-0.4540,0.3685>,
  <-0.7618,-0.1323,0.6342>,
  <-0.7949,-0.1090,0.5969>,
  <-0.7598,-0.1336,0.6363>,
  <0.7885,-0.4586,0.4098>,
  <0.7885,-0.4586,0.4098>,
  <0.7995,-0.4495,0.3984>,
  <0.8341,-0.4323,0.3425>,
  <-0.7659,-0.1176,0.6321>,
  <-0.7793,-0.0791,0.6216>,
  <-0.8118,-0.0538,0.5814>,
  <0.8458,-0.4208,0.3278>,
  <0.8220,-0.4303,0.3729>,
  <0.8379,-0.4223,0.3457>,
  <0.8536,-0.4133,0.3169>,
  <-0.7953,-0.0256,0.6057>,
  <-0.8252,0.0003,0.5649>,
  <0.8299,-0.4234,0.3632>,
  <0.8409,-0.4141,0.3483>,
  <0.8698,-0.3976,0.2921>,
  <-0.8081,0.0268,0.5885>,
  <-0.8353,0.0531,0.5472>,
  <0.8797,-0.3880,0.2749>,
  <0.8569,-0.4008,0.3243>,
  <0.8737,-0.3910,0.2893>,
  <0.8833,-0.3848,0.2678>,
  <-0.8180,0.0778,0.5700>,
  <-0.8425,0.1044,0.5285>,
  <0.8632,-0.3955,0.3137>,
  <0.8698,-0.3906,0.3014>,
  <0.8939,-0.3755,0.2449>,
  <-0.8261,0.1282,0.5488>,
  <-0.8242,0.1185,0.5538>,
  <-0.8471,0.1541,0.5087>,
  <-0.8252,0.1273,0.5503>,
  <0.8801,-0.3836,0.2797>,
  <0.9023,-0.3692,0.2224>,
  <-0.8370,0.1839,0.5154>,
  <-0.8494,0.2019,0.4876>,
  <-0.8298,0.1747,0.5301>,
  <0.9028,-0.3689,0.2209>,
  <0.8862,-0.3803,0.2647>,
  <0.8882,-0.3796,0.2589>,
  <0.9081,-0.3669,0.2019>,
  <-0.8462,0.2412,0.4751>,
  <-0.8499,0.2478,0.4651>,
  <-0.8323,0.2200,0.5087>,
  <0.8936,-0.3792,0.2402>,
  <0.9119,-0.3677,0.1824>,
  <-0.8497,0.2664,0.4549>,
  <-0.8485,0.2910,0.4420>,
  <-0.8333,0.2632,0.4860>,
  <0.9131,-0.3693,0.1728>,
  <0.8972,-0.3815,0.2225>,
  <0.8994,-0.3804,0.2155>,
  <0.9135,-0.3719,0.1647>,
  <-0.8352,0.3078,0.4558>,
  <-0.8334,0.2949,0.4673>,
  <-0.8456,0.3315,0.4184>,
  <-0.8330,0.3039,0.4623>,
  <0.8973,-0.3817,0.2215>,
  <0.8982,-0.3873,0.2077>,
  <0.9130,-0.3796,0.1492>,
  <-0.8416,0.3675,0.3958>,
  <-0.8422,0.3693,0.3929>,
  <-0.8312,0.3414,0.4387>,
  <0.9109,-0.3894,0.1362>,
  <0.8976,-0.3956,0.1946>,
  <0.9093,-0.3909,0.1431>,
  <0.9108,-0.3901,0.1355>,
  <-0.8420,0.3717,0.3911>,
  <-0.8376,0.4036,0.3682>,
  <-0.8292,0.3760,0.4136>,
  <0.8969,-0.3990,0.1908>,
  <0.8948,-0.4066,0.1846>,
  <0.9062,-0.4039,0.1254>,
  <-0.8326,0.4305,0.3486>,
  <-0.8289,0.3827,0.4080>,
  <-0.8333,0.4346,0.3418>,
  <-0.8264,0.4071,0.3889>,
  <0.8902,-0.4195,0.1774>,
  <0.9001,-0.4195,0.1177>,
  <-0.8329,0.4378,0.3384>,
  <-0.8288,0.4617,0.3162>,
  <-0.8241,0.4347,0.3632>,
  <0.8989,-0.4222,0.1169>,
  <0.8874,-0.4264,0.1751>,
  <0.8841,-0.4340,0.1735>,
  <0.8920,-0.4373,0.1142>,
  <-0.8258,0.4827,0.2915>,
  <-0.8239,0.4396,0.3577>,
  <-0.8218,0.4584,0.3383>,
  <-0.8253,0.4849,0.2893>,
  <0.8765,-0.4491,0.1733>,
  <0.8829,-0.4556,0.1139>,
  <-0.8209,0.4786,0.3116>,
  <-0.8208,0.4778,0.3129>,
  <-0.8225,0.5038,0.2638>,
  <-0.8208,0.4781,0.3126>,
  <0.8812,-0.4586,0.1145>,
  <0.8726,-0.4561,0.1747>,
  <0.8679,-0.4641,0.1770>,
  <0.8725,-0.4741,0.1184>,
  <-0.8223,0.5116,0.2491>,
  <-0.8213,0.5183,0.2382>,
  <-0.8203,0.4935,0.2890>,
  <0.8588,-0.4781,0.1843>,
  <0.8619,-0.4911,0.1262>,
  <-0.8223,0.5220,0.2268>,
  <-0.8215,0.5005,0.2732>,
  <-0.8220,0.5282,0.2131>,
  <-0.8216,0.5045,0.2654>,
  <0.8618,-0.4912,0.1263>,
  <0.8560,-0.4817,0.1877>,
  <0.8494,-0.4901,0.1958>,
  <0.8510,-0.5064,0.1391>,
  <-0.8224,0.5287,0.2102>,
  <-0.8241,0.5335,0.1903>,
  <-0.8242,0.5112,0.2435>,
  <0.8445,-0.5142,0.1497>,
  <0.8407,-0.4991,0.2101>,
  <0.8409,-0.5016,0.2030>,
  <0.8411,-0.5183,0.1551>,
  <-0.8273,0.5336,0.1756>,
  <-0.8256,0.5117,0.2379>,
  <-0.8283,0.5137,0.2238>,
  <-0.8284,0.5341,0.1687>,
  <0.8404,-0.4993,0.2108>,
  <0.8324,-0.5048,0.2286>,
  <0.8322,-0.5262,0.1745>,
  <-0.8347,0.5189,0.1845>,
  <-0.8334,0.5120,0.2079>,
  <-0.8345,0.5302,0.1496>,
  <-0.8340,0.5120,0.2058>,
  <0.8305,-0.5270,0.1804>,
  <0.8281,-0.5056,0.2422>,
  <0.8257,-0.5063,0.2490>,
  <0.8250,-0.5297,0.1970>,
  <-0.8364,0.5284,0.1459>,
  <-0.8420,0.5226,0.1339>,
  <-0.8405,0.5068,0.1916>,
  <0.8210,-0.5283,0.2166>,
  <0.8203,-0.5032,0.2717>,
  <0.8205,-0.5193,0.2389>,
  <0.8199,-0.5282,0.2209>,
  <-0.8495,0.5131,0.1231>,
  <-0.8448,0.5021,0.1852>,
  <-0.8480,0.4984,0.1802>,
  <-0.8508,0.5113,0.1210>,
  <0.8195,-0.5006,0.2790>,
  <0.8165,-0.4954,0.2964>,
  <0.8166,-0.5217,0.2469>,
  <-0.8560,0.4875,0.1722>,
  <-0.8601,0.4976,0.1126>,
  <0.8165,-0.5170,0.2568>,
  <0.8147,-0.4834,0.3202>,
  <0.8146,-0.4829,0.3213>,
  <0.8153,-0.5101,0.2739>,
  <-0.8653,0.4890,0.1097>,
  <-0.8580,0.4844,0.1710>,
  <-0.8636,0.4752,0.1685>,
  <-0.8695,0.4820,0.1078>,
  <0.8161,-0.4938,0.3002>,
  <0.8136,-0.4658,0.3481>,
  <0.8161,-0.4930,0.3016>,
  <0.8161,-0.4936,0.3006>,
  <-0.8710,0.4617,0.1677>,
  <-0.8785,0.4656,0.1071>,
  <0.8143,-0.4508,0.3658>,
  <0.8140,-0.4441,0.3744>,
  <0.8178,-0.4725,0.3287>,
  <-0.8816,0.4595,0.1080>,
  <-0.8713,0.4611,0.1678>,
  <-0.8770,0.4488,0.1717>,
  <-0.8864,0.4495,0.1105>,
  <0.8203,-0.4545,0.3472>,
  <0.8150,-0.4182,0.4010>,
  <0.8193,-0.4364,0.3719>,
  <0.8208,-0.4469,0.3558>,
  <-0.8825,0.4361,0.1760>,
  <-0.8820,0.4363,0.1780>,
  <-0.8932,0.4342,0.1173>,
  <-0.8821,0.4362,0.1781>,
  <0.8164,-0.4005,0.4160>,
  <0.8166,-0.3883,0.4271>,
  <0.8242,-0.4172,0.3829>,
  <-0.8952,0.4291,0.1206>,
  <-0.8981,0.4208,0.1278>,
  <-0.8850,0.4255,0.1887>,
  <0.8270,-0.3963,0.3988>,
  <0.8179,-0.3547,0.4530>,
  <0.8250,-0.3735,0.4241>,
  <0.8279,-0.3837,0.4091>,
  <-0.8866,0.4165,0.2012>,
  <-0.9013,0.4095,0.1410>,
  <0.8192,-0.3242,0.4731>,
  <0.8191,-0.3178,0.4776>,
  <0.8311,-0.3465,0.4350>,
  <-0.9023,0.4048,0.1486>,
  <-0.8866,0.4160,0.2022>,
  <-0.8857,0.4104,0.2172>,
  <-0.9025,0.4011,0.1569>,
  <0.8338,-0.3084,0.4579>,
  <0.8190,-0.2774,0.5023>,
  <0.8335,-0.3055,0.4604>,
  <0.8339,-0.3065,0.4591>,
  <-0.8830,0.4066,0.2346>,
  <-0.9015,0.3958,0.1751>,
  <0.8179,-0.2345,0.5254>,
  <0.8255,-0.2461,0.5078>,
  <0.8349,-0.2630,0.4835>,
  <-0.8995,0.3936,0.1898>,
  <-0.8821,0.4061,0.2388>,
  <-0.8776,0.4062,0.2546>,
  <-0.8984,0.3935,0.1948>,
  <0.8156,-0.1909,0.5462>,
  <0.8154,-0.1891,0.5471>,
  <0.8347,-0.2172,0.5061>,
  <-0.8701,0.4086,0.2757>,
  <-0.8928,0.3950,0.2168>,
  <0.8104,-0.1410,0.5686>,
  <0.8326,-0.1692,0.5273>,
  <-0.8849,0.3994,0.2397>,
  <-0.8668,0.4101,0.2837>,
  <-0.8851,0.3993,0.2392>,
  <-0.8598,0.4143,0.2985>,
  <0.8300,-0.1347,0.5413>,
  <0.8032,-0.0910,0.5887>,
  <0.8265,-0.1168,0.5507>,
  <0.8283,-0.1190,0.5476>,
  <-0.8850,0.3993,0.2394>,
  <-0.8742,0.4076,0.2639>,
  <-0.8469,0.4230,0.3223>,
  <0.7934,-0.0394,0.6074>,
  <0.8153,-0.0606,0.5759>,
  <0.8211,-0.0668,0.5669>,
  <-0.8560,0.4217,0.2991>,
  <-0.8409,0.4272,0.3321>,
  <-0.8611,0.4186,0.2886>,
  <-0.8308,0.4350,0.3473>,
  <0.7807,0.0138,0.6248>,
  <0.8031,-0.0056,0.5958>,
  <0.8111,-0.0132,0.5848>,
  <-0.8591,0.4203,0.2922>,
  <-0.8444,0.4333,0.3150>,
  <-0.8116,0.4498,0.3728>,
  <0.7646,0.0683,0.6408>,
  <0.7903,0.0482,0.6108>,
  <0.7979,0.0417,0.6013>,
  <-0.8222,0.4521,0.3458>,
  <-0.8059,0.4541,0.3799>,
  <-0.8249,0.4507,0.3412>,
  <-0.7884,0.4677,0.3996>,
  <0.7450,0.1238,0.6555>,
  <0.7770,0.1009,0.6213>,
  <0.7813,0.0976,0.6165>,
  <-0.8235,0.4519,0.3429>,
  <-0.7651,0.4868,0.4216>,
  <-0.8011,0.4715,0.3688>,
  <-0.7637,0.4865,0.4244>,
  <-0.7617,0.4880,0.4262>,
  <0.7608,0.1545,0.6303>,
  <0.7685,0.1343,0.6256>,
  <0.7214,0.1800,0.6687>,
  <-0.7805,0.4888,0.3898>,
  <-0.7735,0.4946,0.3962>,
  <-0.7296,0.5113,0.4541>,
  <0.7157,0.1922,0.6714>,
  <0.6926,0.2375,0.6811>,
  <0.7042,0.2311,0.6714>,
  <0.7356,0.2124,0.6432>,
  <-0.7274,0.5256,0.4411>,
  <-0.7157,0.5209,0.4651>,
  <-0.7409,0.5205,0.4243>,
  <-0.6923,0.5368,0.4822>,
  <0.6587,0.2955,0.6920>,
  <0.6897,0.2796,0.6680>,
  <0.7059,0.2707,0.6546>,
  <-0.7320,0.5273,0.4315>,
  <-0.6700,0.5589,0.4886>,
  <-0.7026,0.5489,0.4529>,
  <-0.6640,0.5550,0.5012>,
  <-0.6488,0.5644,0.5105>,
  <0.6306,0.3378,0.6988>,
  <0.6189,0.3539,0.7012>,
  <0.6264,0.3506,0.6962>,
  <0.6711,0.3292,0.6643>,
  <0.6779,0.3185,0.6626>,
  <-0.6795,0.5648,0.4682>,
  <-0.6131,0.5905,0.5248>,
  <-0.6578,0.5793,0.4815>,
  <-0.6093,0.5872,0.5329>,
  <-0.5974,0.5937,0.5391>,
  <0.5713,0.4131,0.7092>,
  <0.6117,0.3964,0.6846>,
  <0.6291,0.3887,0.6732>,
  <-0.6243,0.5999,0.5003>,
  <-0.5569,0.6211,0.5514>,
  <-0.6048,0.6114,0.5103>,
  <-0.5526,0.6165,0.5609>,
  <-0.5357,0.6245,0.5683>,
  <0.5572,0.4289,0.7110>,
  <0.5139,0.4731,0.7156>,
  <0.5463,0.4614,0.6990>,
  <0.5797,0.4484,0.6804>,
  <0.6041,0.4203,0.6771>,
  <-0.5672,0.6318,0.5284>,
  <-0.5015,0.6513,0.5695>,
  <-0.5413,0.6449,0.5395>,
  <-0.4944,0.6425,0.5854>,
  <-0.4600,0.6562,0.5982>,
  <0.4886,0.4964,0.7175>,
  <0.4433,0.5340,0.7199>,
  <0.4795,0.5225,0.7050>,
  <0.5206,0.5085,0.6859>,
  <0.5350,0.4948,0.6848>,
  <-0.5086,0.6600,0.5529>,
  <-0.4468,0.6810,0.5801>,
  <-0.4634,0.6791,0.5693>,
  <-0.4354,0.6650,0.6068>,
  <-0.3775,0.6867,0.6213>,
  <-0.3757,0.6838,0.6255>,
  <-0.3625,0.6874,0.6293>,
  <0.3580,0.5928,0.7214>,
  <0.3519,0.5964,0.7214>,
  <0.3571,0.5950,0.7200>,
  <0.4116,0.5802,0.7028>,
  <0.4225,0.5497,0.7206>,
  <0.4471,0.5697,0.6896>,
  <0.4690,0.5528,0.6888>,
  <-0.4493,0.6845,0.5741>,
  <-0.3893,0.7049,0.5929>,
  <-0.3251,0.7149,0.6190>,
  <-0.3615,0.7131,0.6006>,
  <-0.3155,0.6986,0.6421>,
  <-0.2585,0.7160,0.6485>,
  <-0.2552,0.7099,0.6565>,
  <-0.2149,0.7153,0.6650>,
  <0.2325,0.6556,0.7185>,
  <0.2103,0.6641,0.7175>,
  <0.2308,0.6599,0.7150>,
  <0.2873,0.6478,0.7056>,
  <0.2950,0.6272,0.7208>,
  <0.3427,0.6344,0.6929>,
  <0.3515,0.6322,0.6905>,
  <0.4047,0.5995,0.6905>,
  <-0.3290,0.7215,0.6092>,
  <-0.2685,0.7342,0.6236>,
  <-0.1947,0.7173,0.6690>,
  <-0.2081,0.7432,0.6358>,
  <-0.1440,0.7414,0.6554>,
  <-0.2075,0.7433,0.6360>,
  <-0.1340,0.7208,0.6801>,
  <-0.0812,0.7375,0.6704>,
  <-0.0733,0.7204,0.6897>,
  <-0.0195,0.7319,0.6811>,
  <-0.0125,0.7161,0.6978>,
  <0.0411,0.7250,0.6875>,
  <0.0484,0.7078,0.7048>,
  <0.1006,0.7167,0.6901>,
  <0.1095,0.6951,0.7106>,
  <0.1590,0.7073,0.6888>,
  <0.1708,0.6779,0.7151>,
  <0.2016,0.6997,0.6854>,
  <0.2175,0.6942,0.6862>,
  <0.2793,0.6687,0.6890>,
  <0.3414,0.6379,0.6903>,
  <-0.1473,0.7481,0.6470>,
  <-0.0866,0.7493,0.6566>,
  <-0.0260,0.7466,0.6648>,
  <0.0347,0.7399,0.6718>,
  <0.0955,0.7291,0.6777>,
  <0.1564,0.7140,0.6825>,
  <-0.1869,-0.7391,0.6471>,
  <-0.1850,-0.7446,0.6414>,
  <-0.2188,-0.7340,0.6430>,
  <-0.1289,-0.7478,0.6513>,
  <-0.1245,-0.7600,0.6379>,
  <-0.0699,-0.7551,0.6518>,
  <-0.0639,-0.7712,0.6334>,
  <-0.0099,-0.7613,0.6483>,
  <-0.0033,-0.7783,0.6279>,
  <0.0511,-0.7661,0.6407>,
  <0.0572,-0.7815,0.6213>,
  <0.1131,-0.7694,0.6287>,
  <0.1179,-0.7808,0.6135>,
  <0.1763,-0.7708,0.6122>,
  <0.1787,-0.7764,0.6044>,
  <0.2239,-0.7706,0.5968>,
  <-0.3131,-0.6817,0.6613>,
  <-0.3072,-0.6992,0.6456>,
  <-0.3673,-0.6693,0.6458>,
  <-0.2567,-0.6929,0.6738>,
  <-0.2458,-0.7245,0.6439>,
  <-0.2457,-0.6950,0.6757>,
  <-0.1965,-0.7123,0.6738>,
  <-0.1355,-0.7294,0.6705>,
  <-0.0747,-0.7422,0.6660>,
  <-0.0140,-0.7507,0.6605>,
  <0.0467,-0.7552,0.6538>,
  <0.1074,-0.7557,0.6460>,
  <0.1682,-0.7524,0.6369>,
  <0.2396,-0.7681,0.5939>,
  <0.2291,-0.7453,0.6261>,
  <0.2508,-0.7418,0.6220>,
  <0.2930,-0.7406,0.6047>,
  <0.3004,-0.7556,0.5820>,
  <0.3597,-0.7362,0.5733>,
  <0.3614,-0.7394,0.5680>,
  <0.3771,-0.7345,0.5641>,
  <-0.4358,-0.6164,0.6558>,
  <-0.4312,-0.6308,0.6451>,
  <-0.4630,-0.6089,0.6441>,
  <-0.3812,-0.6304,0.6762>,
  <-0.3685,-0.6687,0.6458>,
  <-0.3783,-0.6311,0.6772>,
  <-0.3195,-0.6626,0.6774>,
  <-0.2576,-0.6904,0.6760>,
  <-0.2576,-0.6904,0.6760>,
  <0.2899,-0.7342,0.6140>,
  <0.3507,-0.7191,0.5999>,
  <0.3890,-0.7076,0.5898>,
  <0.4142,-0.7051,0.5756>,
  <0.4221,-0.7189,0.5523>,
  <0.4793,-0.6959,0.5348>,
  <-0.5023,-0.5605,0.6585>,
  <-0.4945,-0.5851,0.6427>,
  <-0.5376,-0.5491,0.6399>,
  <-0.4680,-0.5708,0.6747>,
  <-0.4451,-0.5877,0.6757>,
  <-0.3816,-0.6292,0.6771>,
  <0.4114,-0.7001,0.5836>,
  <0.4828,-0.6944,0.5337>,
  <0.4717,-0.6770,0.5650>,
  <0.4848,-0.6714,0.5605>,
  <0.5399,-0.6615,0.5205>,
  <0.5427,-0.6653,0.5126>,
  <0.5574,-0.6576,0.5069>,
  <-0.5679,-0.5011,0.6529>,
  <-0.5593,-0.5292,0.6381>,
  <-0.5982,-0.4900,0.6341>,
  <-0.5376,-0.5491,0.6399>,
  <-0.5384,-0.5113,0.6698>,
  <-0.5098,-0.5370,0.6721>,
  <0.5314,-0.6497,0.5436>,
  <0.5592,-0.6355,0.5323>,
  <0.5973,-0.6267,0.5005>,
  <0.6019,-0.6320,0.4883>,
  <0.6212,-0.6201,0.4792>,
  <-0.6324,-0.4381,0.6388>,
  <-0.6263,-0.4587,0.6304>,
  <-0.6490,-0.4312,0.6269>,
  <-0.5962,-0.4525,0.6632>,
  <-0.5764,-0.4739,0.6657>,
  <0.5903,-0.6183,0.5189>,
  <0.6204,-0.6005,0.5044>,
  <0.6554,-0.5904,0.4711>,
  <0.6597,-0.5943,0.4599>,
  <0.6747,-0.5838,0.4516>,
  <-0.6455,-0.3935,0.6545>,
  <-0.6923,-0.3723,0.6181>,
  <-0.6449,-0.3938,0.6550>,
  <0.6477,-0.5831,0.4904>,
  <0.6717,-0.5670,0.4768>,
  <0.7140,-0.5518,0.4309>,
  <0.7156,-0.5528,0.4270>,
  <0.7201,-0.5493,0.4240>,
  <-0.7084,-0.3249,0.6266>,
  <-0.6967,-0.3657,0.6171>,
  <-0.7284,-0.3144,0.6087>,
  <-0.6852,-0.3362,0.6461>,
  <-0.6458,-0.3926,0.6548>,
  <0.7031,-0.5444,0.4574>,
  <0.7153,-0.5353,0.4492>,
  <0.7583,-0.5171,0.3969>,
  <-0.7215,-0.2777,0.6343>,
  <-0.7597,-0.2563,0.5977>,
  <-0.7204,-0.2782,0.6353>,
  <0.7685,-0.5080,0.3890>,
  <0.7527,-0.5056,0.4218>,
  <0.7571,-0.5037,0.4160>,
  <0.7910,-0.4873,0.3700>,
  <-0.7811,-0.2018,0.5908>,
  <-0.7765,-0.2205,0.5903>,
  <-0.7859,-0.1986,0.5855>,
  <-0.7494,-0.2215,0.6239>,
  <-0.7223,-0.2750,0.6346>,
  <0.7556,-0.5031,0.4195>,
  <0.7840,-0.4787,0.3953>,
  <0.8160,-0.4616,0.3479>,
  <0.8173,-0.4617,0.3449>,
  <0.8193,-0.4596,0.3428>,
  <-0.7937,-0.1518,0.5891>,
  <-0.8075,-0.1418,0.5725>,
  <-0.7742,-0.1650,0.6111>,
  <0.8037,-0.4608,0.3764>,
  <0.8112,-0.4540,0.3685>,
  <0.8427,-0.4353,0.3167>,
  <-0.8060,-0.1008,0.5832>,
  <-0.8253,-0.0855,0.5581>,
  <-0.7949,-0.1090,0.5969>,
  <0.8599,-0.4168,0.2948>,
  <0.8341,-0.4323,0.3425>,
  <0.8569,-0.4178,0.3019>,
  <0.8630,-0.4134,0.2903>,
  <-0.8181,-0.0487,0.5730>,
  <-0.8395,-0.0300,0.5425>,
  <-0.8118,-0.0538,0.5814>,
  <0.8458,-0.4208,0.3278>,
  <0.8536,-0.4133,0.3169>,
  <0.8796,-0.3950,0.2651>,
  <-0.8298,0.0044,0.5580>,
  <-0.8503,0.0246,0.5257>,
  <-0.8252,0.0003,0.5649>,
  <0.8698,-0.3976,0.2921>,
  <0.8937,-0.3793,0.2398>,
  <-0.8409,0.0587,0.5380>,
  <-0.8580,0.0778,0.5077>,
  <-0.8353,0.0531,0.5472>,
  <0.8942,-0.3787,0.2389>,
  <0.8797,-0.3880,0.2749>,
  <0.8833,-0.3848,0.2678>,
  <0.9046,-0.3675,0.2160>,
  <-0.8511,0.1144,0.5123>,
  <-0.8629,0.1297,0.4884>,
  <-0.8425,0.1044,0.5285>,
  <0.8939,-0.3755,0.2449>,
  <0.9134,-0.3587,0.1925>,
  <-0.8600,0.1716,0.4805>,
  <-0.8653,0.1799,0.4678>,
  <-0.8471,0.1541,0.5087>,
  <0.9169,-0.3556,0.1811>,
  <0.9023,-0.3692,0.2224>,
  <0.9047,-0.3673,0.2157>,
  <0.9198,-0.3537,0.1702>,
  <-0.8657,0.2174,0.4508>,
  <-0.8654,0.2281,0.4460>,
  <-0.8494,0.2019,0.4876>,
  <0.9028,-0.3689,0.2209>,
  <0.9081,-0.3669,0.2019>,
  <0.9239,-0.3523,0.1493>,
  <-0.8499,0.2478,0.4651>,
  <-0.8633,0.2738,0.4241>,
  <0.9119,-0.3677,0.1824>,
  <0.9262,-0.3543,0.1292>,
  <-0.8531,0.3006,0.4264>,
  <-0.8497,0.2664,0.4549>,
  <-0.8596,0.3172,0.4005>,
  <-0.8485,0.2910,0.4420>,
  <0.9263,-0.3548,0.1271>,
  <0.9131,-0.3693,0.1728>,
  <0.9135,-0.3719,0.1647>,
  <0.9261,-0.3604,0.1115>,
  <-0.8562,0.3494,0.3806>,
  <-0.8548,0.3579,0.3757>,
  <-0.8456,0.3315,0.4184>,
  <0.9130,-0.3796,0.1492>,
  <0.9241,-0.3699,0.0954>,
  <-0.8422,0.3693,0.3929>,
  <-0.8488,0.3953,0.3511>,
  <0.9219,-0.3777,0.0863>,
  <0.9109,-0.3894,0.1362>,
  <0.9108,-0.3901,0.1355>,
  <0.9202,-0.3828,0.0815>,
  <-0.8429,0.4285,0.3253>,
  <-0.8420,0.3717,0.3911>,
  <-0.8376,0.4036,0.3682>,
  <-0.8427,0.4297,0.3245>,
  <0.9062,-0.4039,0.1254>,
  <0.9142,-0.3991,0.0709>,
  <-0.8333,0.4346,0.3418>,
  <-0.8360,0.4603,0.2989>,
  <0.9069,-0.4167,0.0631>,
  <0.9001,-0.4195,0.1177>,
  <0.9054,-0.4181,0.0738>,
  <0.9064,-0.4176,0.0628>,
  <-0.8316,0.4813,0.2770>,
  <-0.8329,0.4378,0.3384>,
  <-0.8288,0.4617,0.3162>,
  <-0.8301,0.4871,0.2716>,
  <0.8989,-0.4222,0.1169>,
  <0.8920,-0.4373,0.1142>,
  <0.8967,-0.4387,0.0593>,
  <-0.8255,0.4889,0.2820>,
  <-0.8258,0.4827,0.2915>,
  <-0.8247,0.5097,0.2449>,
  <-0.8253,0.4849,0.2893>,
  <0.8859,-0.4601,0.0591>,
  <0.8829,-0.4556,0.1139>,
  <0.8858,-0.4601,0.0608>,
  <0.8858,-0.4602,0.0591>,
  <-0.8235,0.5174,0.2327>,
  <-0.8207,0.5280,0.2181>,
  <-0.8225,0.5038,0.2638>,
  <0.8812,-0.4586,0.1145>,
  <0.8725,-0.4741,0.1184>,
  <0.8736,-0.4823,0.0642>,
  <-0.8188,0.5411,0.1917>,
  <-0.8223,0.5116,0.2491>,
  <-0.8213,0.5183,0.2382>,
  <-0.8187,0.5416,0.1909>,
  <0.8640,-0.4985,0.0711>,
  <0.8619,-0.4911,0.1262>,
  <0.8619,-0.4916,0.1240>,
  <0.8613,-0.5028,0.0731>,
  <-0.8220,0.5282,0.2131>,
  <-0.8183,0.5504,0.1657>,
  <0.8618,-0.4912,0.1263>,
  <0.8510,-0.5064,0.1391>,
  <0.8490,-0.5212,0.0868>,
  <-0.8196,0.5519,0.1539>,
  <-0.8224,0.5287,0.2102>,
  <-0.8241,0.5335,0.1903>,
  <-0.8203,0.5543,0.1411>,
  <0.8443,-0.5275,0.0943>,
  <0.8445,-0.5142,0.1497>,
  <0.8411,-0.5183,0.1551>,
  <0.8377,-0.5360,0.1044>,
  <-0.8246,0.5530,0.1193>,
  <-0.8273,0.5336,0.1756>,
  <-0.8284,0.5341,0.1687>,
  <-0.8248,0.5530,0.1178>,
  <0.8322,-0.5262,0.1745>,
  <0.8283,-0.5462,0.1249>,
  <-0.8345,0.5302,0.1496>,
  <-0.8313,0.5472,0.0978>,
  <0.8283,-0.5462,0.1249>,
  <0.8305,-0.5270,0.1804>,
  <0.8250,-0.5297,0.1970>,
  <0.8205,-0.5518,0.1492>,
  <-0.8353,0.5423,0.0898>,
  <-0.8364,0.5284,0.1459>,
  <-0.8420,0.5226,0.1339>,
  <-0.8398,0.5369,0.0805>,
  <0.8185,-0.5515,0.1611>,
  <0.8210,-0.5283,0.2166>,
  <0.8199,-0.5282,0.2209>,
  <0.8154,-0.5518,0.1750>,
  <-0.8500,0.5227,0.0663>,
  <-0.8495,0.5131,0.1231>,
  <-0.8508,0.5113,0.1210>,
  <-0.8500,0.5226,0.0662>,
  <0.8132,-0.5465,0.2003>,
  <0.8166,-0.5217,0.2469>,
  <0.8135,-0.5438,0.2061>,
  <0.8130,-0.5463,0.2015>,
  <-0.8601,0.4976,0.1126>,
  <-0.8607,0.5060,0.0571>,
  <0.8165,-0.5170,0.2568>,
  <0.8153,-0.5101,0.2739>,
  <0.8126,-0.5356,0.2299>,
  <-0.8687,0.4926,0.0530>,
  <-0.8653,0.4890,0.1097>,
  <-0.8695,0.4820,0.1078>,
  <-0.8719,0.4871,0.0515>,
  <0.8139,-0.5281,0.2423>,
  <0.8161,-0.4938,0.3002>,
  <0.8161,-0.4936,0.3006>,
  <0.8144,-0.5197,0.2582>,
  <-0.8785,0.4656,0.1071>,
  <-0.8825,0.4675,0.0507>,
  <0.8178,-0.4725,0.3287>,
  <0.8182,-0.4989,0.2858>,
  <-0.8881,0.4567,0.0520>,
  <-0.8816,0.4595,0.1080>,
  <-0.8864,0.4495,0.1105>,
  <-0.8923,0.4481,0.0538>,
  <0.8184,-0.4980,0.2867>,
  <0.8203,-0.4545,0.3472>,
  <0.8208,-0.4469,0.3558>,
  <0.8227,-0.4736,0.3144>,
  <-0.8932,0.4342,0.1173>,
  <-0.9008,0.4300,0.0610>,
  <0.8274,-0.4512,0.3344>,
  <0.8242,-0.4172,0.3829>,
  <0.8276,-0.4359,0.3537>,
  <0.8284,-0.4441,0.3414>,
  <-0.9049,0.4203,0.0667>,
  <-0.8952,0.4291,0.1206>,
  <-0.8981,0.4208,0.1278>,
  <-0.9075,0.4138,0.0715>,
  <0.8270,-0.3963,0.3988>,
  <0.8279,-0.3837,0.4091>,
  <0.8340,-0.4106,0.3685>,
  <-0.9013,0.4095,0.1410>,
  <-0.9124,0.4004,0.0852>,
  <0.8386,-0.3833,0.3870>,
  <0.8311,-0.3465,0.4350>,
  <0.8380,-0.3671,0.4037>,
  <0.8397,-0.3737,0.3940>,
  <-0.9150,0.3915,0.0980>,
  <-0.9023,0.4048,0.1486>,
  <-0.9025,0.4011,0.1569>,
  <-0.9153,0.3898,0.1012>,
  <0.8338,-0.3084,0.4579>,
  <0.8339,-0.3065,0.4591>,
  <0.8444,-0.3332,0.4195>,
  <-0.9015,0.3958,0.1751>,
  <-0.9160,0.3829,0.1200>,
  <0.8349,-0.2630,0.4835>,
  <0.8483,-0.2901,0.4430>,
  <-0.9084,0.3852,0.1625>,
  <-0.8995,0.3936,0.1898>,
  <-0.9147,0.3791,0.1400>,
  <-0.8984,0.3935,0.1948>,
  <0.8493,-0.2772,0.4494>,
  <0.8347,-0.2172,0.5061>,
  <0.8448,-0.2334,0.4815>,
  <0.8503,-0.2439,0.4663>,
  <-0.9142,0.3788,0.1440>,
  <-0.9110,0.3793,0.1621>,
  <-0.8928,0.3950,0.2168>,
  <0.8326,-0.1692,0.5273>,
  <0.8366,-0.1743,0.5194>,
  <0.8505,-0.1953,0.4883>,
  <-0.8851,0.3993,0.2392>,
  <-0.9050,0.3829,0.1853>,
  <0.8300,-0.1347,0.5413>,
  <0.8283,-0.1190,0.5476>,
  <0.8486,-0.1448,0.5089>,
  <-0.9006,0.3864,0.1989>,
  <-0.8850,0.3993,0.2394>,
  <-0.8742,0.4076,0.2639>,
  <-0.8966,0.3901,0.2095>,
  <0.8211,-0.0668,0.5669>,
  <0.8442,-0.0925,0.5281>,
  <-0.8611,0.4186,0.2886>,
  <-0.8855,0.4009,0.2349>,
  <0.8111,-0.0132,0.5848>,
  <0.8369,-0.0385,0.5461>,
  <-0.8749,0.4115,0.2553>,
  <-0.8591,0.4203,0.2922>,
  <-0.8444,0.4333,0.3150>,
  <-0.8718,0.4148,0.2606>,
  <0.7979,0.0417,0.6013>,
  <0.8264,0.0168,0.5629>,
  <-0.8249,0.4507,0.3412>,
  <-0.8546,0.4324,0.2876>,
  <0.7813,0.0976,0.6165>,
  <0.8124,0.0733,0.5785>,
  <-0.8390,0.4480,0.3088>,
  <-0.8235,0.4519,0.3429>,
  <-0.8011,0.4715,0.3688>,
  <-0.8344,0.4527,0.3145>,
  <0.7685,0.1343,0.6256>,
  <0.7608,0.1545,0.6303>,
  <0.7636,0.1527,0.6274>,
  <0.7945,0.1309,0.5929>,
  <-0.7853,0.4892,0.3794>,
  <-0.7805,0.4888,0.3898>,
  <-0.8099,0.4763,0.3424>,
  <-0.7735,0.4946,0.3962>,
  <0.7356,0.2124,0.6432>,
  <0.7500,0.2037,0.6292>,
  <0.7727,0.1890,0.6060>,
  <-0.7955,0.4895,0.3571>,
  <-0.7813,0.5025,0.3703>,
  <-0.7409,0.5205,0.4243>,
  <0.7059,0.2707,0.6546>,
  <0.7363,0.2537,0.6273>,
  <0.7466,0.2475,0.6175>,
  <-0.7459,0.5319,0.4008>,
  <-0.7320,0.5273,0.4315>,
  <-0.7480,0.5310,0.3982>,
  <-0.7026,0.5489,0.4529>,
  <0.6779,0.3185,0.6626>,
  <0.6711,0.3292,0.6643>,
  <0.6752,0.3272,0.6611>,
  <0.7154,0.3066,0.6279>,
  <0.7280,0.2840,0.6240>,
  <-0.7466,0.5321,0.3993>,
  <-0.6879,0.5698,0.4497>,
  <-0.7081,0.5624,0.4270>,
  <-0.6795,0.5648,0.4682>,
  <-0.6578,0.5793,0.4815>,
  <0.6291,0.3887,0.6732>,
  <0.6611,0.3744,0.6503>,
  <0.6782,0.3662,0.6371>,
  <-0.6936,0.5730,0.4366>,
  <-0.6303,0.6049,0.4866>,
  <-0.6615,0.5956,0.4557>,
  <-0.6243,0.5999,0.5003>,
  <-0.6048,0.6114,0.5103>,
  <0.6041,0.4203,0.6771>,
  <0.5797,0.4484,0.6804>,
  <0.5972,0.4415,0.6696>,
  <0.6347,0.4258,0.6449>,
  <0.6525,0.4027,0.6420>,
  <-0.6379,0.6110,0.4688>,
  <-0.5735,0.6385,0.5132>,
  <-0.6064,0.6305,0.4845>,
  <-0.5672,0.6318,0.5284>,
  <-0.5413,0.6449,0.5395>,
  <0.5350,0.4948,0.6848>,
  <0.5206,0.5085,0.6859>,
  <0.5317,0.5046,0.6802>,
  <0.5829,0.4858,0.6513>,
  <0.5834,0.4856,0.6510>,
  <-0.5803,0.6454,0.4967>,
  <-0.5176,0.6710,0.5310>,
  <-0.5403,0.6666,0.5135>,
  <-0.5086,0.6600,0.5529>,
  <-0.4634,0.6791,0.5693>,
  <0.4690,0.5528,0.6888>,
  <0.4471,0.5697,0.6896>,
  <0.4650,0.5643,0.6822>,
  <0.5175,0.5474,0.6577>,
  <0.5210,0.5462,0.6559>,
  <0.5828,0.4863,0.6511>,
  <-0.5215,0.6757,0.5210>,
  <-0.4493,0.6845,0.5741>,
  <-0.4619,0.7021,0.5420>,
  <-0.3931,0.7108,0.5833>,
  <-0.4590,0.7032,0.5429>,
  <-0.3893,0.7049,0.5929>,
  <-0.3615,0.7131,0.6006>,
  <0.4047,0.5995,0.6905>,
  <0.3515,0.6322,0.6905>,
  <0.3973,0.6206,0.6761>,
  <0.4435,0.6076,0.6589>,
  <0.4522,0.6014,0.6587>,
  <0.5166,0.5501,0.6562>,
  <-0.4016,0.7241,0.5607>,
  <-0.3401,0.7404,0.5797>,
  <-0.3508,0.7397,0.5743>,
  <-0.3290,0.7215,0.6092>,
  <-0.2735,0.7434,0.6104>,
  <-0.2685,0.7342,0.6236>,
  <-0.2081,0.7433,0.6358>,
  <-0.2081,0.7432,0.6358>,
  <-0.2075,0.7433,0.6360>,
  <0.2175,0.6942,0.6862>,
  <0.2016,0.6997,0.6854>,
  <0.2165,0.6969,0.6838>,
  <0.2730,0.6858,0.6747>,
  <0.2793,0.6687,0.6890>,
  <0.3285,0.6734,0.6623>,
  <0.3414,0.6379,0.6903>,
  <0.3408,0.6706,0.6589>,
  <0.3893,0.6430,0.6595>,
  <-0.3412,0.7423,0.5767>,
  <-0.2805,0.7563,0.5910>,
  <-0.2199,0.7666,0.6033>,
  <-0.1585,0.7713,0.6165>,
  <-0.1752,0.7717,0.6114>,
  <-0.1473,0.7481,0.6470>,
  <-0.0956,0.7687,0.6324>,
  <-0.0866,0.7493,0.6566>,
  <-0.0338,0.7644,0.6439>,
  <-0.0260,0.7466,0.6648>,
  <0.0268,0.7586,0.6511>,
  <0.0347,0.7399,0.6718>,
  <0.0864,0.7514,0.6542>,
  <0.0955,0.7291,0.6777>,
  <0.1449,0.7430,0.6535>,
  <0.1564,0.7140,0.6825>,
  <0.1714,0.7388,0.6517>,
  <0.2043,0.7287,0.6537>,
  <0.2656,0.7057,0.6568>,
  <0.3270,0.6777,0.6586>,
  <-0.1594,0.7731,0.6140>,
  <-0.0987,0.7755,0.6236>,
  <-0.0381,0.7742,0.6318>,
  <0.0224,0.7690,0.6388>,
  <0.0829,0.7598,0.6448>,
  <0.1435,0.7466,0.6497>,
  <-0.1164,-0.7822,0.6120>,
  <-0.1144,-0.7878,0.6052>,
  <-0.1701,-0.7751,0.6085>,
  <-0.0574,-0.7887,0.6120>,
  <-0.0541,-0.7976,0.6007>,
  <0.0026,-0.7939,0.6080>,
  <0.0063,-0.8035,0.5953>,
  <0.0636,-0.7977,0.5997>,
  <0.0668,-0.8056,0.5887>,
  <0.1257,-0.7998,0.5870>,
  <0.1274,-0.8038,0.5810>,
  <0.1718,-0.8001,0.5747>,
  <-0.3005,-0.7191,0.6266>,
  <-0.2962,-0.7321,0.6135>,
  <-0.3449,-0.7099,0.6141>,
  <-0.2441,-0.7296,0.6389>,
  <-0.2354,-0.7553,0.6116>,
  <-0.2188,-0.7340,0.6430>,
  <-0.1850,-0.7446,0.6414>,
  <-0.1747,-0.7739,0.6087>,
  <-0.1245,-0.7600,0.6379>,
  <-0.0639,-0.7712,0.6334>,
  <-0.0033,-0.7783,0.6279>,
  <0.0572,-0.7815,0.6213>,
  <0.1179,-0.7808,0.6135>,
  <0.1882,-0.7983,0.5721>,
  <0.1787,-0.7764,0.6044>,
  <0.2239,-0.7706,0.5968>,
  <0.2406,-0.7701,0.5908>,
  <0.2490,-0.7887,0.5621>,
  <0.3061,-0.7672,0.5636>,
  <0.3100,-0.7752,0.5504>,
  <0.3539,-0.7632,0.5407>,
  <-0.4231,-0.6560,0.6250>,
  <-0.4190,-0.6690,0.6139>,
  <-0.4503,-0.6489,0.6133>,
  <-0.3684,-0.6691,0.6455>,
  <-0.3571,-0.7038,0.6141>,
  <-0.3673,-0.6693,0.6458>,
  <-0.3072,-0.6992,0.6456>,
  <-0.2458,-0.7245,0.6439>,
  <0.2396,-0.7681,0.5939>,
  <0.3004,-0.7556,0.5820>,
  <0.3711,-0.7578,0.5367>,
  <0.3614,-0.7394,0.5680>,
  <0.3771,-0.7345,0.5641>,
  <0.4276,-0.7285,0.5352>,
  <0.4319,-0.7360,0.5212>,
  <0.4646,-0.7226,0.5118>,
  <-0.4894,-0.6013,0.6316>,
  <-0.4814,-0.6272,0.6123>,
  <-0.5305,-0.5888,0.6098>,
  <-0.4630,-0.6089,0.6441>,
  <-0.4312,-0.6308,0.6451>,
  <-0.3685,-0.6687,0.6458>,
  <0.4221,-0.7189,0.5523>,
  <0.4793,-0.6959,0.5348>,
  <0.4833,-0.6952,0.5321>,
  <0.4927,-0.7099,0.5033>,
  <0.5492,-0.6815,0.4837>,
  <-0.5549,-0.5434,0.6299>,
  <-0.5448,-0.5766,0.6089>,
  <-0.5950,-0.5294,0.6047>,
  <-0.5376,-0.5491,0.6399>,
  <-0.4945,-0.5851,0.6427>,
  <0.4828,-0.6944,0.5337>,
  <0.5530,-0.6794,0.4823>,
  <0.5427,-0.6653,0.5126>,
  <0.5574,-0.6576,0.5069>,
  <0.6114,-0.6431,0.4611>,
  <0.6124,-0.6442,0.4583>,
  <0.5530,-0.6794,0.4823>,
  <0.6168,-0.6414,0.4563>,
  <-0.6194,-0.4820,0.6197>,
  <-0.6099,-0.5140,0.6031>,
  <-0.6486,-0.4704,0.5984>,
  <-0.5982,-0.4900,0.6341>,
  <-0.5593,-0.5292,0.6381>,
  <-0.5376,-0.5491,0.6399>,
  <0.6019,-0.6320,0.4883>,
  <0.6212,-0.6201,0.4792>,
  <0.6699,-0.6037,0.4322>,
  <0.6706,-0.6043,0.4303>,
  <0.6730,-0.6025,0.4290>,
  <-0.6825,-0.4167,0.6005>,
  <-0.6776,-0.4340,0.5937>,
  <-0.6943,-0.4113,0.5906>,
  <-0.6490,-0.4312,0.6269>,
  <-0.6263,-0.4587,0.6304>,
  <0.6597,-0.5943,0.4599>,
  <0.6747,-0.5838,0.4516>,
  <0.7202,-0.5655,0.4020>,
  <-0.6952,-0.3710,0.6157>,
  <-0.7331,-0.3524,0.5817>,
  <-0.6923,-0.3723,0.6181>,
  <0.7267,-0.5599,0.3979>,
  <0.7156,-0.5528,0.4270>,
  <0.7201,-0.5493,0.4240>,
  <0.7601,-0.5306,0.3751>,
  <-0.7561,-0.2995,0.5819>,
  <-0.7498,-0.3240,0.5769>,
  <-0.7661,-0.2938,0.5717>,
  <-0.7284,-0.3144,0.6087>,
  <-0.6967,-0.3657,0.6171>,
  <0.7800,-0.5118,0.3600>,
  <0.7583,-0.5171,0.3969>,
  <0.7732,-0.5097,0.3773>,
  <0.7944,-0.4978,0.3480>,
  <-0.7686,-0.2511,0.5884>,
  <-0.7938,-0.2356,0.5607>,
  <-0.7597,-0.2563,0.5977>,
  <0.7685,-0.5080,0.3890>,
  <0.7910,-0.4873,0.3700>,
  <0.8237,-0.4674,0.3211>,
  <-0.7765,-0.2205,0.5903>,
  <-0.7859,-0.1986,0.5855>,
  <-0.8174,-0.1773,0.5482>,
  <0.8292,-0.4613,0.3156>,
  <0.8173,-0.4617,0.3449>,
  <0.8193,-0.4596,0.3428>,
  <0.8482,-0.4400,0.2947>,
  <-0.8367,-0.1196,0.5345>,
  <-0.8365,-0.1204,0.5346>,
  <-0.8368,-0.1195,0.5344>,
  <-0.8075,-0.1418,0.5725>,
  <0.8427,-0.4353,0.3167>,
  <0.8694,-0.4151,0.2682>,
  <-0.8477,-0.0668,0.5263>,
  <-0.8519,-0.0629,0.5199>,
  <-0.8253,-0.0855,0.5581>,
  <0.8723,-0.4115,0.2642>,
  <0.8599,-0.4168,0.2948>,
  <0.8630,-0.4134,0.2903>,
  <0.8866,-0.3938,0.2426>,
  <-0.8581,-0.0126,0.5134>,
  <-0.8636,-0.0069,0.5041>,
  <-0.8395,-0.0300,0.5425>,
  <0.8796,-0.3950,0.2651>,
  <0.9011,-0.3753,0.2171>,
  <-0.8677,0.0429,0.4953>,
  <-0.8721,0.0481,0.4870>,
  <-0.8503,0.0246,0.5257>,
  <0.9066,-0.3681,0.2061>,
  <0.8937,-0.3793,0.2398>,
  <0.8950,-0.3780,0.2366>,
  <0.9128,-0.3603,0.1924>,
  <-0.8761,0.0999,0.4716>,
  <-0.8776,0.1019,0.4685>,
  <-0.8580,0.0778,0.5077>,
  <0.8942,-0.3787,0.2389>,
  <0.9046,-0.3675,0.2160>,
  <0.9219,-0.3489,0.1684>,
  <-0.8787,0.1186,0.4623>,
  <-0.8801,0.1539,0.4492>,
  <-0.8629,0.1297,0.4884>,
  <0.9134,-0.3587,0.1925>,
  <0.9290,-0.3406,0.1447>,
  <-0.8653,0.1799,0.4678>,
  <-0.8799,0.2041,0.4290>,
  <0.9293,-0.3403,0.1437>,
  <0.9169,-0.3556,0.1811>,
  <0.9198,-0.3537,0.1702>,
  <0.9336,-0.3367,0.1227>,
  <-0.8670,0.2308,0.4417>,
  <-0.8657,0.2174,0.4508>,
  <-0.8776,0.2524,0.4075>,
  <-0.8654,0.2281,0.4460>,
  <0.9239,-0.3523,0.1493>,
  <0.9363,-0.3363,0.1013>,
  <-0.8713,0.2921,0.3944>,
  <-0.8736,0.2986,0.3844>,
  <-0.8633,0.2738,0.4241>,
  <0.9371,-0.3386,0.0850>,
  <0.9262,-0.3543,0.1292>,
  <0.9309,-0.3484,0.1097>,
  <0.9371,-0.3396,0.0812>,
  <-0.8720,0.3132,0.3762>,
  <-0.8676,0.3420,0.3609>,
  <-0.8596,0.3172,0.4005>,
  <0.9263,-0.3548,0.1271>,
  <0.9261,-0.3604,0.1115>,
  <0.9356,-0.3473,0.0631>,
  <-0.8563,0.3628,0.3676>,
  <-0.8562,0.3494,0.3806>,
  <-0.8605,0.3825,0.3365>,
  <-0.8548,0.3579,0.3757>,
  <0.9241,-0.3699,0.0954>,
  <0.9324,-0.3586,0.0464>,
  <-0.8553,0.4092,0.3178>,
  <-0.8526,0.4201,0.3108>,
  <-0.8488,0.3953,0.3511>,
  <0.9301,-0.3651,0.0397>,
  <0.9219,-0.3777,0.0863>,
  <0.9202,-0.3828,0.0815>,
  <0.9270,-0.3738,0.0323>,
  <-0.8428,0.4309,0.3225>,
  <-0.8429,0.4285,0.3253>,
  <-0.8441,0.4540,0.2851>,
  <-0.8427,0.4297,0.3245>,
  <0.9142,-0.3991,0.0709>,
  <0.9195,-0.3925,0.0211>,
  <-0.8395,0.4727,0.2679>,
  <-0.8358,0.4844,0.2582>,
  <-0.8360,0.4603,0.2989>,
  <0.9117,-0.4106,0.0139>,
  <0.9069,-0.4167,0.0631>,
  <0.9064,-0.4176,0.0628>,
  <0.9102,-0.4140,0.0128>,
  <-0.8297,0.4967,0.2549>,
  <-0.8316,0.4813,0.2770>,
  <-0.8280,0.5108,0.2311>,
  <-0.8301,0.4871,0.2716>,
  <0.8967,-0.4387,0.0593>,
  <0.8988,-0.4383,0.0091>,
  <-0.8265,0.5171,0.2227>,
  <-0.8265,0.5171,0.2227>,
  <-0.8211,0.5331,0.2040>,
  <-0.8247,0.5097,0.2449>,
  <0.8873,-0.4611,0.0090>,
  <0.8859,-0.4601,0.0591>,
  <0.8858,-0.4602,0.0591>,
  <0.8861,-0.4634,0.0091>,
  <-0.8172,0.5473,0.1806>,
  <-0.8235,0.5174,0.2327>,
  <-0.8207,0.5280,0.2181>,
  <-0.8160,0.5507,0.1760>,
  <0.8736,-0.4823,0.0642>,
  <0.8721,-0.4892,0.0146>,
  <-0.8182,0.5437,0.1868>,
  <-0.8188,0.5411,0.1917>,
  <-0.8126,0.5635,0.1488>,
  <-0.8187,0.5416,0.1909>,
  <0.8624,-0.5058,0.0212>,
  <0.8640,-0.4985,0.0711>,
  <0.8613,-0.5028,0.0731>,
  <0.8579,-0.5133,0.0244>,
  <-0.8127,0.5654,0.1411>,
  <-0.8115,0.5714,0.1223>,
  <-0.8183,0.5504,0.1657>,
  <0.8490,-0.5212,0.0868>,
  <0.8440,-0.5349,0.0392>,
  <-0.8131,0.5727,0.1039>,
  <-0.8196,0.5519,0.1539>,
  <-0.8203,0.5543,0.1411>,
  <-0.8133,0.5738,0.0962>,
  <0.8403,-0.5402,0.0450>,
  <0.8443,-0.5275,0.0943>,
  <0.8377,-0.5360,0.1044>,
  <0.8314,-0.5526,0.0584>,
  <-0.8223,0.5605,0.0986>,
  <-0.8246,0.5530,0.1193>,
  <-0.8179,0.5708,0.0718>,
  <-0.8248,0.5530,0.1178>,
  <0.8231,-0.5627,0.0763>,
  <0.8283,-0.5462,0.1249>,
  <0.8283,-0.5463,0.1248>,
  <0.8210,-0.5653,0.0807>,
  <-0.8188,0.5699,0.0695>,
  <-0.8250,0.5630,0.0504>,
  <-0.8313,0.5472,0.0978>,
  <0.8283,-0.5462,0.1249>,
  <0.8205,-0.5518,0.1492>,
  <0.8130,-0.5725,0.1060>,
  <-0.8307,0.5554,0.0395>,
  <-0.8353,0.5423,0.0898>,
  <-0.8398,0.5369,0.0805>,
  <-0.8345,0.5500,0.0315>,
  <0.8121,-0.5727,0.1122>,
  <0.8185,-0.5515,0.1611>,
  <0.8154,-0.5518,0.1750>,
  <0.8079,-0.5740,0.1334>,
  <-0.8499,0.5229,0.0651>,
  <-0.8500,0.5227,0.0663>,
  <-0.8461,0.5328,0.0163>,
  <-0.8500,0.5226,0.0662>,
  <0.8070,-0.5709,0.1510>,
  <0.8132,-0.5465,0.2003>,
  <0.8130,-0.5463,0.2015>,
  <0.8059,-0.5695,0.1615>,
  <-0.8472,0.5311,0.0153>,
  <-0.8584,0.5129,0.0061>,
  <-0.8607,0.5060,0.0571>,
  <0.8126,-0.5356,0.2299>,
  <0.8069,-0.5594,0.1899>,
  <-0.8684,0.4958,0.0012>,
  <-0.8687,0.4926,0.0530>,
  <-0.8719,0.4871,0.0515>,
  <-0.8714,0.4905,-0.0001>,
  <0.8072,-0.5584,0.1915>,
  <0.8139,-0.5281,0.2423>,
  <0.8144,-0.5197,0.2582>,
  <0.8099,-0.5441,0.2193>,
  <-0.8825,0.4675,0.0507>,
  <-0.8839,0.4676,-0.0012>,
  <0.8132,-0.5330,0.2338>,
  <0.8182,-0.4989,0.2858>,
  <0.8181,-0.5005,0.2832>,
  <0.8151,-0.5236,0.2478>,
  <-0.8911,0.4537,0.0003>,
  <-0.8881,0.4567,0.0520>,
  <-0.8923,0.4481,0.0538>,
  <-0.8955,0.4450,0.0019>,
  <0.8184,-0.4980,0.2867>,
  <0.8227,-0.4736,0.3144>,
  <0.8219,-0.4986,0.2755>,
  <-0.9008,0.4300,0.0610>,
  <-0.9056,0.4239,0.0093>,
  <0.8229,-0.4953,0.2784>,
  <0.8274,-0.4512,0.3344>,
  <0.8284,-0.4441,0.3414>,
  <0.8292,-0.4692,0.3037>,
  <-0.9116,0.4108,0.0163>,
  <-0.9049,0.4203,0.0667>,
  <-0.9075,0.4138,0.0715>,
  <-0.9141,0.4050,0.0200>,
  <0.8365,-0.4401,0.3263>,
  <0.8340,-0.4106,0.3685>,
  <0.8371,-0.4318,0.3359>,
  <0.8373,-0.4359,0.3299>,
  <-0.9124,0.4004,0.0852>,
  <-0.9204,0.3894,0.0343>,
  <0.8386,-0.3833,0.3870>,
  <0.8397,-0.3737,0.3940>,
  <0.8449,-0.3988,0.3565>,
  <-0.9250,0.3767,0.0504>,
  <-0.9150,0.3915,0.0980>,
  <-0.9153,0.3898,0.1012>,
  <-0.9250,0.3766,0.0505>,
  <0.8521,-0.3600,0.3800>,
  <0.8444,-0.3332,0.4195>,
  <0.8521,-0.3579,0.3820>,
  <0.8522,-0.3587,0.3809>,
  <-0.9160,0.3829,0.1200>,
  <-0.9271,0.3682,0.0697>,
  <0.8483,-0.2901,0.4430>,
  <0.8503,-0.2945,0.4361>,
  <0.8580,-0.3150,0.4057>,
  <-0.9147,0.3791,0.1400>,
  <-0.9274,0.3632,0.0901>,
  <0.8493,-0.2772,0.4494>,
  <0.8503,-0.2439,0.4663>,
  <0.8626,-0.2688,0.4286>,
  <-0.9266,0.3620,0.1015>,
  <-0.9142,0.3788,0.1440>,
  <-0.9110,0.3793,0.1621>,
  <-0.9254,0.3621,0.1122>,
  <0.8653,-0.2261,0.4474>,
  <0.8505,-0.1953,0.4883>,
  <0.8646,-0.2189,0.4522>,
  <0.8654,-0.2204,0.4500>,
  <-0.9050,0.3829,0.1853>,
  <-0.9211,0.3649,0.1357>,
  <0.8486,-0.1448,0.5089>,
  <0.8585,-0.1583,0.4877>,
  <0.8656,-0.1693,0.4712>,
  <-0.9135,0.3726,0.1634>,
  <-0.9006,0.3864,0.1989>,
  <-0.9148,0.3711,0.1596>,
  <-0.8966,0.3901,0.2095>,
  <0.8442,-0.0925,0.5281>,
  <0.8503,-0.0995,0.5168>,
  <0.8634,-0.1164,0.4909>,
  <-0.9145,0.3714,0.1606>,
  <-0.9056,0.3816,0.1852>,
  <-0.8855,0.4009,0.2349>,
  <0.8369,-0.0385,0.5461>,
  <0.8406,-0.0422,0.5400>,
  <0.8585,-0.0620,0.5091>,
  <-0.8802,0.4079,0.2426>,
  <-0.8749,0.4115,0.2553>,
  <-0.8940,0.3952,0.2110>,
  <-0.8718,0.4148,0.2606>,
  <0.8264,0.0168,0.5629>,
  <0.8298,0.0137,0.5578>,
  <0.8504,-0.0062,0.5261>,
  <-0.8889,0.4012,0.2210>,
  <-0.8794,0.4125,0.2376>,
  <-0.8546,0.4324,0.2876>,
  <0.8124,0.0733,0.5785>,
  <0.8184,0.0685,0.5706>,
  <0.8390,0.0507,0.5418>,
  <-0.8438,0.4463,0.2980>,
  <-0.8390,0.4480,0.3088>,
  <-0.8618,0.4328,0.2646>,
  <-0.8344,0.4527,0.3145>,
  <0.7945,0.1309,0.5929>,
  <0.8064,0.1223,0.5786>,
  <0.8239,0.1085,0.5562>,
  <-0.8529,0.4427,0.2768>,
  <-0.8405,0.4564,0.2921>,
  <-0.8099,0.4763,0.3424>,
  <0.7727,0.1890,0.6060>,
  <0.7940,0.1749,0.5822>,
  <0.8050,0.1670,0.5693>,
  <-0.8049,0.4893,0.3358>,
  <-0.7955,0.4895,0.3571>,
  <-0.8153,0.4827,0.3197>,
  <-0.7813,0.5025,0.3703>,
  <0.7466,0.2475,0.6175>,
  <0.7812,0.2263,0.5818>,
  <0.7821,0.2257,0.5808>,
  <-0.8090,0.4890,0.3261>,
  <-0.7853,0.5122,0.3479>,
  <-0.7480,0.5310,0.3982>,
  <0.7280,0.2840,0.6240>,
  <0.7154,0.3066,0.6279>,
  <0.7227,0.3028,0.6214>,
  <0.7537,0.2856,0.5919>,
  <0.7805,0.2294,0.5816>,
  <-0.7596,0.5356,0.3690>,
  <-0.7466,0.5321,0.3993>,
  <-0.7081,0.5624,0.4270>,
  <-0.7504,0.5437,0.3759>,
  <0.6782,0.3662,0.6371>,
  <0.7091,0.3512,0.6114>,
  <0.7206,0.3453,0.6013>,
  <-0.7051,0.5794,0.4088>,
  <-0.6936,0.5730,0.4366>,
  <-0.7093,0.5776,0.4040>,
  <-0.6615,0.5956,0.4557>,
  <0.6525,0.4027,0.6420>,
  <0.6347,0.4258,0.6449>,
  <0.6470,0.4206,0.6360>,
  <0.6814,0.4053,0.6095>,
  <0.7027,0.3740,0.6053>,
  <-0.7063,0.5799,0.4060>,
  <-0.6471,0.6183,0.4460>,
  <-0.6605,0.6137,0.4326>,
  <-0.6379,0.6110,0.4688>,
  <-0.6064,0.6305,0.4845>,
  <0.5834,0.4856,0.6510>,
  <0.6331,0.4662,0.6179>,
  <0.6356,0.4652,0.6162>,
  <-0.6502,0.6207,0.4381>,
  <-0.5898,0.6549,0.4725>,
  <-0.6026,0.6513,0.4611>,
  <-0.5803,0.6454,0.4967>,
  <-0.5403,0.6666,0.5135>,
  <0.5828,0.4863,0.6511>,
  <0.5210,0.5462,0.6559>,
  <0.5690,0.5299,0.6288>,
  <0.5804,0.5258,0.6219>,
  <0.6322,0.4692,0.6166>,
  <-0.5923,0.6574,0.4658>,
  <-0.5215,0.6757,0.5210>,
  <-0.5332,0.6898,0.4897>,
  <-0.4624,0.7027,0.5407>,
  <-0.5332,0.6899,0.4897>,
  <-0.4619,0.7021,0.5420>,
  <-0.4590,0.7032,0.5429>,
  <0.4522,0.6014,0.6587>,
  <0.4435,0.6076,0.6589>,
  <0.4508,0.6055,0.6558>,
  <0.5035,0.5898,0.6313>,
  <0.5166,0.5501,0.6562>,
  <0.5142,0.5865,0.6258>,
  <0.5657,0.5403,0.6229>,
  <-0.4732,0.7177,0.5108>,
  <-0.4083,0.7344,0.5422>,
  <-0.4449,0.7295,0.5196>,
  <-0.4016,0.7241,0.5607>,
  <-0.3508,0.7397,0.5743>,
  <0.3893,0.6430,0.6595>,
  <0.3408,0.6706,0.6589>,
  <0.3832,0.6605,0.6457>,
  <0.4317,0.6478,0.6278>,
  <0.4378,0.6437,0.6277>,
  <0.5011,0.5972,0.6263>,
  <-0.4129,0.7414,0.5290>,
  <-0.3412,0.7423,0.5767>,
  <-0.3523,0.7610,0.5448>,
  <-0.2882,0.7703,0.5689>,
  <-0.3270,0.7679,0.5508>,
  <-0.2805,0.7563,0.5910>,
  <-0.2227,0.7720,0.5953>,
  <-0.2199,0.7666,0.6033>,
  <-0.1752,0.7717,0.6114>,
  <0.2043,0.7287,0.6537>,
  <0.1714,0.7388,0.6517>,
  <0.2024,0.7336,0.6487>,
  <0.2591,0.7234,0.6400>,
  <0.2656,0.7057,0.6568>,
  <0.3147,0.7119,0.6279>,
  <0.3270,0.6777,0.6586>,
  <0.3195,0.7109,0.6266>,
  <0.3759,0.6816,0.6278>,
  <-0.2915,0.7764,0.5587>,
  <-0.2308,0.7879,0.5710>,
  <-0.1594,0.7731,0.6140>,
  <-0.1702,0.7956,0.5815>,
  <-0.1097,0.7994,0.5906>,
  <-0.1100,0.7994,0.5906>,
  <-0.0987,0.7755,0.6236>,
  <-0.0479,0.7964,0.6029>,
  <-0.0381,0.7742,0.6318>,
  <0.0128,0.7917,0.6108>,
  <0.0224,0.7690,0.6388>,
  <0.0725,0.7855,0.6146>,
  <0.0829,0.7598,0.6448>,
  <0.1041,0.7819,0.6147>,
  <0.1319,0.7760,0.6168>,
  <0.1435,0.7466,0.6497>,
  <0.1926,0.7597,0.6211>,
  <0.2533,0.7389,0.6243>,
  <0.3141,0.7134,0.6264>,
  <-0.1097,0.7995,0.5906>,
  <-0.0492,0.7994,0.5988>,
  <0.0112,0.7955,0.6058>,
  <0.0715,0.7878,0.6118>,
  <0.0149,-0.8261,0.5634>,
  <0.0151,-0.8266,0.5626>,
  <-0.0430,-0.8220,0.5678>,
  <0.0353,-0.8273,0.5607>,
  <-0.2882,-0.7562,0.5875>,
  <-0.2863,-0.7619,0.5810>,
  <-0.3097,-0.7522,0.5816>,
  <-0.2318,-0.7660,0.5996>,
  <-0.2261,-0.7832,0.5792>,
  <-0.1745,-0.7744,0.6081>,
  <-0.1658,-0.8002,0.5763>,
  <-0.1701,-0.7751,0.6085>,
  <-0.1144,-0.7878,0.6052>,
  <-0.1055,-0.8131,0.5726>,
  <-0.0541,-0.7976,0.6007>,
  <-0.0452,-0.8218,0.5680>,
  <0.0063,-0.8035,0.5953>,
  <0.0755,-0.8276,0.5562>,
  <0.0668,-0.8056,0.5887>,
  <0.1274,-0.8038,0.5810>,
  <0.1360,-0.8247,0.5489>,
  <0.1718,-0.8001,0.5747>,
  <0.1889,-0.7999,0.5696>,
  <0.1966,-0.8181,0.5404>,
  <0.2533,-0.7981,0.5467>,
  <0.2576,-0.8076,0.5305>,
  <0.3186,-0.7933,0.5188>,
  <-0.4107,-0.6951,0.5900>,
  <-0.4081,-0.7032,0.5822>,
  <-0.4292,-0.6907,0.5820>,
  <-0.3559,-0.7075,0.6105>,
  <-0.3471,-0.7353,0.5822>,
  <-0.3449,-0.7099,0.6141>,
  <-0.2962,-0.7321,0.6135>,
  <-0.2354,-0.7553,0.6116>,
  <-0.1747,-0.7739,0.6087>,
  <0.1882,-0.7983,0.5721>,
  <0.2490,-0.7887,0.5621>,
  <0.3188,-0.7933,0.5188>,
  <0.3100,-0.7752,0.5504>,
  <0.3539,-0.7632,0.5407>,
  <0.3728,-0.7611,0.5308>,
  <0.3797,-0.7745,0.5059>,
  <0.4407,-0.7513,0.4913>,
  <0.4409,-0.7517,0.4905>,
  <0.4428,-0.7509,0.4900>,
  <-0.4768,-0.6418,0.6006>,
  <-0.4699,-0.6643,0.5812>,
  <-0.5165,-0.6305,0.5795>,
  <-0.4503,-0.6489,0.6133>,
  <-0.4190,-0.6690,0.6139>,
  <-0.3571,-0.7038,0.6141>,
  <0.3711,-0.7578,0.5367>,
  <0.4319,-0.7360,0.5212>,
  <0.4646,-0.7226,0.5118>,
  <0.4968,-0.7165,0.4898>,
  <0.5017,-0.7241,0.4732>,
  <0.5331,-0.7081,0.4630>,
  <-0.5422,-0.5852,0.6030>,
  <-0.5324,-0.6178,0.5787>,
  <-0.5861,-0.5707,0.5751>,
  <-0.5305,-0.5888,0.6098>,
  <-0.4814,-0.6272,0.6123>,
  <0.4927,-0.7099,0.5033>,
  <0.5492,-0.6815,0.4837>,
  <0.5537,-0.6804,0.4801>,
  <0.5621,-0.6920,0.4530>,
  <0.6058,-0.6655,0.4360>,
  <-0.6066,-0.5253,0.5967>,
  <-0.5961,-0.5611,0.5743>,
  <-0.6434,-0.5115,0.5695>,
  <-0.5950,-0.5294,0.6047>,
  <-0.5448,-0.5766,0.6089>,
  <0.5530,-0.6794,0.4823>,
  <0.6218,-0.6549,0.4294>,
  <0.5530,-0.6794,0.4823>,
  <0.6124,-0.6442,0.4583>,
  <0.6168,-0.6414,0.4563>,
  <0.6656,-0.6241,0.4092>,
  <-0.6698,-0.4617,0.5815>,
  <-0.6619,-0.4901,0.5672>,
  <-0.6920,-0.4522,0.5627>,
  <-0.6486,-0.4704,0.5984>,
  <-0.6099,-0.5140,0.6031>,
  <0.6802,-0.6129,0.4020>,
  <0.6706,-0.6043,0.4303>,
  <0.6730,-0.6025,0.4290>,
  <0.7157,-0.5843,0.3826>,
  <-0.7313,-0.3938,0.5569>,
  <-0.7302,-0.3982,0.5553>,
  <-0.7338,-0.3926,0.5545>,
  <-0.6943,-0.4113,0.5906>,
  <-0.6776,-0.4340,0.5937>,
  <0.7367,-0.5659,0.3700>,
  <0.7202,-0.5655,0.4020>,
  <0.7291,-0.5614,0.3915>,
  <0.7581,-0.5465,0.3559>,
  <-0.7437,-0.3471,0.5714>,
  <-0.7687,-0.3338,0.5456>,
  <-0.7331,-0.3524,0.5817>,
  <0.7267,-0.5599,0.3979>,
  <0.7601,-0.5306,0.3751>,
  <0.7887,-0.5142,0.3370>,
  <0.7904,-0.5146,0.3322>,
  <0.7945,-0.5105,0.3290>,
  <-0.7498,-0.3240,0.5769>,
  <-0.7661,-0.2938,0.5717>,
  <-0.7990,-0.2743,0.5351>,
  <0.7800,-0.5118,0.3600>,
  <0.7944,-0.4978,0.3480>,
  <0.8249,-0.4775,0.3026>,
  <-0.8140,-0.2225,0.5365>,
  <-0.8050,-0.2612,0.5327>,
  <-0.8240,-0.2157,0.5240>,
  <-0.7938,-0.2356,0.5607>,
  <0.8399,-0.4600,0.2880>,
  <0.8237,-0.4674,0.3211>,
  <0.8328,-0.4610,0.3066>,
  <0.8509,-0.4469,0.2762>,
  <-0.8255,-0.1716,0.5377>,
  <-0.8447,-0.1573,0.5116>,
  <-0.8174,-0.1773,0.5482>,
  <0.8292,-0.4613,0.3156>,
  <0.8482,-0.4400,0.2947>,
  <0.8728,-0.4193,0.2500>,
  <-0.8365,-0.1204,0.5346>,
  <-0.8368,-0.1195,0.5344>,
  <-0.8615,-0.0993,0.4980>,
  <0.8832,-0.4052,0.2359>,
  <0.8694,-0.4151,0.2682>,
  <0.8753,-0.4099,0.2566>,
  <0.8911,-0.3946,0.2241>,
  <-0.8519,-0.0629,0.5199>,
  <-0.8745,-0.0419,0.4832>,
  <0.8723,-0.4115,0.2642>,
  <0.8866,-0.3938,0.2426>,
  <0.9062,-0.3732,0.1987>,
  <-0.8636,-0.0069,0.5041>,
  <-0.8840,0.0146,0.4672>,
  <0.9178,-0.3562,0.1755>,
  <0.9011,-0.3753,0.2171>,
  <0.9162,-0.3581,0.1801>,
  <0.9187,-0.3548,0.1733>,
  <-0.8721,0.0481,0.4870>,
  <-0.8902,0.0699,0.4501>,
  <0.9066,-0.3681,0.2061>,
  <0.9128,-0.3603,0.1924>,
  <0.9284,-0.3405,0.1491>,
  <-0.8776,0.1019,0.4685>,
  <-0.8934,0.1239,0.4319>,
  <0.9219,-0.3489,0.1684>,
  <0.9359,-0.3293,0.1252>,
  <-0.8832,0.1585,0.4415>,
  <-0.8787,0.1186,0.4623>,
  <-0.8938,0.1764,0.4124>,
  <-0.8801,0.1539,0.4492>,
  <0.9397,-0.3239,0.1098>,
  <0.9290,-0.3406,0.1447>,
  <0.9307,-0.3383,0.1392>,
  <0.9413,-0.3219,0.1019>,
  <-0.8880,0.2192,0.4042>,
  <-0.8917,0.2272,0.3915>,
  <-0.8799,0.2041,0.4290>,
  <0.9293,-0.3403,0.1437>,
  <0.9336,-0.3367,0.1227>,
  <0.9445,-0.3187,0.0798>,
  <-0.8896,0.2553,0.3787>,
  <-0.8873,0.2758,0.3698>,
  <-0.8776,0.2524,0.4075>,
  <0.9363,-0.3363,0.1013>,
  <0.9459,-0.3191,0.0583>,
  <-0.8736,0.2986,0.3844>,
  <-0.8807,0.3217,0.3475>,
  <0.9458,-0.3214,0.0461>,
  <0.9371,-0.3386,0.0850>,
  <0.9371,-0.3396,0.0812>,
  <0.9454,-0.3237,0.0381>,
  <-0.8713,0.3566,0.3370>,
  <-0.8720,0.3132,0.3762>,
  <-0.8729,0.3653,0.3235>,
  <-0.8676,0.3420,0.3609>,
  <0.9356,-0.3473,0.0631>,
  <0.9428,-0.3328,0.0196>,
  <-0.8702,0.3789,0.3149>,
  <-0.8636,0.4058,0.2992>,
  <-0.8605,0.3825,0.3365>,
  <0.9324,-0.3586,0.0464>,
  <0.9383,-0.3457,0.0026>,
  <-0.8534,0.4294,0.2954>,
  <-0.8553,0.4092,0.3178>,
  <-0.8536,0.4431,0.2738>,
  <-0.8526,0.4201,0.3108>,
  <0.9358,-0.3524,-0.0036>,
  <0.9301,-0.3651,0.0397>,
  <0.9270,-0.3738,0.0323>,
  <0.9317,-0.3630,-0.0120>,
  <-0.8502,0.4559,0.2633>,
  <-0.8432,0.4769,0.2480>,
  <-0.8441,0.4540,0.2851>,
  <0.9195,-0.3925,0.0211>,
  <0.9229,-0.3843,-0.0237>,
  <-0.8341,0.5016,0.2295>,
  <-0.8395,0.4727,0.2679>,
  <-0.8332,0.5071,0.2207>,
  <-0.8358,0.4844,0.2582>,
  <0.9136,-0.4054,-0.0313>,
  <0.9117,-0.4106,0.0139>,
  <0.9102,-0.4140,0.0128>,
  <0.9121,-0.4088,-0.0323>,
  <-0.8323,0.5099,0.2175>,
  <-0.8235,0.5331,0.1942>,
  <-0.8280,0.5108,0.2311>,
  <0.8988,-0.4383,0.0091>,
  <0.8990,-0.4364,-0.0364>,
  <-0.8184,0.5472,0.1751>,
  <-0.8265,0.5171,0.2227>,
  <-0.8211,0.5331,0.2040>,
  <-0.8265,0.5171,0.2227>,
  <-0.8151,0.5549,0.1664>,
  <0.8855,-0.4633,-0.0364>,
  <0.8873,-0.4611,0.0090>,
  <0.8855,-0.4633,-0.0364>,
  <0.8861,-0.4634,0.0091>,
  <0.8845,-0.4652,-0.0363>,
  <-0.8116,0.5642,0.1518>,
  <-0.8172,0.5473,0.1806>,
  <-0.8086,0.5719,0.1382>,
  <-0.8160,0.5507,0.1760>,
  <0.8721,-0.4892,0.0146>,
  <0.8685,-0.4948,-0.0304>,
  <-0.8083,0.5730,0.1352>,
  <-0.8040,0.5842,0.1108>,
  <-0.8126,0.5635,0.1488>,
  <0.8575,-0.5140,-0.0231>,
  <0.8624,-0.5058,0.0212>,
  <0.8579,-0.5133,0.0244>,
  <0.8523,-0.5226,-0.0196>,
  <-0.8037,0.5871,0.0969>,
  <-0.8127,0.5654,0.1411>,
  <-0.8115,0.5714,0.1223>,
  <-0.8023,0.5911,0.0832>,
  <0.8440,-0.5349,0.0392>,
  <0.8367,-0.5477,-0.0036>,
  <-0.8038,0.5918,0.0603>,
  <-0.8131,0.5727,0.1039>,
  <-0.8133,0.5738,0.0962>,
  <-0.8038,0.5923,0.0560>,
  <0.8332,-0.5530,0.0018>,
  <0.8403,-0.5402,0.0450>,
  <0.8314,-0.5526,0.0584>,
  <0.8226,-0.5684,0.0172>,
  <-0.8179,0.5708,0.0718>,
  <-0.8084,0.5878,0.0305>,
  <0.8147,-0.5788,0.0341>,
  <0.8231,-0.5627,0.0763>,
  <0.8210,-0.5653,0.0807>,
  <0.8111,-0.5834,0.0413>,
  <-0.8101,0.5857,0.0260>,
  <-0.8188,0.5699,0.0695>,
  <-0.8250,0.5630,0.0504>,
  <-0.8162,0.5778,0.0075>,
  <0.8130,-0.5725,0.1060>,
  <0.8029,-0.5922,0.0678>,
  <-0.8229,0.5682,-0.0048>,
  <-0.8307,0.5554,0.0395>,
  <-0.8345,0.5500,0.0315>,
  <-0.8269,0.5622,-0.0127>,
  <0.8026,-0.5924,0.0702>,
  <0.8121,-0.5727,0.1122>,
  <0.8079,-0.5740,0.1334>,
  <0.7979,-0.5950,0.0966>,
  <-0.8461,0.5328,0.0163>,
  <-0.8400,0.5419,-0.0292>,
  <0.7978,-0.5931,0.1084>,
  <0.8070,-0.5709,0.1510>,
  <0.8059,-0.5695,0.1615>,
  <0.7965,-0.5914,0.1259>,
  <-0.8411,0.5401,-0.0301>,
  <-0.8472,0.5311,0.0153>,
  <-0.8584,0.5129,0.0061>,
  <-0.8541,0.5185,-0.0404>,
  <0.7984,-0.5838,0.1477>,
  <0.8069,-0.5594,0.1899>,
  <0.8054,-0.5639,0.1828>,
  <0.7985,-0.5817,0.1550>,
  <-0.8649,0.4998,-0.0454>,
  <-0.8684,0.4958,0.0012>,
  <-0.8714,0.4905,-0.0001>,
  <-0.8690,0.4926,-0.0471>,
  <0.8072,-0.5584,0.1915>,
  <0.8099,-0.5441,0.2193>,
  <0.8031,-0.5667,0.1840>,
  <-0.8839,0.4676,-0.0012>,
  <-0.8834,0.4661,-0.0485>,
  <0.8044,-0.5635,0.1880>,
  <0.8132,-0.5330,0.2338>,
  <0.8151,-0.5236,0.2478>,
  <0.8098,-0.5466,0.2132>,
  <-0.8911,0.4515,-0.0470>,
  <-0.8911,0.4537,0.0003>,
  <-0.8955,0.4450,0.0019>,
  <-0.8968,0.4402,-0.0453>,
  <0.8156,-0.5310,0.2298>,
  <0.8219,-0.4986,0.2755>,
  <0.8214,-0.5035,0.2679>,
  <0.8183,-0.5217,0.2411>,
  <-0.9056,0.4239,0.0093>,
  <-0.9086,0.4161,-0.0376>,
  <0.8229,-0.4953,0.2784>,
  <0.8292,-0.4692,0.3037>,
  <0.8279,-0.4925,0.2683>,
  <-0.9154,0.4014,-0.0303>,
  <-0.9116,0.4108,0.0163>,
  <-0.9141,0.4050,0.0200>,
  <-0.9185,0.3946,-0.0264>,
  <0.8306,-0.4849,0.2739>,
  <0.8365,-0.4401,0.3263>,
  <0.8373,-0.4359,0.3299>,
  <0.8378,-0.4593,0.2954>,
  <-0.9204,0.3894,0.0343>,
  <-0.9263,0.3767,-0.0117>,
  <0.8449,-0.3988,0.3565>,
  <0.8478,-0.4225,0.3204>,
  <-0.9254,0.3759,0.0481>,
  <-0.9250,0.3767,0.0504>,
  <-0.9321,0.3621,0.0050>,
  <-0.9250,0.3766,0.0505>,
  <0.8486,-0.4197,0.3221>,
  <0.8521,-0.3600,0.3800>,
  <0.8522,-0.3587,0.3809>,
  <0.8569,-0.3819,0.3461>,
  <-0.9325,0.3611,0.0065>,
  <-0.9356,0.3521,0.0244>,
  <-0.9271,0.3682,0.0697>,
  <0.8580,-0.3150,0.4057>,
  <0.8653,-0.3386,0.3696>,
  <-0.9274,0.3632,0.0901>,
  <-0.9372,0.3459,0.0451>,
  <0.8684,-0.3210,0.3781>,
  <0.8626,-0.2688,0.4286>,
  <0.8681,-0.2812,0.4091>,
  <0.8720,-0.2922,0.3927>,
  <-0.9370,0.3437,0.0617>,
  <-0.9266,0.3620,0.1015>,
  <-0.9254,0.3621,0.1122>,
  <-0.9367,0.3436,0.0671>,
  <0.8653,-0.2261,0.4474>,
  <0.8654,-0.2204,0.4500>,
  <0.8768,-0.2432,0.4147>,
  <-0.9211,0.3649,0.1357>,
  <-0.9339,0.3458,0.0907>,
  <0.8656,-0.1693,0.4712>,
  <0.8796,-0.1922,0.4351>,
  <-0.9148,0.3711,0.1596>,
  <-0.9291,0.3515,0.1148>,
  <0.8634,-0.1164,0.4909>,
  <0.8799,-0.1394,0.4542>,
  <-0.9263,0.3552,0.1257>,
  <-0.9145,0.3714,0.1606>,
  <-0.9056,0.3816,0.1852>,
  <-0.9219,0.3612,0.1399>,
  <0.8796,-0.1249,0.4591>,
  <0.8585,-0.0620,0.5091>,
  <0.8745,-0.0809,0.4783>,
  <0.8772,-0.0846,0.4726>,
  <-0.8940,0.3952,0.2110>,
  <-0.9122,0.3747,0.1657>,
  <0.8504,-0.0062,0.5261>,
  <0.8663,-0.0225,0.4990>,
  <0.8714,-0.0283,0.4897>,
  <-0.9015,0.3894,0.1890>,
  <-0.8889,0.4012,0.2210>,
  <-0.8794,0.4125,0.2376>,
  <-0.9001,0.3914,0.1916>,
  <0.8390,0.0507,0.5418>,
  <0.8570,0.0344,0.5142>,
  <0.8624,0.0290,0.5054>,
  <-0.8618,0.4328,0.2646>,
  <-0.8845,0.4120,0.2187>,
  <0.8239,0.1085,0.5562>,
  <0.8467,0.0900,0.5245>,
  <0.8498,0.0872,0.5198>,
  <-0.8646,0.4368,0.2485>,
  <-0.8529,0.4427,0.2768>,
  <-0.8662,0.4353,0.2454>,
  <-0.8405,0.4564,0.2921>,
  <0.8334,0.1461,0.5331>,
  <0.8402,0.1232,0.5281>,
  <0.8050,0.1670,0.5693>,
  <-0.8654,0.4363,0.2465>,
  <-0.8436,0.4623,0.2731>,
  <-0.8153,0.4827,0.3197>,
  <0.7821,0.2257,0.5808>,
  <0.8125,0.2059,0.5454>,
  <-0.8212,0.4874,0.2968>,
  <-0.8090,0.4890,0.3261>,
  <-0.7853,0.5122,0.3479>,
  <-0.8173,0.4916,0.3005>,
  <0.7805,0.2294,0.5816>,
  <0.7537,0.2856,0.5919>,
  <0.7686,0.2772,0.5766>,
  <0.7873,0.2659,0.5563>,
  <-0.7641,0.5366,0.3580>,
  <-0.7596,0.5356,0.3690>,
  <-0.7858,0.5241,0.3284>,
  <-0.7504,0.5437,0.3759>,
  <0.7206,0.3453,0.6013>,
  <0.7556,0.3268,0.5676>,
  <0.7577,0.3256,0.5656>,
  <-0.7713,0.5380,0.3400>,
  <-0.7488,0.5588,0.3564>,
  <-0.7093,0.5776,0.4040>,
  <0.7027,0.3740,0.6053>,
  <0.6814,0.4053,0.6095>,
  <0.6956,0.3988,0.5976>,
  <0.7217,0.3863,0.5743>,
  <0.7544,0.3316,0.5665>,
  <-0.7177,0.5856,0.3769>,
  <-0.7063,0.5799,0.4060>,
  <-0.6605,0.6137,0.4326>,
  <-0.7055,0.5956,0.3842>,
  <0.6804,0.4463,0.5813>,
  <0.6829,0.4430,0.5809>,
  <0.6356,0.4652,0.6162>,
  <-0.6613,0.6291,0.4085>,
  <-0.6502,0.6207,0.4381>,
  <-0.6026,0.6513,0.4611>,
  <-0.6542,0.6342,0.4121>,
  <0.6322,0.4692,0.6166>,
  <0.5804,0.5258,0.6219>,
  <0.6195,0.5114,0.5956>,
  <0.6307,0.5070,0.5875>,
  <-0.6032,0.6680,0.4358>,
  <-0.5923,0.6574,0.4658>,
  <-0.5333,0.6898,0.4896>,
  <-0.5926,0.6745,0.4402>,
  <-0.5332,0.6898,0.4897>,
  <-0.5332,0.6899,0.4897>,
  <0.5657,0.5403,0.6229>,
  <0.5142,0.5865,0.6258>,
  <0.5553,0.5733,0.6025>,
  <0.5719,0.5677,0.5922>,
  <0.6159,0.5234,0.5888>,
  <-0.5438,0.7023,0.4595>,
  <-0.4778,0.7240,0.4975>,
  <-0.5174,0.7159,0.4687>,
  <-0.4732,0.7177,0.5108>,
  <-0.4449,0.7295,0.5196>,
  <0.4378,0.6437,0.6277>,
  <0.4317,0.6478,0.6278>,
  <0.4369,0.6463,0.6256>,
  <0.4898,0.6317,0.6009>,
  <0.5011,0.5972,0.6263>,
  <0.5008,0.6284,0.5952>,
  <0.5510,0.5868,0.5933>,
  <-0.4836,0.7319,0.4800>,
  <-0.4232,0.7572,0.4976>,
  <-0.4235,0.7571,0.4974>,
  <-0.4129,0.7414,0.5290>,
  <-0.3550,0.7656,0.5365>,
  <-0.3523,0.7610,0.5448>,
  <-0.3270,0.7679,0.5508>,
  <0.3759,0.6816,0.6278>,
  <0.3195,0.7109,0.6266>,
  <0.3695,0.6999,0.6112>,
  <0.4104,0.6901,0.5962>,
  <0.4253,0.6810,0.5962>,
  <0.4876,0.6385,0.5955>,
  <-0.4232,0.7572,0.4975>,
  <-0.3623,0.7780,0.5133>,
  <-0.2915,0.7764,0.5587>,
  <-0.3016,0.7948,0.5267>,
  <-0.2370,0.8001,0.5510>,
  <-0.2896,0.7976,0.5292>,
  <-0.2308,0.7879,0.5710>,
  <-0.1728,0.8009,0.5733>,
  <-0.1702,0.7956,0.5815>,
  <-0.1100,0.7994,0.5906>,
  <0.1319,0.7760,0.6168>,
  <0.1041,0.7819,0.6147>,
  <0.1311,0.7782,0.6142>,
  <0.1887,0.7700,0.6095>,
  <0.1926,0.7597,0.6211>,
  <0.2454,0.7605,0.6011>,
  <0.2533,0.7389,0.6243>,
  <0.2826,0.7537,0.5933>,
  <0.3028,0.7453,0.5940>,
  <0.3141,0.7134,0.6264>,
  <0.3639,0.7160,0.5957>,
  <-0.2407,0.8073,0.5387>,
  <-0.1800,0.8161,0.5492>,
  <-0.1097,0.7995,0.5906>,
  <-0.1195,0.8210,0.5583>,
  <-0.0492,0.7994,0.5988>,
  <-0.0591,0.8222,0.5662>,
  <0.0112,0.7955,0.6058>,
  <0.0012,0.8195,0.5730>,
  <0.0715,0.7878,0.6118>,
  <0.0614,0.8130,0.5790>,
  <0.1217,0.8025,0.5841>,
  <0.1820,0.7879,0.5883>,
  <0.2423,0.7690,0.5916>,
  <-0.2198,-0.8019,0.5556>,
  <-0.2175,-0.8087,0.5465>,
  <-0.2563,-0.7963,0.5479>,
  <-0.1625,-0.8098,0.5638>,
  <-0.1576,-0.8243,0.5438>,
  <-0.1043,-0.8164,0.5680>,
  <-0.0975,-0.8359,0.5401>,
  <-0.0452,-0.8218,0.5679>,
  <-0.0374,-0.8436,0.5357>,
  <-0.0430,-0.8220,0.5678>,
  <0.0151,-0.8266,0.5626>,
  <0.0228,-0.8474,0.5304>,
  <0.0353,-0.8273,0.5607>,
  <0.0759,-0.8288,0.5544>,
  <0.0831,-0.8475,0.5242>,
  <0.1381,-0.8299,0.5406>,
  <0.1437,-0.8438,0.5170>,
  <0.2013,-0.8289,0.5219>,
  <0.2045,-0.8364,0.5086>,
  <0.2631,-0.8256,0.4992>,
  <-0.3985,-0.7338,0.5502>,
  <-0.3984,-0.7339,0.5501>,
  <-0.3989,-0.7337,0.5501>,
  <-0.3438,-0.7456,0.5709>,
  <-0.3381,-0.7638,0.5499>,
  <-0.3097,-0.7522,0.5816>,
  <-0.2863,-0.7619,0.5810>,
  <-0.2776,-0.7887,0.5485>,
  <-0.2261,-0.7832,0.5792>,
  <-0.1658,-0.8002,0.5763>,
  <-0.1055,-0.8131,0.5726>,
  <-0.0452,-0.8218,0.5680>,
  <0.0755,-0.8276,0.5562>,
  <0.1360,-0.8247,0.5489>,
  <0.1966,-0.8181,0.5404>,
  <0.2655,-0.8250,0.4988>,
  <0.2576,-0.8076,0.5305>,
  <0.3186,-0.7933,0.5188>,
  <0.3188,-0.7933,0.5187>,
  <0.3265,-0.8095,0.4880>,
  <0.3856,-0.7856,0.4839>,
  <0.3878,-0.7898,0.4752>,
  <0.4090,-0.7821,0.4703>,
  <-0.4646,-0.6818,0.5650>,
  <-0.4599,-0.6974,0.5496>,
  <-0.4949,-0.6738,0.5487>,
  <-0.4292,-0.6907,0.5820>,
  <-0.4081,-0.7032,0.5822>,
  <-0.3471,-0.7353,0.5822>,
  <0.3188,-0.7933,0.5188>,
  <0.3797,-0.7745,0.5059>,
  <0.4489,-0.7657,0.4606>,
  <0.4409,-0.7517,0.4905>,
  <0.4428,-0.7509,0.4900>,
  <0.5099,-0.7369,0.4439>,
  <0.5100,-0.7371,0.4434>,
  <0.5109,-0.7366,0.4431>,
  <-0.5298,-0.6265,0.5716>,
  <-0.5217,-0.6541,0.5478>,
  <-0.5708,-0.6139,0.5452>,
  <-0.5165,-0.6305,0.5795>,
  <-0.4699,-0.6643,0.5812>,
  <0.5017,-0.7241,0.4732>,
  <0.5331,-0.7081,0.4630>,
  <0.5672,-0.6989,0.4357>,
  <0.5706,-0.7034,0.4239>,
  <0.5891,-0.6921,0.4172>,
  <-0.5941,-0.5680,0.5695>,
  <-0.5844,-0.6018,0.5444>,
  <-0.6330,-0.5543,0.5404>,
  <-0.5861,-0.5707,0.5751>,
  <-0.5324,-0.6178,0.5787>,
  <0.5621,-0.6920,0.4530>,
  <0.6058,-0.6655,0.4360>,
  <0.6253,-0.6589,0.4182>,
  <0.6304,-0.6646,0.4011>,
  <0.6533,-0.6482,0.3911>,
  <-0.6574,-0.5061,0.5583>,
  <-0.6487,-0.5375,0.5388>,
  <-0.6851,-0.4949,0.5345>,
  <-0.6434,-0.5115,0.5695>,
  <-0.5961,-0.5611,0.5743>,
  <0.6218,-0.6549,0.4294>,
  <0.6656,-0.6241,0.4092>,
  <0.6842,-0.6163,0.3900>,
  <0.6891,-0.6205,0.3744>,
  <0.7070,-0.6057,0.3650>,
  <-0.7192,-0.4401,0.5377>,
  <-0.7150,-0.4561,0.5299>,
  <-0.7298,-0.4352,0.5273>,
  <-0.6920,-0.4522,0.5627>,
  <-0.6619,-0.4901,0.5672>,
  <0.6802,-0.6129,0.4020>,
  <0.7157,-0.5843,0.3826>,
  <0.7437,-0.5699,0.3496>,
  <0.7459,-0.5710,0.3429>,
  <0.7524,-0.5649,0.3388>,
  <-0.7302,-0.3982,0.5553>,
  <-0.7338,-0.3926,0.5545>,
  <-0.7678,-0.3755,0.5191>,
  <0.7367,-0.5659,0.3700>,
  <0.7581,-0.5465,0.3559>,
  <0.7907,-0.5264,0.3127>,
  <-0.7907,-0.3215,0.5210>,
  <-0.7851,-0.3450,0.5144>,
  <-0.8002,-0.3159,0.5098>,
  <-0.7687,-0.3338,0.5456>,
  <0.7998,-0.5165,0.3059>,
  <0.7904,-0.5146,0.3322>,
  <0.7945,-0.5105,0.3290>,
  <0.8230,-0.4904,0.2868>,
  <-0.8023,-0.2723,0.5312>,
  <-0.8274,-0.2565,0.4996>,
  <-0.7990,-0.2743,0.5351>,
  <0.8496,-0.4580,0.2617>,
  <0.8249,-0.4775,0.3026>,
  <0.8488,-0.4582,0.2638>,
  <0.8508,-0.4564,0.2604>,
  <-0.8050,-0.2612,0.5327>,
  <-0.8240,-0.2157,0.5240>,
  <-0.8503,-0.1970,0.4880>,
  <0.8399,-0.4600,0.2880>,
  <0.8509,-0.4469,0.2762>,
  <0.8737,-0.4260,0.2349>,
  <-0.8675,-0.1390,0.4776>,
  <-0.8656,-0.1494,0.4778>,
  <-0.8690,-0.1378,0.4753>,
  <-0.8447,-0.1573,0.5116>,
  <0.8931,-0.3981,0.2092>,
  <0.8728,-0.4193,0.2500>,
  <0.8929,-0.3983,0.2098>,
  <0.8934,-0.3978,0.2089>,
  <-0.8773,-0.0853,0.4723>,
  <-0.8834,-0.0795,0.4618>,
  <-0.8615,-0.0993,0.4980>,
  <0.8832,-0.4052,0.2359>,
  <0.8911,-0.3946,0.2241>,
  <0.9092,-0.3736,0.1839>,
  <-0.8864,-0.0301,0.4619>,
  <-0.8942,-0.0218,0.4471>,
  <-0.8745,-0.0419,0.4832>,
  <0.9062,-0.3732,0.1987>,
  <0.9224,-0.3521,0.1588>,
  <-0.8946,0.0264,0.4462>,
  <-0.9016,0.0351,0.4312>,
  <-0.8840,0.0146,0.4672>,
  <0.9275,-0.3435,0.1477>,
  <0.9178,-0.3562,0.1755>,
  <0.9187,-0.3548,0.1733>,
  <0.9329,-0.3342,0.1342>,
  <-0.9014,0.0847,0.4246>,
  <-0.9057,0.0910,0.4140>,
  <-0.8902,0.0699,0.4501>,
  <0.9284,-0.3405,0.1491>,
  <0.9410,-0.3200,0.1102>,
  <-0.9064,0.1448,0.3967>,
  <-0.9069,0.1456,0.3954>,
  <-0.8934,0.1239,0.4319>,
  <0.9359,-0.3293,0.1252>,
  <0.9471,-0.3092,0.0865>,
  <-0.9069,0.1505,0.3936>,
  <-0.9050,0.1981,0.3764>,
  <-0.8938,0.1764,0.4124>,
  <0.9487,-0.3063,0.0783>,
  <0.9397,-0.3239,0.1098>,
  <0.9413,-0.3219,0.1019>,
  <0.9510,-0.3025,0.0637>,
  <-0.8917,0.2272,0.3915>,
  <-0.9007,0.2488,0.3563>,
  <0.9445,-0.3187,0.0798>,
  <0.9531,-0.2999,0.0417>,
  <-0.8897,0.2825,0.3586>,
  <-0.8896,0.2553,0.3787>,
  <-0.8942,0.2975,0.3346>,
  <-0.8873,0.2758,0.3698>,
  <0.9459,-0.3191,0.0583>,
  <0.9534,-0.3011,0.0203>,
  <-0.8881,0.3331,0.3168>,
  <-0.8858,0.3439,0.3117>,
  <-0.8807,0.3217,0.3475>,
  <0.9528,-0.3035,0.0099>,
  <0.9458,-0.3214,0.0461>,
  <0.9454,-0.3237,0.0381>,
  <0.9518,-0.3068,0.0001>,
  <-0.8729,0.3653,0.3235>,
  <-0.8756,0.3871,0.2889>,
  <0.9428,-0.3328,0.0196>,
  <0.9482,-0.3171,-0.0187>,
  <-0.8646,0.4259,0.2666>,
  <-0.8702,0.3789,0.3149>,
  <-0.8645,0.4277,0.2638>,
  <-0.8636,0.4058,0.2992>,
  <0.9383,-0.3457,0.0026>,
  <0.9427,-0.3316,-0.0361>,
  <-0.8640,0.4297,0.2624>,
  <-0.8524,0.4647,0.2397>,
  <-0.8536,0.4431,0.2738>,
  <0.9393,-0.3403,-0.0434>,
  <0.9358,-0.3524,-0.0036>,
  <0.9317,-0.3630,-0.0120>,
  <0.9350,-0.3509,-0.0512>,
  <-0.8419,0.4945,0.2159>,
  <-0.8502,0.4559,0.2633>,
  <-0.8432,0.4769,0.2480>,
  <-0.8403,0.4984,0.2132>,
  <0.9229,-0.3843,-0.0237>,
  <0.9250,-0.3746,-0.0635>,
  <-0.8332,0.5071,0.2207>,
  <-0.8282,0.5281,0.1875>,
  <0.9128,-0.4019,-0.0727>,
  <0.9136,-0.4054,-0.0313>,
  <0.9121,-0.4088,-0.0323>,
  <0.9128,-0.4019,-0.0727>,
  <-0.8234,0.5403,0.1736>,
  <-0.8323,0.5099,0.2175>,
  <-0.8235,0.5331,0.1942>,
  <-0.8170,0.5539,0.1606>,
  <0.8990,-0.4364,-0.0364>,
  <0.8980,-0.4331,-0.0771>,
  <-0.8080,0.5737,0.1341>,
  <-0.8184,0.5472,0.1751>,
  <-0.8151,0.5549,0.1664>,
  <-0.8072,0.5752,0.1325>,
  <0.8832,-0.4655,-0.0567>,
  <0.8855,-0.4633,-0.0364>,
  <0.8816,-0.4657,-0.0770>,
  <0.8855,-0.4633,-0.0364>,
  <0.8845,-0.4652,-0.0363>,
  <-0.8086,0.5719,0.1382>,
  <-0.7991,0.5919,0.1051>,
  <0.8807,-0.4674,-0.0767>,
  <0.8635,-0.4993,-0.0707>,
  <0.8685,-0.4948,-0.0304>,
  <-0.7979,0.5951,0.0961>,
  <-0.8083,0.5730,0.1352>,
  <-0.8040,0.5842,0.1108>,
  <-0.7935,0.6036,0.0772>,
  <0.8495,-0.5239,-0.0618>,
  <0.8575,-0.5140,-0.0231>,
  <0.8523,-0.5226,-0.0196>,
  <0.8452,-0.5311,-0.0590>,
  <-0.7926,0.6069,0.0592>,
  <-0.8037,0.5871,0.0969>,
  <-0.8023,0.5911,0.0832>,
  <-0.7911,0.6098,0.0488>,
  <0.8367,-0.5477,-0.0036>,
  <0.8276,-0.5599,-0.0415>,
  <-0.7923,0.6097,0.0233>,
  <-0.8038,0.5918,0.0603>,
  <-0.8038,0.5923,0.0560>,
  <-0.7922,0.6099,0.0206>,
  <0.8232,-0.5667,-0.0350>,
  <0.8332,-0.5530,0.0018>,
  <0.8226,-0.5684,0.0172>,
  <0.8118,-0.5836,-0.0190>,
  <-0.8084,0.5878,0.0305>,
  <-0.7970,0.6040,-0.0060>,
  <0.8036,-0.5951,-0.0016>,
  <0.8147,-0.5788,0.0341>,
  <0.8111,-0.5834,0.0413>,
  <0.7993,-0.6009,0.0069>,
  <-0.7990,0.6013,-0.0112>,
  <-0.8101,0.5857,0.0260>,
  <-0.8162,0.5778,0.0075>,
  <-0.8054,0.5919,-0.0305>,
  <0.8029,-0.5922,0.0678>,
  <0.7907,-0.6111,0.0349>,
  <-0.8125,0.5814,-0.0429>,
  <-0.8229,0.5682,-0.0048>,
  <-0.8269,0.5622,-0.0127>,
  <-0.8174,0.5737,-0.0523>,
  <0.7907,-0.6111,0.0349>,
  <0.8026,-0.5924,0.0702>,
  <0.7979,-0.5950,0.0966>,
  <0.7859,-0.6149,0.0648>,
  <-0.8319,0.5504,-0.0698>,
  <-0.8340,0.5483,-0.0612>,
  <-0.8400,0.5419,-0.0292>,
  <-0.8322,0.5500,-0.0702>,
  <0.7861,-0.6138,0.0726>,
  <0.7978,-0.5931,0.1084>,
  <0.7965,-0.5914,0.1259>,
  <0.7852,-0.6119,0.0950>,
  <-0.8411,0.5401,-0.0301>,
  <-0.8541,0.5185,-0.0404>,
  <-0.8483,0.5231,-0.0823>,
  <0.7874,-0.6064,0.1105>,
  <0.7984,-0.5838,0.1477>,
  <0.7985,-0.5817,0.1550>,
  <0.7882,-0.6026,0.1246>,
  <-0.8585,0.5054,-0.0868>,
  <-0.8649,0.4998,-0.0454>,
  <-0.8690,0.4926,-0.0471>,
  <-0.8652,0.4934,-0.0895>,
  <0.7938,-0.5896,0.1489>,
  <0.8031,-0.5667,0.1840>,
  <0.7990,-0.5773,0.1682>,
  <0.7944,-0.5877,0.1533>,
  <-0.8834,0.4661,-0.0485>,
  <-0.8816,0.4631,-0.0911>,
  <0.8044,-0.5635,0.1880>,
  <0.8098,-0.5466,0.2132>,
  <0.8028,-0.5678,0.1819>,
  <-0.8880,0.4509,-0.0899>,
  <-0.8911,0.4515,-0.0470>,
  <-0.8968,0.4402,-0.0453>,
  <-0.8968,0.4338,-0.0875>,
  <0.8057,-0.5617,0.1879>,
  <0.8156,-0.5310,0.2298>,
  <0.8183,-0.5217,0.2411>,
  <0.8130,-0.5431,0.2100>,
  <-0.9086,0.4161,-0.0376>,
  <-0.9102,0.4066,-0.0794>,
  <0.8219,-0.5218,0.2287>,
  <0.8279,-0.4925,0.2683>,
  <0.8268,-0.5019,0.2540>,
  <0.8245,-0.5140,0.2365>,
  <-0.9165,0.3932,-0.0732>,
  <-0.9154,0.4014,-0.0303>,
  <-0.9185,0.3946,-0.0264>,
  <-0.9214,0.3826,-0.0676>,
  <0.8306,-0.4849,0.2739>,
  <0.8378,-0.4593,0.2954>,
  <0.8364,-0.4810,0.2628>,
  <-0.9263,0.3767,-0.0117>,
  <-0.9305,0.3625,-0.0525>,
  <0.8418,-0.4661,0.2724>,
  <0.8478,-0.4225,0.3204>,
  <0.8480,-0.4245,0.3172>,
  <0.8483,-0.4441,0.2883>,
  <-0.9321,0.3621,0.0050>,
  <-0.9375,0.3462,-0.0354>,
  <0.8486,-0.4197,0.3221>,
  <0.8569,-0.3819,0.3461>,
  <0.8598,-0.4039,0.3125>,
  <-0.9377,0.3456,-0.0346>,
  <-0.9325,0.3611,0.0065>,
  <-0.9356,0.3521,0.0244>,
  <-0.9421,0.3348,-0.0158>,
  <0.8643,-0.3869,0.3213>,
  <0.8653,-0.3386,0.3696>,
  <0.8674,-0.3461,0.3576>,
  <0.8701,-0.3604,0.3362>,
  <-0.9372,0.3459,0.0451>,
  <-0.9448,0.3275,0.0051>,
  <0.8684,-0.3210,0.3781>,
  <0.8720,-0.2922,0.3927>,
  <0.8790,-0.3139,0.3589>,
  <-0.9456,0.3244,0.0245>,
  <-0.9370,0.3437,0.0617>,
  <-0.9367,0.3436,0.0671>,
  <-0.9456,0.3243,0.0271>,
  <0.8768,-0.2432,0.4147>,
  <0.8862,-0.2653,0.3797>,
  <-0.9339,0.3458,0.0907>,
  <-0.9441,0.3258,0.0505>,
  <0.8867,-0.2619,0.3811>,
  <0.8796,-0.1922,0.4351>,
  <0.8854,-0.2024,0.4185>,
  <0.8910,-0.2137,0.4007>,
  <-0.9291,0.3515,0.1148>,
  <-0.9407,0.3310,0.0745>,
  <0.8799,-0.1394,0.4542>,
  <0.8810,-0.1409,0.4517>,
  <0.8932,-0.1602,0.4201>,
  <-0.9367,0.3374,0.0930>,
  <-0.9263,0.3552,0.1257>,
  <-0.9219,0.3612,0.1399>,
  <-0.9352,0.3401,0.0990>,
  <0.8796,-0.1249,0.4591>,
  <0.8772,-0.0846,0.4726>,
  <0.8927,-0.1052,0.4381>,
  <-0.9122,0.3747,0.1657>,
  <-0.9271,0.3535,0.1246>,
  <0.8714,-0.0283,0.4897>,
  <0.8892,-0.0487,0.4549>,
  <-0.9042,0.3865,0.1820>,
  <-0.9015,0.3894,0.1890>,
  <-0.9168,0.3700,0.1503>,
  <-0.9001,0.3914,0.1916>,
  <0.8624,0.0290,0.5054>,
  <0.8823,0.0090,0.4705>,
  <-0.9125,0.3767,0.1596>,
  <-0.9035,0.3904,0.1766>,
  <-0.8845,0.4120,0.2187>,
  <0.8498,0.0872,0.5198>,
  <0.8719,0.0677,0.4850>,
  <-0.8662,0.4353,0.2454>,
  <-0.8873,0.4141,0.2032>,
  <0.8402,0.1232,0.5281>,
  <0.8334,0.1461,0.5331>,
  <0.8357,0.1444,0.5298>,
  <0.8576,0.1272,0.4983>,
  <-0.8764,0.4290,0.2187>,
  <-0.8654,0.4363,0.2465>,
  <-0.8436,0.4623,0.2731>,
  <-0.8676,0.4409,0.2300>,
  <0.8125,0.2059,0.5454>,
  <0.8245,0.1978,0.5302>,
  <0.8394,0.1871,0.5103>,
  <-0.8238,0.4869,0.2902>,
  <-0.8212,0.4874,0.2968>,
  <-0.8439,0.4708,0.2571>,
  <-0.8173,0.4916,0.3005>,
  <0.7873,0.2659,0.5563>,
  <0.8127,0.2500,0.5263>,
  <0.8171,0.2472,0.5209>,
  <-0.8321,0.4849,0.2693>,
  <-0.8158,0.5036,0.2844>,
  <-0.7858,0.5241,0.3284>,
  <0.7896,0.3079,0.5308>,
  <0.8092,0.2657,0.5240>,
  <0.7577,0.3256,0.5656>,
  <-0.7817,0.5394,0.3131>,
  <-0.7713,0.5380,0.3400>,
  <-0.7830,0.5385,0.3114>,
  <-0.7488,0.5588,0.3564>,
  <0.7544,0.3316,0.5665>,
  <0.7217,0.3863,0.5743>,
  <0.7429,0.3759,0.5539>,
  <0.7571,0.3686,0.5394>,
  <-0.7821,0.5394,0.3120>,
  <-0.7222,0.5877,0.3648>,
  <-0.7435,0.5765,0.3390>,
  <-0.7177,0.5856,0.3769>,
  <-0.7055,0.5956,0.3842>,
  <0.6829,0.4430,0.5809>,
  <0.6804,0.4463,0.5813>,
  <0.6821,0.4455,0.5798>,
  <0.7189,0.4292,0.5468>,
  <0.7354,0.4043,0.5438>,
  <-0.7281,0.5901,0.3488>,
  <-0.6635,0.6307,0.4025>,
  <-0.6971,0.6163,0.3664>,
  <-0.6613,0.6291,0.4085>,
  <-0.6542,0.6342,0.4121>,
  <0.6307,0.5070,0.5875>,
  <0.6689,0.4918,0.5574>,
  <0.6741,0.4897,0.5530>,
  <-0.6714,0.6363,0.3800>,
  <-0.6057,0.6705,0.4284>,
  <-0.6421,0.6577,0.3938>,
  <-0.6032,0.6680,0.4358>,
  <-0.5926,0.6745,0.4402>,
  <0.6159,0.5234,0.5888>,
  <0.5719,0.5677,0.5922>,
  <0.6061,0.5558,0.5690>,
  <0.6208,0.5505,0.5582>,
  <0.6671,0.4984,0.5538>,
  <-0.6130,0.6774,0.4067>,
  <-0.5488,0.7082,0.4441>,
  <-0.5761,0.7005,0.4212>,
  <-0.5438,0.7023,0.4595>,
  <-0.5174,0.7159,0.4687>,
  <0.5510,0.5868,0.5933>,
  <0.5008,0.6284,0.5952>,
  <0.5418,0.6161,0.5717>,
  <0.5574,0.6112,0.5619>,
  <0.6019,0.5698,0.5595>,
  <-0.5535,0.7135,0.4297>,
  <-0.4929,0.7443,0.4506>,
  <-0.4955,0.7437,0.4487>,
  <-0.4836,0.7319,0.4800>,
  <-0.4235,0.7571,0.4974>,
  <0.4253,0.6810,0.5962>,
  <0.4104,0.6901,0.5962>,
  <0.4233,0.6868,0.5908>,
  <0.4763,0.6730,0.5659>,
  <0.4876,0.6385,0.5955>,
  <0.4802,0.6719,0.5639>,
  <0.5383,0.6275,0.5626>,
  <-0.4933,0.7448,0.4494>,
  <-0.4232,0.7572,0.4975>,
  <-0.4324,0.7713,0.4670>,
  <-0.3696,0.7901,0.4890>,
  <-0.3893,0.7875,0.4778>,
  <-0.3623,0.7780,0.5133>,
  <-0.3026,0.7966,0.5233>,
  <-0.3016,0.7948,0.5267>,
  <-0.2896,0.7976,0.5292>,
  <0.3028,0.7453,0.5940>,
  <0.2826,0.7537,0.5933>,
  <0.3011,0.7501,0.5888>,
  <0.3560,0.7390,0.5720>,
  <0.3639,0.7160,0.5957>,
  <0.3786,0.7340,0.5638>,
  <0.4143,0.7142,0.5642>,
  <0.4756,0.6751,0.5639>,
  <-0.3716,0.7935,0.4820>,
  <-0.3106,0.8113,0.4953>,
  <-0.2407,0.8073,0.5387>,
  <-0.2499,0.8251,0.5067>,
  <-0.1868,0.8301,0.5254>,
  <-0.2295,0.8288,0.5103>,
  <-0.1800,0.8161,0.5492>,
  <-0.1237,0.8302,0.5436>,
  <-0.1195,0.8210,0.5583>,
  <-0.0617,0.8282,0.5570>,
  <-0.0591,0.8222,0.5662>,
  <-0.0009,0.8246,0.5657>,
  <0.0012,0.8195,0.5730>,
  <0.0588,0.8196,0.5699>,
  <0.0614,0.8130,0.5790>,
  <0.1175,0.8133,0.5698>,
  <0.1217,0.8025,0.5841>,
  <0.1752,0.8059,0.5656>,
  <0.1820,0.7879,0.5883>,
  <0.2260,0.7982,0.5584>,
  <0.2323,0.7962,0.5587>,
  <0.2423,0.7690,0.5916>,
  <0.2928,0.7740,0.5615>,
  <0.3532,0.7470,0.5633>,
  <-0.1891,0.8349,0.5169>,
  <-0.1285,0.8408,0.5259>,
  <-0.0681,0.8429,0.5337>,
  <-0.0078,0.8413,0.5404>,
  <0.0523,0.8360,0.5463>,
  <0.1123,0.8267,0.5513>,
  <0.1723,0.8135,0.5554>,
  <-0.1506,-0.8445,0.5140>,
  <-0.1500,-0.8464,0.5109>,
  <-0.1670,-0.8427,0.5119>,
  <-0.0924,-0.8504,0.5179>,
  <-0.0902,-0.8569,0.5075>,
  <-0.0333,-0.8551,0.5175>,
  <-0.0302,-0.8636,0.5032>,
  <0.0268,-0.8583,0.5125>,
  <0.0299,-0.8666,0.4981>,
  <0.0880,-0.8599,0.5029>,
  <0.0903,-0.8659,0.4921>,
  <0.1501,-0.8596,0.4884>,
  <0.1509,-0.8614,0.4850>,
  <0.1697,-0.8592,0.4827>,
  <-0.3319,-0.7832,0.5258>,
  <-0.3298,-0.7897,0.5173>,
  <-0.3537,-0.7790,0.5177>,
  <-0.2762,-0.7930,0.5431>,
  <-0.2699,-0.8129,0.5161>,
  <-0.2563,-0.7963,0.5479>,
  <-0.2175,-0.8087,0.5465>,
  <-0.2099,-0.8318,0.5138>,
  <-0.1576,-0.8243,0.5438>,
  <-0.0975,-0.8359,0.5401>,
  <-0.0374,-0.8436,0.5357>,
  <0.0228,-0.8474,0.5304>,
  <0.0831,-0.8475,0.5242>,
  <0.1437,-0.8438,0.5170>,
  <0.2116,-0.8530,0.4770>,
  <0.2045,-0.8364,0.5086>,
  <0.2631,-0.8256,0.4992>,
  <0.2657,-0.8254,0.4982>,
  <0.2725,-0.8407,0.4679>,
  <0.3313,-0.8193,0.4679>,
  <0.3337,-0.8244,0.4572>,
  <0.3625,-0.8153,0.4516>,
  <-0.4526,-0.7214,0.5242>,
  <-0.4508,-0.7272,0.5176>,
  <-0.4651,-0.7183,0.5174>,
  <-0.3989,-0.7337,0.5501>,
  <-0.3984,-0.7339,0.5501>,
  <-0.3902,-0.7612,0.5180>,
  <-0.3381,-0.7638,0.5499>,
  <-0.2776,-0.7887,0.5485>,
  <0.2655,-0.8250,0.4988>,
  <0.3265,-0.8095,0.4880>,
  <0.3950,-0.8037,0.4449>,
  <0.3878,-0.7898,0.4752>,
  <0.4090,-0.7821,0.4703>,
  <0.4536,-0.7738,0.4421>,
  <0.4563,-0.7786,0.4308>,
  <0.4783,-0.7684,0.4251>,
  <-0.5177,-0.6675,0.5352>,
  <-0.5122,-0.6863,0.5164>,
  <-0.5487,-0.6586,0.5149>,
  <-0.4949,-0.6738,0.5487>,
  <-0.4599,-0.6974,0.5496>,
  <0.4489,-0.7657,0.4606>,
  <0.5175,-0.7486,0.4145>,
  <0.5100,-0.7371,0.4434>,
  <0.5109,-0.7366,0.4431>,
  <0.5658,-0.7213,0.3995>,
  <-0.5819,-0.6103,0.5374>,
  <-0.5743,-0.6375,0.5137>,
  <-0.6167,-0.5988,0.5109>,
  <-0.5708,-0.6139,0.5452>,
  <-0.5217,-0.6541,0.5478>,
  <0.5783,-0.7136,0.3954>,
  <0.5706,-0.7034,0.4239>,
  <0.5891,-0.6921,0.4172>,
  <0.6361,-0.6748,0.3741>,
  <-0.6452,-0.5499,0.5304>,
  <-0.6374,-0.5782,0.5093>,
  <-0.6734,-0.5392,0.5058>,
  <-0.6330,-0.5543,0.5404>,
  <-0.5844,-0.6018,0.5444>,
  <0.6383,-0.6732,0.3732>,
  <0.6304,-0.6646,0.4011>,
  <0.6533,-0.6482,0.3911>,
  <0.6940,-0.6298,0.3488>,
  <-0.7072,-0.4856,0.5139>,
  <-0.7022,-0.5046,0.5022>,
  <-0.7216,-0.4793,0.4995>,
  <-0.6851,-0.4949,0.5345>,
  <-0.6487,-0.5375,0.5388>,
  <0.6972,-0.6272,0.3473>,
  <0.6891,-0.6205,0.3744>,
  <0.7070,-0.6057,0.3650>,
  <0.7423,-0.5867,0.3237>,
  <-0.7150,-0.4561,0.5299>,
  <-0.7298,-0.4352,0.5273>,
  <-0.7630,-0.4191,0.4920>,
  <0.7541,-0.5752,0.3170>,
  <0.7459,-0.5710,0.3429>,
  <0.7524,-0.5649,0.3388>,
  <0.7833,-0.5454,0.2984>,
  <-0.7790,-0.3696,0.5064>,
  <-0.7694,-0.4089,0.4907>,
  <-0.7979,-0.3594,0.4840>,
  <-0.7678,-0.3755,0.5191>,
  <0.8082,-0.5177,0.2807>,
  <0.7907,-0.5264,0.3127>,
  <0.8038,-0.5171,0.2941>,
  <0.8182,-0.5061,0.2729>,
  <-0.7851,-0.3450,0.5144>,
  <-0.8002,-0.3159,0.5098>,
  <-0.8278,-0.2992,0.4745>,
  <0.7998,-0.5165,0.3059>,
  <0.8230,-0.4904,0.2868>,
  <0.8475,-0.4695,0.2475>,
  <-0.8469,-0.2434,0.4729>,
  <-0.8421,-0.2663,0.4689>,
  <-0.8529,-0.2391,0.4642>,
  <-0.8274,-0.2565,0.4996>,
  <0.8582,-0.4552,0.2373>,
  <0.8496,-0.4580,0.2617>,
  <0.8508,-0.4564,0.2604>,
  <0.8722,-0.4357,0.2223>,
  <-0.8574,-0.1918,0.4776>,
  <-0.8732,-0.1796,0.4530>,
  <-0.8503,-0.1970,0.4880>,
  <0.8737,-0.4260,0.2349>,
  <0.8930,-0.4047,0.1971>,
  <-0.8656,-0.1494,0.4778>,
  <-0.8690,-0.1378,0.4753>,
  <-0.8897,-0.1201,0.4406>,
  <0.9019,-0.3905,0.1849>,
  <0.8931,-0.3981,0.2092>,
  <0.8934,-0.3978,0.2089>,
  <0.9102,-0.3768,0.1721>,
  <-0.8834,-0.0795,0.4618>,
  <-0.9022,-0.0611,0.4270>,
  <0.9092,-0.3736,0.1839>,
  <0.9242,-0.3523,0.1475>,
  <-0.8942,-0.0218,0.4471>,
  <-0.9111,-0.0029,0.4123>,
  <0.9224,-0.3521,0.1588>,
  <0.9357,-0.3308,0.1229>,
  <-0.9016,0.0351,0.4312>,
  <-0.9164,0.0544,0.3965>,
  <0.9362,-0.3298,0.1217>,
  <0.9275,-0.3435,0.1477>,
  <0.9329,-0.3342,0.1342>,
  <0.9444,-0.3134,0.0992>,
  <-0.9057,0.0910,0.4140>,
  <-0.9185,0.1105,0.3797>,
  <0.9410,-0.3200,0.1102>,
  <0.9511,-0.2993,0.0757>,
  <-0.9069,0.1456,0.3954>,
  <-0.9176,0.1652,0.3616>,
  <0.9471,-0.3092,0.0865>,
  <0.9559,-0.2888,0.0525>,
  <-0.9093,0.2070,0.3611>,
  <-0.9069,0.1505,0.3936>,
  <-0.9139,0.2184,0.3423>,
  <-0.9050,0.1981,0.3764>,
  <0.9565,-0.2877,0.0492>,
  <0.9487,-0.3063,0.0783>,
  <0.9510,-0.3025,0.0637>,
  <0.9587,-0.2828,0.0301>,
  <-0.9089,0.2614,0.3249>,
  <-0.9076,0.2696,0.3217>,
  <-0.9007,0.2488,0.3563>,
  <0.9531,-0.2999,0.0417>,
  <0.9598,-0.2806,0.0084>,
  <-0.8942,0.2975,0.3346>,
  <-0.8990,0.3180,0.3012>,
  <0.9534,-0.3011,0.0203>,
  <0.9592,-0.2825,-0.0128>,
  <-0.8868,0.3492,0.3029>,
  <-0.8881,0.3331,0.3168>,
  <-0.8885,0.3643,0.2789>,
  <-0.8858,0.3439,0.3117>,
  <0.9581,-0.2855,-0.0235>,
  <0.9528,-0.3035,0.0099>,
  <0.9518,-0.3068,0.0001>,
  <0.9567,-0.2891,-0.0330>,
  <-0.8822,0.3891,0.2652>,
  <-0.8765,0.4077,0.2558>,
  <-0.8756,0.3871,0.2889>,
  <0.9482,-0.3171,-0.0187>,
  <0.9524,-0.3005,-0.0519>,
  <-0.8645,0.4277,0.2638>,
  <-0.8634,0.4479,0.2323>,
  <0.9427,-0.3316,-0.0361>,
  <0.9461,-0.3165,-0.0696>,
  <-0.8559,0.4694,0.2171>,
  <-0.8640,0.4297,0.2624>,
  <-0.8524,0.4647,0.2397>,
  <-0.8496,0.4848,0.2076>,
  <0.9407,-0.3298,-0.0800>,
  <0.9393,-0.3403,-0.0434>,
  <0.9350,-0.3509,-0.0512>,
  <0.9375,-0.3374,-0.0853>,
  <-0.8392,0.5040,0.2042>,
  <-0.8419,0.4945,0.2159>,
  <-0.8356,0.5182,0.1824>,
  <-0.8403,0.4984,0.2132>,
  <0.9250,-0.3746,-0.0635>,
  <0.9264,-0.3635,-0.0982>,
  <-0.8323,0.5260,0.1748>,
  <-0.8218,0.5476,0.1570>,
  <-0.8282,0.5281,0.1875>,
  <0.9128,-0.4019,-0.0727>,
  <0.9128,-0.4019,-0.0727>,
  <0.9128,-0.3938,-0.1080>,
  <0.9128,-0.4019,-0.0727>,
  <-0.8125,0.5668,0.1359>,
  <-0.8234,0.5403,0.1736>,
  <-0.8170,0.5539,0.1606>,
  <-0.8091,0.5731,0.1303>,
  <0.9097,-0.4007,-0.1091>,
  <0.8965,-0.4284,-0.1130>,
  <0.8980,-0.4331,-0.0771>,
  <-0.8044,0.5812,0.1229>,
  <-0.8080,0.5737,0.1341>,
  <-0.7977,0.5941,0.1032>,
  <-0.8072,0.5752,0.1325>,
  <0.8816,-0.4657,-0.0770>,
  <0.8780,-0.4652,-0.1130>,
  <-0.7967,0.5961,0.0991>,
  <-0.7883,0.6106,0.0761>,
  <-0.7991,0.5919,0.1051>,
  <0.8735,-0.4739,-0.1116>,
  <0.8807,-0.4674,-0.0767>,
  <0.8635,-0.4993,-0.0707>,
  <0.8577,-0.5031,-0.1064>,
  <-0.7860,0.6150,0.0632>,
  <-0.7979,0.5951,0.0961>,
  <-0.7935,0.6036,0.0772>,
  <-0.7816,0.6219,0.0481>,
  <0.8386,-0.5364,-0.0947>,
  <0.8495,-0.5239,-0.0618>,
  <0.8452,-0.5311,-0.0590>,
  <0.8370,-0.5390,-0.0937>,
  <-0.7799,0.6252,0.0278>,
  <-0.7926,0.6069,0.0592>,
  <-0.7911,0.6098,0.0488>,
  <-0.7784,0.6275,0.0193>,
  <0.8276,-0.5599,-0.0415>,
  <0.8170,-0.5718,-0.0745>,
  <-0.7793,0.6267,-0.0072>,
  <-0.7923,0.6097,0.0233>,
  <-0.7922,0.6099,0.0206>,
  <-0.7791,0.6268,-0.0096>,
  <0.8108,-0.5817,-0.0654>,
  <0.8232,-0.5667,-0.0350>,
  <0.8118,-0.5836,-0.0190>,
  <0.7995,-0.5985,-0.0501>,
  <-0.7970,0.6040,-0.0060>,
  <-0.7840,0.6196,-0.0375>,
  <0.7902,-0.6120,-0.0306>,
  <0.8036,-0.5951,-0.0016>,
  <0.7993,-0.6009,0.0069>,
  <0.7859,-0.6179,-0.0222>,
  <-0.7857,0.6171,-0.0419>,
  <-0.7990,0.6013,-0.0112>,
  <-0.8054,0.5919,-0.0305>,
  <-0.7932,0.6056,-0.0636>,
  <0.7773,-0.6291,0.0064>,
  <0.7907,-0.6111,0.0349>,
  <0.7904,-0.6116,0.0343>,
  <0.7770,-0.6295,0.0075>,
  <-0.7997,0.5957,-0.0746>,
  <-0.8125,0.5814,-0.0429>,
  <-0.8174,0.5737,-0.0523>,
  <-0.8065,0.5848,-0.0870>,
  <0.7907,-0.6111,0.0349>,
  <0.7859,-0.6149,0.0648>,
  <0.7725,-0.6339,0.0383>,
  <-0.8207,0.5620,-0.1033>,
  <-0.8319,0.5504,-0.0698>,
  <-0.8322,0.5500,-0.0702>,
  <-0.8232,0.5578,-0.1063>,
  <0.7729,-0.6331,0.0434>,
  <0.7861,-0.6138,0.0726>,
  <0.7852,-0.6119,0.0950>,
  <0.7726,-0.6312,0.0689>,
  <-0.8483,0.5231,-0.0823>,
  <-0.8416,0.5267,-0.1197>,
  <0.7748,-0.6271,0.0799>,
  <0.7874,-0.6064,0.1105>,
  <0.7882,-0.6026,0.1246>,
  <0.7768,-0.6220,0.0987>,
  <-0.8493,0.5135,-0.1229>,
  <-0.8585,0.5054,-0.0868>,
  <-0.8652,0.4934,-0.0895>,
  <-0.8606,0.4931,-0.1273>,
  <0.7822,-0.6121,0.1161>,
  <0.7938,-0.5896,0.1489>,
  <0.7944,-0.5877,0.1533>,
  <0.7843,-0.6071,0.1272>,
  <-0.8816,0.4631,-0.0911>,
  <-0.8792,0.4586,-0.1290>,
  <0.7942,-0.5882,0.1526>,
  <0.8028,-0.5678,0.1819>,
  <0.7964,-0.5833,0.1596>,
  <0.7946,-0.5872,0.1544>,
  <-0.8821,0.4532,-0.1284>,
  <-0.8880,0.4509,-0.0899>,
  <-0.8968,0.4338,-0.0875>,
  <-0.8961,0.4260,-0.1248>,
  <0.8057,-0.5617,0.1879>,
  <0.8130,-0.5431,0.2100>,
  <0.8064,-0.5627,0.1818>,
  <-0.9102,0.4066,-0.0794>,
  <-0.9111,0.3956,-0.1163>,
  <0.8115,-0.5527,0.1899>,
  <0.8219,-0.5218,0.2287>,
  <0.8245,-0.5140,0.2365>,
  <0.8196,-0.5338,0.2082>,
  <-0.9151,0.3872,-0.1126>,
  <-0.9165,0.3932,-0.0732>,
  <-0.9214,0.3826,-0.0676>,
  <-0.9235,0.3692,-0.1037>,
  <0.8322,-0.5047,0.2296>,
  <0.8364,-0.4810,0.2628>,
  <0.8345,-0.4962,0.2396>,
  <0.8336,-0.5010,0.2328>,
  <-0.9305,0.3625,-0.0525>,
  <-0.9337,0.3471,-0.0882>,
  <0.8418,-0.4661,0.2724>,
  <0.8483,-0.4441,0.2883>,
  <0.8473,-0.4642,0.2580>,
  <-0.9409,0.3310,-0.0724>,
  <-0.9388,0.3415,-0.0451>,
  <-0.9375,0.3462,-0.0354>,
  <-0.9416,0.3293,-0.0705>,
  <0.8568,-0.4374,0.2731>,
  <0.8598,-0.4039,0.3125>,
  <0.8606,-0.4142,0.2962>,
  <0.8608,-0.4241,0.2815>,
  <-0.9377,0.3456,-0.0346>,
  <-0.9421,0.3348,-0.0158>,
  <-0.9472,0.3167,-0.0508>,
  <0.8643,-0.3869,0.3213>,
  <0.8701,-0.3604,0.3362>,
  <0.8731,-0.3806,0.3048>,
  <-0.9448,0.3275,0.0051>,
  <-0.9508,0.3084,-0.0299>,
  <0.8832,-0.3395,0.3237>,
  <0.8790,-0.3139,0.3589>,
  <0.8837,-0.3323,0.3295>,
  <0.8842,-0.3345,0.3261>,
  <-0.9524,0.3045,-0.0100>,
  <-0.9456,0.3244,0.0245>,
  <-0.9456,0.3243,0.0271>,
  <-0.9525,0.3043,-0.0080>,
  <0.8862,-0.2653,0.3797>,
  <0.8866,-0.2662,0.3782>,
  <0.8931,-0.2851,0.3479>,
  <-0.9441,0.3258,0.0505>,
  <-0.9522,0.3052,0.0151>,
  <0.8867,-0.2619,0.3811>,
  <0.8910,-0.2137,0.4007>,
  <0.9001,-0.2337,0.3678>,
  <-0.9407,0.3310,0.0745>,
  <-0.9499,0.3101,0.0388>,
  <0.8932,-0.1602,0.4201>,
  <0.9046,-0.1804,0.3863>,
  <-0.9459,0.3185,0.0625>,
  <-0.9367,0.3374,0.0930>,
  <-0.9352,0.3401,0.0990>,
  <-0.9458,0.3186,0.0628>,
  <0.9059,-0.1512,0.3957>,
  <0.8927,-0.1052,0.4381>,
  <0.9041,-0.1219,0.4095>,
  <0.9061,-0.1251,0.4040>,
  <-0.9271,0.3535,0.1246>,
  <-0.9392,0.3318,0.0879>,
  <0.8892,-0.0487,0.4549>,
  <0.8992,-0.0609,0.4332>,
  <0.9046,-0.0681,0.4209>,
  <-0.9168,0.3700,0.1503>,
  <-0.9305,0.3484,0.1131>,
  <0.8823,0.0090,0.4705>,
  <0.8925,-0.0017,0.4511>,
  <0.8997,-0.0100,0.4364>,
  <-0.9224,0.3630,0.1322>,
  <-0.9125,0.3767,0.1596>,
  <-0.9224,0.3630,0.1322>,
  <-0.9035,0.3904,0.1766>,
  <-0.9193,0.3684,0.1385>,
  <0.8719,0.0677,0.4850>,
  <0.8844,0.0561,0.4633>,
  <0.8914,0.0491,0.4506>,
  <-0.8873,0.4141,0.2032>,
  <-0.9049,0.3924,0.1647>,
  <0.8576,0.1272,0.4983>,
  <0.8753,0.1124,0.4704>,
  <0.8793,0.1088,0.4636>,
  <-0.8853,0.4219,0.1955>,
  <-0.8764,0.4290,0.2187>,
  <-0.8877,0.4190,0.1906>,
  <-0.8676,0.4409,0.2300>,
  <0.8633,0.1690,0.4755>,
  <0.8686,0.1509,0.4720>,
  <0.8394,0.1871,0.5103>,
  <-0.8865,0.4208,0.1923>,
  <-0.8664,0.4496,0.2173>,
  <-0.8439,0.4708,0.2571>,
  <0.8171,0.2472,0.5209>,
  <0.8428,0.2301,0.4866>,
  <-0.8421,0.4816,0.2429>,
  <-0.8321,0.4849,0.2693>,
  <-0.8158,0.5036,0.2844>,
  <-0.8415,0.4822,0.2435>,
  <0.8092,0.2657,0.5240>,
  <0.7896,0.3079,0.5308>,
  <0.8009,0.3014,0.5175>,
  <0.8179,0.2912,0.4963>,
  <-0.7830,0.5385,0.3114>,
  <-0.8112,0.5185,0.2704>,
  <0.7885,0.3517,0.5046>,
  <0.7888,0.3511,0.5045>,
  <0.7571,0.3686,0.5394>,
  <-0.7917,0.5399,0.2857>,
  <-0.7821,0.5394,0.3120>,
  <-0.7435,0.5765,0.3390>,
  <-0.7758,0.5567,0.2970>,
  <0.7354,0.4043,0.5438>,
  <0.7189,0.4292,0.5468>,
  <0.7301,0.4240,0.5359>,
  <0.7528,0.4132,0.5124>,
  <-0.7376,0.5938,0.3214>,
  <-0.7281,0.5901,0.3488>,
  <-0.6971,0.6163,0.3664>,
  <-0.7342,0.5970,0.3234>,
  <0.7117,0.4738,0.5187>,
  <0.7196,0.4629,0.5176>,
  <0.6741,0.4897,0.5530>,
  <-0.6797,0.6418,0.3552>,
  <-0.6714,0.6363,0.3800>,
  <-0.6845,0.6395,0.3500>,
  <-0.6421,0.6577,0.3938>,
  <0.6671,0.4984,0.5538>,
  <0.6208,0.5505,0.5582>,
  <0.6558,0.5374,0.5302>,
  <0.6630,0.5346,0.5241>,
  <-0.6808,0.6425,0.3518>,
  <-0.6214,0.6850,0.3802>,
  <-0.6253,0.6835,0.3765>,
  <-0.6130,0.6774,0.4067>,
  <-0.5761,0.7005,0.4212>,
  <0.6019,0.5698,0.5595>,
  <0.5574,0.6112,0.5619>,
  <0.5928,0.5997,0.5375>,
  <0.6053,0.5955,0.5283>,
  <0.6536,0.5453,0.5249>,
  <-0.6222,0.6857,0.3778>,
  <-0.5535,0.7135,0.4297>,
  <-0.5624,0.7235,0.4003>,
  <-0.4955,0.7437,0.4487>,
  <-0.5533,0.7288,0.4034>,
  <0.5383,0.6275,0.5626>,
  <0.4802,0.6719,0.5639>,
  <0.5285,0.6584,0.5360>,
  <0.5362,0.6561,0.5310>,
  <0.5897,0.6102,0.5291>,
  <-0.5019,0.7562,0.4198>,
  <-0.4933,0.7448,0.4494>,
  <-0.4380,0.7797,0.4475>,
  <-0.4630,0.7747,0.4307>,
  <-0.4324,0.7713,0.4670>,
  <-0.3893,0.7875,0.4778>,
  <0.4143,0.7142,0.5642>,
  <0.3786,0.7340,0.5638>,
  <0.4100,0.7269,0.5509>,
  <0.4499,0.7173,0.5321>,
  <0.4652,0.7074,0.5321>,
  <0.4756,0.6751,0.5639>,
  <0.5269,0.6634,0.5312>,
  <-0.4410,0.7842,0.4365>,
  <-0.3716,0.7935,0.4820>,
  <-0.3800,0.8075,0.4512>,
  <-0.3169,0.8226,0.4721>,
  <-0.3417,0.8199,0.4593>,
  <-0.3106,0.8113,0.4953>,
  <-0.2512,0.8277,0.5018>,
  <-0.2499,0.8251,0.5067>,
  <-0.2295,0.8288,0.5103>,
  <0.2323,0.7962,0.5587>,
  <0.2260,0.7982,0.5584>,
  <0.2319,0.7972,0.5574>,
  <0.2878,0.7880,0.5443>,
  <0.2928,0.7740,0.5615>,
  <0.3340,0.7792,0.5303>,
  <0.3436,0.7749,0.5306>,
  <0.3532,0.7470,0.5633>,
  <0.4043,0.7440,0.5319>,
  <-0.3191,0.8264,0.4639>,
  <-0.2581,0.8412,0.4752>,
  <-0.1891,0.8349,0.5169>,
  <-0.1973,0.8520,0.4850>,
  <-0.1285,0.8408,0.5259>,
  <-0.1369,0.8589,0.4934>,
  <-0.0754,0.8595,0.5056>,
  <-0.1191,0.8602,0.4958>,
  <-0.0681,0.8429,0.5337>,
  <-0.0145,0.8571,0.5149>,
  <-0.0078,0.8413,0.5404>,
  <0.0453,0.8531,0.5197>,
  <0.0523,0.8360,0.5463>,
  <0.1041,0.8478,0.5201>,
  <0.1123,0.8267,0.5513>,
  <0.1176,0.8465,0.5193>,
  <0.1635,0.8368,0.5225>,
  <0.1723,0.8135,0.5554>,
  <0.2236,0.8206,0.5260>,
  <0.2836,0.8000,0.5287>,
  <-0.0765,0.8620,0.5010>,
  <-0.0163,0.8614,0.5077>,
  <0.0437,0.8571,0.5134>,
  <0.1036,0.8490,0.5182>,
  <-0.2645,-0.8295,0.4919>,
  <-0.2627,-0.8351,0.4833>,
  <-0.2902,-0.8255,0.4841>,
  <-0.2080,-0.8376,0.5052>,
  <-0.2031,-0.8527,0.4813>,
  <-0.1670,-0.8427,0.5119>,
  <-0.1500,-0.8464,0.5109>,
  <-0.1434,-0.8663,0.4785>,
  <-0.0902,-0.8569,0.5075>,
  <-0.0836,-0.8760,0.4750>,
  <-0.0302,-0.8636,0.5032>,
  <-0.0236,-0.8819,0.4708>,
  <0.0299,-0.8666,0.4981>,
  <0.0364,-0.8841,0.4658>,
  <0.0903,-0.8659,0.4921>,
  <0.0967,-0.8826,0.4601>,
  <0.1509,-0.8614,0.4850>,
  <0.1572,-0.8773,0.4535>,
  <0.1697,-0.8592,0.4827>,
  <0.2135,-0.8574,0.4684>,
  <0.2180,-0.8682,0.4458>,
  <0.2779,-0.8525,0.4427>,
  <0.2791,-0.8552,0.4368>,
  <0.2968,-0.8506,0.4340>,
  <-0.3867,-0.7724,0.5038>,
  <-0.3827,-0.7860,0.4855>,
  <-0.4242,-0.7644,0.4855>,
  <-0.3537,-0.7790,0.5177>,
  <-0.3298,-0.7897,0.5173>,
  <-0.3226,-0.8130,0.4847>,
  <-0.2699,-0.8129,0.5161>,
  <-0.2099,-0.8318,0.5138>,
  <0.2116,-0.8530,0.4770>,
  <0.2725,-0.8407,0.4679>,
  <0.3403,-0.8379,0.4267>,
  <0.3337,-0.8244,0.4572>,
  <0.3625,-0.8153,0.4516>,
  <0.3982,-0.8097,0.4312>,
  <0.4017,-0.8164,0.4150>,
  <0.4355,-0.8026,0.4076>,
  <-0.5058,-0.7079,0.4930>,
  <-0.5037,-0.7153,0.4844>,
  <-0.5192,-0.7043,0.4840>,
  <-0.4651,-0.7183,0.5174>,
  <-0.4508,-0.7272,0.5176>,
  <-0.4429,-0.7538,0.4854>,
  <-0.3902,-0.7612,0.5180>,
  <0.3950,-0.8037,0.4449>,
  <0.4631,-0.7902,0.4014>,
  <0.4563,-0.7786,0.4308>,
  <0.4783,-0.7684,0.4251>,
  <0.5229,-0.7569,0.3919>,
  <0.5244,-0.7592,0.3856>,
  <0.5345,-0.7535,0.3827>,
  <-0.5700,-0.6522,0.4997>,
  <-0.5653,-0.6691,0.4824>,
  <-0.5941,-0.6447,0.4810>,
  <-0.5487,-0.6586,0.5149>,
  <-0.5122,-0.6863,0.5164>,
  <0.5175,-0.7486,0.4145>,
  <0.5658,-0.7213,0.3995>,
  <0.5805,-0.7165,0.3868>,
  <0.5852,-0.7228,0.3675>,
  <0.6116,-0.7053,0.3585>,
  <-0.6333,-0.5931,0.4972>,
  <-0.6277,-0.6138,0.4789>,
  <-0.6562,-0.5850,0.4767>,
  <-0.6167,-0.5988,0.5109>,
  <-0.5743,-0.6375,0.5137>,
  <0.5783,-0.7136,0.3954>,
  <0.6361,-0.6748,0.3741>,
  <0.6388,-0.6738,0.3714>,
  <0.6454,-0.6808,0.3463>,
  <0.6750,-0.6578,0.3342>,
  <-0.6954,-0.5304,0.4849>,
  <-0.6913,-0.5460,0.4732>,
  <-0.7088,-0.5249,0.4712>,
  <-0.6734,-0.5392,0.5058>,
  <-0.6374,-0.5782,0.5093>,
  <0.6383,-0.6732,0.3732>,
  <0.6940,-0.6298,0.3488>,
  <0.6980,-0.6279,0.3444>,
  <0.7044,-0.6329,0.3214>,
  <0.7278,-0.6118,0.3099>,
  <-0.7022,-0.5046,0.5022>,
  <-0.7216,-0.4793,0.4995>,
  <-0.7539,-0.4645,0.4646>,
  <0.6972,-0.6272,0.3473>,
  <0.7423,-0.5867,0.3237>,
  <0.7580,-0.5771,0.3041>,
  <0.7616,-0.5787,0.2918>,
  <0.7724,-0.5675,0.2853>,
  <-0.7674,-0.4170,0.4871>,
  <-0.7566,-0.4605,0.4642>,
  <-0.7918,-0.4046,0.4576>,
  <-0.7630,-0.4191,0.4920>,
  <0.7541,-0.5752,0.3170>,
  <0.7833,-0.5454,0.2984>,
  <0.8100,-0.5253,0.2607>,
  <-0.7694,-0.4089,0.4907>,
  <-0.7979,-0.3594,0.4840>,
  <-0.8248,-0.3437,0.4489>,
  <0.8159,-0.5182,0.2565>,
  <0.8082,-0.5177,0.2807>,
  <0.8182,-0.5061,0.2729>,
  <0.8414,-0.4860,0.2363>,
  <-0.8361,-0.2940,0.4631>,
  <-0.8254,-0.3425,0.4488>,
  <-0.8520,-0.2837,0.4400>,
  <-0.8278,-0.2992,0.4745>,
  <0.8660,-0.4519,0.2139>,
  <0.8475,-0.4695,0.2475>,
  <0.8647,-0.4526,0.2181>,
  <0.8683,-0.4486,0.2115>,
  <-0.8421,-0.2663,0.4689>,
  <-0.8529,-0.2391,0.4642>,
  <-0.8749,-0.2232,0.4298>,
  <0.8582,-0.4552,0.2373>,
  <0.8722,-0.4357,0.2223>,
  <0.8904,-0.4148,0.1873>,
  <-0.8732,-0.1796,0.4530>,
  <-0.8936,-0.1627,0.4183>,
  <0.8930,-0.4047,0.1971>,
  <0.9092,-0.3833,0.1627>,
  <-0.9070,-0.1038,0.4082>,
  <-0.9052,-0.1164,0.4087>,
  <-0.9082,-0.1026,0.4058>,
  <-0.8897,-0.1201,0.4406>,
  <0.9098,-0.3822,0.1618>,
  <0.9019,-0.3905,0.1849>,
  <0.9102,-0.3768,0.1721>,
  <0.9242,-0.3558,0.1389>,
  <-0.9148,-0.0478,0.4011>,
  <-0.9187,-0.0434,0.3926>,
  <-0.9022,-0.0611,0.4270>,
  <0.9242,-0.3523,0.1475>,
  <0.9366,-0.3311,0.1150>,
  <-0.9215,0.0099,0.3882>,
  <-0.9256,0.0153,0.3781>,
  <-0.9111,-0.0029,0.4123>,
  <0.9438,-0.3156,0.0982>,
  <0.9357,-0.3308,0.1229>,
  <0.9375,-0.3275,0.1179>,
  <0.9464,-0.3098,0.0913>,
  <-0.9267,0.0693,0.3693>,
  <-0.9291,0.0730,0.3625>,
  <-0.9164,0.0544,0.3965>,
  <0.9362,-0.3298,0.1217>,
  <0.9444,-0.3134,0.0992>,
  <0.9538,-0.2926,0.0683>,
  <-0.9296,0.1181,0.3491>,
  <-0.9293,0.1296,0.3457>,
  <-0.9185,0.1105,0.3797>,
  <0.9511,-0.2993,0.0757>,
  <0.9593,-0.2787,0.0454>,
  <-0.9176,0.1652,0.3616>,
  <-0.9264,0.1843,0.3284>,
  <0.9559,-0.2888,0.0525>,
  <0.9630,-0.2685,0.0229>,
  <-0.9139,0.2184,0.3423>,
  <-0.9207,0.2373,0.3099>,
  <0.9631,-0.2684,0.0225>,
  <0.9565,-0.2877,0.0492>,
  <0.9587,-0.2828,0.0301>,
  <0.9648,-0.2629,0.0011>,
  <-0.9084,0.2721,0.3174>,
  <-0.9089,0.2614,0.3249>,
  <-0.9125,0.2885,0.2901>,
  <-0.9076,0.2696,0.3217>,
  <0.9598,-0.2806,0.0084>,
  <0.9651,-0.2612,-0.0202>,
  <-0.9039,0.3304,0.2718>,
  <-0.9021,0.3376,0.2688>,
  <-0.8990,0.3180,0.3012>,
  <0.9592,-0.2825,-0.0128>,
  <0.9637,-0.2637,-0.0410>,
  <-0.8885,0.3643,0.2789>,
  <-0.8897,0.3834,0.2480>,
  <0.9618,-0.2681,-0.0544>,
  <0.9581,-0.2855,-0.0235>,
  <0.9567,-0.2891,-0.0330>,
  <0.9607,-0.2709,-0.0610>,
  <-0.8763,0.4211,0.2339>,
  <-0.8822,0.3891,0.2652>,
  <-0.8759,0.4269,0.2250>,
  <-0.8765,0.4077,0.2558>,
  <0.9524,-0.3005,-0.0519>,
  <0.9557,-0.2832,-0.0801>,
  <-0.8736,0.4336,0.2208>,
  <-0.8609,0.4667,0.2026>,
  <-0.8634,0.4479,0.2323>,
  <0.9461,-0.3165,-0.0696>,
  <0.9488,-0.3004,-0.0980>,
  <-0.8456,0.5033,0.1780>,
  <-0.8559,0.4694,0.2171>,
  <-0.8496,0.4848,0.2076>,
  <-0.8454,0.5036,0.1779>,
  <0.9400,-0.3218,-0.1136>,
  <0.9407,-0.3298,-0.0800>,
  <0.9375,-0.3374,-0.0853>,
  <0.9396,-0.3227,-0.1142>,
  <-0.8356,0.5182,0.1824>,
  <-0.8297,0.5365,0.1545>,
  <0.9264,-0.3635,-0.0982>,
  <0.9276,-0.3511,-0.1279>,
  <-0.8217,0.5527,0.1394>,
  <-0.8323,0.5260,0.1748>,
  <-0.8217,0.5527,0.1394>,
  <-0.8218,0.5476,0.1570>,
  <-0.8144,0.5657,0.1296>,
  <0.9128,-0.3938,-0.1080>,
  <0.9127,-0.3844,-0.1384>,
  <-0.8007,0.5899,0.1040>,
  <-0.8125,0.5668,0.1359>,
  <-0.8007,0.5899,0.1040>,
  <-0.8091,0.5731,0.1303>,
  <-0.8002,0.5908,0.1034>,
  <0.9042,-0.4030,-0.1415>,
  <0.9097,-0.4007,-0.1091>,
  <0.8965,-0.4284,-0.1130>,
  <0.8949,-0.4223,-0.1443>,
  <-0.7977,0.5941,0.1032>,
  <-0.7873,0.6116,0.0779>,
  <0.8780,-0.4652,-0.1130>,
  <0.8742,-0.4636,-0.1445>,
  <-0.7849,0.6157,0.0697>,
  <-0.7967,0.5961,0.0991>,
  <-0.7883,0.6106,0.0761>,
  <-0.7766,0.6279,0.0514>,
  <0.8635,-0.4841,-0.1414>,
  <0.8735,-0.4739,-0.1116>,
  <0.8577,-0.5031,-0.1064>,
  <0.8515,-0.5060,-0.1377>,
  <-0.7733,0.6330,0.0362>,
  <-0.7860,0.6150,0.0632>,
  <-0.7816,0.6219,0.0481>,
  <-0.7688,0.6391,0.0236>,
  <0.8341,-0.5417,-0.1041>,
  <0.8386,-0.5364,-0.0947>,
  <0.8281,-0.5468,-0.1237>,
  <0.8370,-0.5390,-0.0937>,
  <-0.7665,0.6423,0.0027>,
  <-0.7799,0.6252,0.0278>,
  <-0.7784,0.6275,0.0193>,
  <-0.7647,0.6444,-0.0051>,
  <0.8256,-0.5511,-0.1213>,
  <0.8055,-0.5837,-0.1026>,
  <0.8170,-0.5718,-0.0745>,
  <-0.7652,0.6431,-0.0314>,
  <-0.7793,0.6267,-0.0072>,
  <-0.7791,0.6268,-0.0096>,
  <-0.7649,0.6432,-0.0346>,
  <0.7961,-0.5986,-0.0893>,
  <0.8108,-0.5817,-0.0654>,
  <0.7995,-0.5985,-0.0501>,
  <0.7860,-0.6135,-0.0760>,
  <-0.7840,0.6196,-0.0375>,
  <-0.7700,0.6349,-0.0639>,
  <0.7749,-0.6299,-0.0528>,
  <0.7902,-0.6120,-0.0306>,
  <0.7859,-0.6179,-0.0222>,
  <0.7713,-0.6349,-0.0459>,
  <-0.7708,0.6336,-0.0660>,
  <-0.7857,0.6171,-0.0419>,
  <-0.7932,0.6056,-0.0636>,
  <-0.7799,0.6192,-0.0917>,
  <0.7623,-0.6470,-0.0154>,
  <0.7773,-0.6291,0.0064>,
  <0.7770,-0.6295,0.0075>,
  <0.7620,-0.6474,-0.0145>,
  <-0.7850,0.6114,-0.0999>,
  <-0.7997,0.5957,-0.0746>,
  <-0.8065,0.5848,-0.0870>,
  <-0.7947,0.5957,-0.1170>,
  <0.7725,-0.6339,0.0383>,
  <0.7581,-0.6520,0.0172>,
  <-0.8071,0.5758,-0.1306>,
  <-0.8207,0.5620,-0.1033>,
  <-0.8232,0.5578,-0.1063>,
  <-0.8134,0.5652,-0.1378>,
  <0.7585,-0.6513,0.0209>,
  <0.7729,-0.6331,0.0434>,
  <0.7726,-0.6312,0.0689>,
  <0.7591,-0.6492,0.0478>,
  <-0.8416,0.5267,-0.1197>,
  <-0.8344,0.5295,-0.1527>,
  <0.7613,-0.6460,0.0556>,
  <0.7748,-0.6271,0.0799>,
  <0.7768,-0.6220,0.0987>,
  <0.7646,-0.6399,0.0771>,
  <-0.8371,0.5250,-0.1537>,
  <-0.8493,0.5135,-0.1229>,
  <-0.8606,0.4931,-0.1273>,
  <-0.8558,0.4917,-0.1605>,
  <0.7696,-0.6323,0.0893>,
  <0.7822,-0.6121,0.1161>,
  <0.7843,-0.6071,0.1272>,
  <0.7736,-0.6249,0.1050>,
  <-0.8737,0.4587,-0.1619>,
  <-0.8781,0.4559,-0.1450>,
  <-0.8792,0.4586,-0.1290>,
  <-0.8767,0.4530,-0.1620>,
  <0.7825,-0.6104,0.1229>,
  <0.7942,-0.5882,0.1526>,
  <0.7946,-0.5872,0.1544>,
  <0.7854,-0.6049,0.1314>,
  <-0.8821,0.4532,-0.1284>,
  <-0.8961,0.4260,-0.1248>,
  <-0.8953,0.4167,-0.1573>,
  <0.8064,-0.5627,0.1818>,
  <0.7991,-0.5805,0.1565>,
  <-0.9111,0.3845,-0.1484>,
  <-0.9118,0.3848,-0.1438>,
  <-0.9111,0.3956,-0.1163>,
  <-0.9118,0.3831,-0.1480>,
  <0.7997,-0.5794,0.1572>,
  <0.8115,-0.5527,0.1899>,
  <0.8196,-0.5338,0.2082>,
  <0.8138,-0.5518,0.1822>,
  <-0.9151,0.3872,-0.1126>,
  <-0.9235,0.3692,-0.1037>,
  <-0.9253,0.3547,-0.1346>,
  <0.8219,-0.5360,0.1928>,
  <0.8322,-0.5047,0.2296>,
  <0.8336,-0.5010,0.2328>,
  <0.8294,-0.5191,0.2065>,
  <-0.9337,0.3471,-0.0882>,
  <-0.9363,0.3306,-0.1185>,
  <0.8473,-0.4642,0.2580>,
  <0.8451,-0.4828,0.2295>,
  <-0.9420,0.3181,-0.1071>,
  <-0.9409,0.3310,-0.0724>,
  <-0.9416,0.3293,-0.0705>,
  <-0.9449,0.3116,-0.1005>,
  <0.8471,-0.4782,0.2318>,
  <0.8568,-0.4374,0.2731>,
  <0.8608,-0.4241,0.2815>,
  <0.8603,-0.4426,0.2531>,
  <-0.9472,0.3167,-0.0508>,
  <-0.9512,0.2978,-0.0807>,
  <0.8731,-0.3806,0.3048>,
  <0.8746,-0.3996,0.2745>,
  <-0.9508,0.3084,-0.0299>,
  <-0.9555,0.2887,-0.0599>,
  <0.8757,-0.3961,0.2760>,
  <0.8832,-0.3395,0.3237>,
  <0.8842,-0.3345,0.3261>,
  <0.8874,-0.3530,0.2965>,
  <-0.9577,0.2846,-0.0420>,
  <-0.9524,0.3045,-0.0100>,
  <-0.9525,0.3043,-0.0080>,
  <-0.9580,0.2841,-0.0382>,
  <0.8931,-0.2851,0.3479>,
  <0.8985,-0.3040,0.3168>,
  <-0.9522,0.3052,0.0151>,
  <-0.9586,0.2845,-0.0156>,
  <0.9056,-0.2649,0.3311>,
  <0.9001,-0.2337,0.3678>,
  <0.9063,-0.2493,0.3414>,
  <0.9074,-0.2527,0.3358>,
  <-0.9499,0.3101,0.0388>,
  <-0.9573,0.2889,0.0076>,
  <0.9046,-0.1804,0.3863>,
  <0.9068,-0.1845,0.3790>,
  <0.9136,-0.1987,0.3547>,
  <-0.9466,0.3168,0.0600>,
  <-0.9459,0.3185,0.0625>,
  <-0.9543,0.2973,0.0311>,
  <-0.9458,0.3186,0.0628>,
  <0.9059,-0.1512,0.3957>,
  <0.9061,-0.1251,0.4040>,
  <0.9171,-0.1430,0.3722>,
  <-0.9537,0.2989,0.0347>,
  <-0.9491,0.3101,0.0554>,
  <-0.9392,0.3318,0.0879>,
  <0.9046,-0.0681,0.4209>,
  <0.9175,-0.0859,0.3883>,
  <-0.9305,0.3484,0.1131>,
  <-0.9418,0.3266,0.0800>,
  <0.8997,-0.0100,0.4364>,
  <0.9146,-0.0275,0.4034>,
  <-0.9292,0.3519,0.1128>,
  <-0.9224,0.3630,0.1322>,
  <-0.9322,0.3465,0.1046>,
  <-0.9224,0.3630,0.1322>,
  <-0.9193,0.3684,0.1385>,
  <0.8914,0.0491,0.4506>,
  <0.9082,0.0319,0.4174>,
  <-0.9313,0.3484,0.1068>,
  <-0.9197,0.3706,0.1300>,
  <-0.9049,0.3924,0.1647>,
  <0.8793,0.1088,0.4636>,
  <0.8980,0.0922,0.4303>,
  <-0.8877,0.4190,0.1906>,
  <-0.9043,0.3976,0.1553>,
  <0.8686,0.1509,0.4720>,
  <0.8633,0.1690,0.4755>,
  <0.8654,0.1675,0.4722>,
  <0.8838,0.1530,0.4420>,
  <-0.8955,0.4121,0.1680>,
  <-0.8865,0.4208,0.1923>,
  <-0.8664,0.4496,0.2173>,
  <-0.8855,0.4280,0.1808>,
  <0.8428,0.2301,0.4866>,
  <0.8551,0.2216,0.4687>,
  <0.8657,0.2140,0.4526>,
  <-0.8425,0.4814,0.2419>,
  <-0.8421,0.4816,0.2429>,
  <-0.8628,0.4615,0.2065>,
  <-0.8415,0.4822,0.2435>,
  <0.8432,0.2750,0.4619>,
  <0.8451,0.2704,0.4612>,
  <0.8179,0.2912,0.4963>,
  <-0.8510,0.4776,0.2184>,
  <-0.8356,0.4978,0.2323>,
  <-0.8112,0.5185,0.2704>,
  <0.7888,0.3511,0.5045>,
  <0.7885,0.3517,0.5046>,
  <0.7887,0.3516,0.5044>,
  <0.8154,0.3369,0.4708>,
  <-0.7992,0.5398,0.2642>,
  <-0.7917,0.5399,0.2857>,
  <-0.8036,0.5364,0.2579>,
  <-0.7758,0.5567,0.2970>,
  <0.7528,0.4132,0.5124>,
  <0.7766,0.4012,0.4856>,
  <0.7830,0.3980,0.4781>,
  <-0.8006,0.5397,0.2601>,
  <-0.7389,0.5943,0.3175>,
  <-0.7651,0.5780,0.2839>,
  <-0.7376,0.5938,0.3214>,
  <-0.7342,0.5970,0.3234>,
  <0.7196,0.4629,0.5176>,
  <0.7117,0.4738,0.5187>,
  <0.7173,0.4714,0.5132>,
  <0.7443,0.4594,0.4848>,
  <0.7736,0.4139,0.4799>,
  <-0.7462,0.5966,0.2953>,
  <-0.7197,0.6214,0.3096>,
  <-0.6845,0.6395,0.3500>,
  <0.6995,0.5201,0.4901>,
  <0.7065,0.5113,0.4893>,
  <0.6630,0.5346,0.5241>,
  <-0.6892,0.6477,0.3249>,
  <-0.6808,0.6425,0.3518>,
  <-0.6253,0.6835,0.3765>,
  <-0.6658,0.6665,0.3353>,
  <0.6536,0.5453,0.5249>,
  <0.6053,0.5955,0.5283>,
  <0.6429,0.5823,0.4977>,
  <0.6465,0.5809,0.4945>,
  <-0.6304,0.6928,0.3501>,
  <-0.6222,0.6857,0.3778>,
  <-0.5642,0.7255,0.3941>,
  <-0.6010,0.7131,0.3610>,
  <-0.5624,0.7235,0.4003>,
  <-0.5533,0.7288,0.4034>,
  <0.5897,0.6102,0.5291>,
  <0.5362,0.6561,0.5310>,
  <0.5797,0.6429,0.5006>,
  <0.5836,0.6417,0.4977>,
  <0.6419,0.5859,0.4948>,
  <-0.5705,0.7324,0.3717>,
  <-0.5079,0.7641,0.3977>,
  <-0.5219,0.7603,0.3867>,
  <-0.5019,0.7562,0.4198>,
  <-0.4630,0.7747,0.4307>,
  <0.4652,0.7074,0.5321>,
  <0.4499,0.7173,0.5321>,
  <0.4631,0.7139,0.5252>,
  <0.5068,0.7025,0.4996>,
  <0.5170,0.6952,0.4994>,
  <0.5269,0.6634,0.5312>,
  <0.5789,0.6458,0.4978>,
  <-0.5099,0.7666,0.3902>,
  <-0.4410,0.7842,0.4365>,
  <-0.4489,0.7957,0.4065>,
  <-0.3841,0.8141,0.4355>,
  <-0.4197,0.8080,0.4134>,
  <-0.3800,0.8075,0.4512>,
  <-0.3417,0.8199,0.4593>,
  <0.3436,0.7749,0.5306>,
  <0.3340,0.7792,0.5303>,
  <0.3427,0.7775,0.5273>,
  <0.3968,0.7664,0.5052>,
  <0.4043,0.7440,0.5319>,
  <0.4090,0.7638,0.4994>,
  <0.4560,0.7363,0.4999>,
  <-0.3878,0.8202,0.4207>,
  <-0.3191,0.8264,0.4639>,
  <-0.3267,0.8401,0.4330>,
  <-0.2652,0.8548,0.4461>,
  <-0.2735,0.8541,0.4423>,
  <-0.2581,0.8412,0.4752>,
  <-0.2007,0.8588,0.4713>,
  <-0.1973,0.8520,0.4850>,
  <-0.1374,0.8601,0.4913>,
  <-0.1369,0.8589,0.4934>,
  <-0.1191,0.8602,0.4958>,
  <0.1635,0.8368,0.5225>,
  <0.1176,0.8465,0.5193>,
  <0.1618,0.8414,0.5157>,
  <0.2187,0.8339,0.5068>,
  <0.2236,0.8206,0.5260>,
  <0.2679,0.8263,0.4954>,
  <0.2751,0.8238,0.4957>,
  <0.2836,0.8000,0.5287>,
  <0.3352,0.7998,0.4980>,
  <0.3953,0.7711,0.4992>,
  <-0.2658,0.8559,0.4436>,
  <-0.2049,0.8675,0.4533>,
  <-0.1443,0.8753,0.4616>,
  <-0.0765,0.8620,0.5010>,
  <-0.0840,0.8793,0.4689>,
  <-0.0163,0.8614,0.5077>,
  <-0.0238,0.8795,0.4752>,
  <0.0437,0.8571,0.5134>,
  <0.0362,0.8761,0.4808>,
  <0.1036,0.8490,0.5182>,
  <0.0960,0.8689,0.4856>,
  <0.1558,0.8578,0.4897>,
  <0.2154,0.8429,0.4931>,
  <-0.1391,-0.8791,0.4560>,
  <-0.1372,-0.8846,0.4458>,
  <-0.1897,-0.8736,0.4481>,
  <-0.0808,-0.8841,0.4603>,
  <-0.0776,-0.8934,0.4425>,
  <-0.0216,-0.8877,0.4599>,
  <-0.0178,-0.8986,0.4385>,
  <0.0386,-0.8899,0.4544>,
  <0.0423,-0.9000,0.4338>,
  <0.0998,-0.8905,0.4439>,
  <0.1026,-0.8978,0.4283>,
  <0.1621,-0.8891,0.4281>,
  <0.1632,-0.8919,0.4218>,
  <0.1916,-0.8878,0.4185>,
  <-0.3203,-0.8205,0.4736>,
  <-0.3161,-0.8341,0.4521>,
  <-0.3696,-0.8114,0.4528>,
  <-0.2902,-0.8255,0.4841>,
  <-0.2627,-0.8351,0.4833>,
  <-0.2565,-0.8551,0.4506>,
  <-0.2031,-0.8527,0.4813>,
  <-0.1967,-0.8719,0.4484>,
  <-0.1434,-0.8663,0.4785>,
  <-0.0836,-0.8760,0.4750>,
  <-0.0236,-0.8819,0.4708>,
  <0.0364,-0.8841,0.4658>,
  <0.0967,-0.8826,0.4601>,
  <0.1572,-0.8773,0.4535>,
  <0.2240,-0.8821,0.4145>,
  <0.2180,-0.8682,0.4458>,
  <0.2791,-0.8552,0.4368>,
  <0.2850,-0.8682,0.4062>,
  <0.2968,-0.8506,0.4340>,
  <0.3437,-0.8447,0.4103>,
  <0.3463,-0.8503,0.3964>,
  <0.3779,-0.8393,0.3908>,
  <-0.4409,-0.7606,0.4765>,
  <-0.4360,-0.7776,0.4531>,
  <-0.4801,-0.7514,0.4526>,
  <-0.4242,-0.7644,0.4855>,
  <-0.3827,-0.7860,0.4855>,
  <-0.3757,-0.8086,0.4528>,
  <-0.3226,-0.8130,0.4847>,
  <0.3403,-0.8379,0.4267>,
  <0.4078,-0.8279,0.3852>,
  <0.4017,-0.8164,0.4150>,
  <0.4355,-0.8026,0.4076>,
  <0.4663,-0.7957,0.3865>,
  <0.4693,-0.8007,0.3723>,
  <0.4932,-0.7889,0.3666>,
  <-0.5583,-0.6934,0.4555>,
  <-0.5572,-0.6975,0.4506>,
  <-0.5648,-0.6915,0.4503>,
  <-0.5192,-0.7043,0.4840>,
  <-0.5037,-0.7153,0.4844>,
  <-0.4963,-0.7411,0.4523>,
  <-0.4429,-0.7538,0.4854>,
  <0.4631,-0.7902,0.4014>,
  <0.5306,-0.7686,0.3574>,
  <0.5244,-0.7592,0.3856>,
  <0.5345,-0.7535,0.3827>,
  <0.5807,-0.7383,0.3432>,
  <-0.6216,-0.6358,0.4576>,
  <-0.6190,-0.6452,0.4478>,
  <-0.6332,-0.6319,0.4469>,
  <-0.5941,-0.6447,0.4810>,
  <-0.5653,-0.6691,0.4824>,
  <0.5917,-0.7310,0.3399>,
  <0.5852,-0.7228,0.3675>,
  <0.6116,-0.7053,0.3585>,
  <0.6511,-0.6883,0.3198>,
  <-0.6837,-0.5746,0.4498>,
  <-0.6818,-0.5820,0.4431>,
  <-0.6909,-0.5718,0.4423>,
  <-0.6562,-0.5850,0.4767>,
  <-0.6277,-0.6138,0.4789>,
  <0.6520,-0.6876,0.3195>,
  <0.6454,-0.6808,0.3463>,
  <0.6750,-0.6578,0.3342>,
  <0.7090,-0.6399,0.2965>,
  <-0.6913,-0.5460,0.4732>,
  <-0.7088,-0.5249,0.4712>,
  <-0.7400,-0.5115,0.4368>,
  <0.7112,-0.6379,0.2956>,
  <0.7044,-0.6329,0.3214>,
  <0.7278,-0.6118,0.3099>,
  <0.7572,-0.5932,0.2733>,
  <-0.7558,-0.4636,0.4624>,
  <-0.7461,-0.5033,0.4359>,
  <-0.7815,-0.4515,0.4306>,
  <-0.7539,-0.4645,0.4646>,
  <0.7684,-0.5814,0.2674>,
  <0.7616,-0.5787,0.2918>,
  <0.7724,-0.5675,0.2853>,
  <0.7979,-0.5485,0.2499>,
  <-0.8144,-0.3923,0.4277>,
  <-0.8128,-0.3993,0.4242>,
  <-0.8177,-0.3904,0.4230>,
  <-0.7918,-0.4046,0.4576>,
  <-0.7566,-0.4605,0.4642>,
  <0.8229,-0.5181,0.2334>,
  <0.8100,-0.5253,0.2607>,
  <0.8186,-0.5182,0.2478>,
  <0.8325,-0.5058,0.2262>,
  <-0.8252,-0.3435,0.4485>,
  <-0.8479,-0.3299,0.4151>,
  <-0.8248,-0.3437,0.4489>,
  <0.8159,-0.5182,0.2565>,
  <0.8414,-0.4860,0.2363>,
  <0.8614,-0.4658,0.2027>,
  <-0.8254,-0.3425,0.4488>,
  <-0.8520,-0.2837,0.4400>,
  <-0.8736,-0.2687,0.4057>,
  <0.8731,-0.4482,0.1920>,
  <0.8660,-0.4519,0.2139>,
  <0.8683,-0.4486,0.2115>,
  <0.8856,-0.4285,0.1791>,
  <-0.8894,-0.2120,0.4051>,
  <-0.8849,-0.2377,0.4007>,
  <-0.8946,-0.2078,0.3956>,
  <-0.8749,-0.2232,0.4298>,
  <0.8904,-0.4148,0.1873>,
  <0.9058,-0.3941,0.1557>,
  <-0.8985,-0.1586,0.4094>,
  <-0.9112,-0.1473,0.3847>,
  <-0.8936,-0.1627,0.4183>,
  <0.9169,-0.3736,0.1408>,
  <0.9092,-0.3833,0.1627>,
  <0.9105,-0.3813,0.1597>,
  <0.9225,-0.3627,0.1323>,
  <-0.9052,-0.1164,0.4087>,
  <-0.9082,-0.1026,0.4058>,
  <-0.9238,-0.0871,0.3727>,
  <0.9098,-0.3822,0.1618>,
  <0.9242,-0.3558,0.1389>,
  <0.9359,-0.3350,0.1092>,
  <-0.9187,-0.0434,0.3926>,
  <-0.9327,-0.0272,0.3597>,
  <0.9366,-0.3311,0.1150>,
  <0.9468,-0.3102,0.0862>,
  <-0.9256,0.0153,0.3781>,
  <-0.9379,0.0318,0.3455>,
  <0.9506,-0.3008,0.0766>,
  <0.9438,-0.3156,0.0982>,
  <0.9464,-0.3098,0.0913>,
  <0.9551,-0.2893,0.0636>,
  <-0.9291,0.0730,0.3625>,
  <-0.9396,0.0898,0.3304>,
  <0.9538,-0.2926,0.0683>,
  <0.9614,-0.2721,0.0413>,
  <-0.9300,0.1307,0.3436>,
  <-0.9296,0.1181,0.3491>,
  <-0.9380,0.1467,0.3141>,
  <-0.9293,0.1296,0.3457>,
  <0.9593,-0.2787,0.0454>,
  <0.9658,-0.2584,0.0193>,
  <-0.9306,0.1945,0.3100>,
  <-0.9334,0.2021,0.2966>,
  <-0.9264,0.1843,0.3284>,
  <0.9686,-0.2487,-0.0019>,
  <0.9630,-0.2685,0.0229>,
  <0.9659,-0.2587,0.0104>,
  <0.9686,-0.2485,-0.0024>,
  <-0.9293,0.2343,0.2854>,
  <-0.9259,0.2556,0.2783>,
  <-0.9207,0.2373,0.3099>,
  <0.9631,-0.2684,0.0225>,
  <0.9648,-0.2629,0.0011>,
  <0.9697,-0.2432,-0.0234>,
  <-0.9125,0.2885,0.2901>,
  <-0.9158,0.3065,0.2596>,
  <0.9651,-0.2612,-0.0202>,
  <0.9693,-0.2419,-0.0442>,
  <-0.9025,0.3410,0.2631>,
  <-0.9039,0.3304,0.2718>,
  <-0.9035,0.3554,0.2394>,
  <-0.9021,0.3376,0.2688>,
  <0.9637,-0.2637,-0.0410>,
  <0.9674,-0.2448,-0.0645>,
  <-0.8962,0.3810,0.2272>,
  <-0.8894,0.4015,0.2185>,
  <-0.8897,0.3834,0.2480>,
  <0.9642,-0.2519,-0.0830>,
  <0.9618,-0.2681,-0.0544>,
  <0.9607,-0.2709,-0.0610>,
  <0.9640,-0.2524,-0.0841>,
  <-0.8759,0.4269,0.2250>,
  <-0.8738,0.4444,0.1972>,
  <0.9557,-0.2832,-0.0801>,
  <0.9586,-0.2654,-0.1031>,
  <-0.8641,0.4690,0.1826>,
  <-0.8736,0.4336,0.2208>,
  <-0.8609,0.4667,0.2026>,
  <-0.8572,0.4843,0.1748>,
  <0.9488,-0.3004,-0.0980>,
  <0.9513,-0.2836,-0.1211>,
  <-0.8453,0.5041,0.1772>,
  <-0.8456,0.5033,0.1780>,
  <-0.8401,0.5207,0.1520>,
  <-0.8454,0.5036,0.1779>,
  <0.9398,-0.3213,-0.1163>,
  <0.9400,-0.3218,-0.1136>,
  <0.9416,-0.3073,-0.1378>,
  <0.9396,-0.3227,-0.1142>,
  <-0.8353,0.5305,0.1441>,
  <-0.8229,0.5533,0.1292>,
  <-0.8297,0.5365,0.1545>,
  <0.9376,-0.3171,-0.1427>,
  <0.9290,-0.3374,-0.1523>,
  <0.9276,-0.3511,-0.1279>,
  <-0.8103,0.5757,0.1094>,
  <-0.8217,0.5527,0.1394>,
  <-0.8144,0.5657,0.1296>,
  <-0.8217,0.5527,0.1394>,
  <-0.8063,0.5822,0.1050>,
  <0.9127,-0.3844,-0.1384>,
  <0.9130,-0.3735,-0.1638>,
  <-0.7983,0.5941,0.0985>,
  <-0.8007,0.5899,0.1040>,
  <-0.7906,0.6070,0.0806>,
  <-0.8007,0.5899,0.1040>,
  <-0.8002,0.5908,0.1034>,
  <0.8960,-0.4102,-0.1701>,
  <0.9042,-0.4030,-0.1415>,
  <0.8949,-0.4223,-0.1443>,
  <0.8938,-0.4148,-0.1708>,
  <-0.7892,0.6093,0.0772>,
  <-0.7764,0.6277,0.0564>,
  <-0.7873,0.6116,0.0779>,
  <0.8742,-0.4636,-0.1445>,
  <0.8707,-0.4609,-0.1715>,
  <-0.7727,0.6331,0.0458>,
  <-0.7849,0.6157,0.0697>,
  <-0.7766,0.6279,0.0514>,
  <-0.7645,0.6439,0.0309>,
  <0.8507,-0.4987,-0.1662>,
  <0.8635,-0.4841,-0.1414>,
  <0.8515,-0.5060,-0.1377>,
  <0.8453,-0.5083,-0.1646>,
  <-0.7603,0.6494,0.0149>,
  <-0.7733,0.6330,0.0362>,
  <-0.7688,0.6391,0.0236>,
  <-0.7555,0.6551,0.0040>,
  <0.8281,-0.5468,-0.1237>,
  <0.8186,-0.5546,-0.1493>,
  <-0.7526,0.6582,-0.0165>,
  <-0.7665,0.6423,0.0027>,
  <-0.7647,0.6444,-0.0051>,
  <-0.7504,0.6605,-0.0244>,
  <0.8104,-0.5686,-0.1415>,
  <0.8256,-0.5511,-0.1213>,
  <0.8055,-0.5837,-0.1026>,
  <0.7932,-0.5959,-0.1259>,
  <-0.7505,0.6591,-0.0492>,
  <-0.7652,0.6431,-0.0314>,
  <-0.7649,0.6432,-0.0346>,
  <-0.7499,0.6593,-0.0541>,
  <0.7792,-0.6177,-0.1064>,
  <0.7961,-0.5986,-0.0893>,
  <0.7860,-0.6135,-0.0760>,
  <0.7715,-0.6288,-0.0965>,
  <-0.7549,0.6505,-0.0835>,
  <-0.7609,0.6443,-0.0768>,
  <-0.7700,0.6349,-0.0639>,
  <-0.7550,0.6502,-0.0848>,
  <0.7579,-0.6488,-0.0681>,
  <0.7749,-0.6299,-0.0528>,
  <0.7713,-0.6349,-0.0459>,
  <0.7556,-0.6519,-0.0638>,
  <-0.7708,0.6336,-0.0660>,
  <-0.7799,0.6192,-0.0917>,
  <-0.7658,0.6328,-0.1147>,
  <0.7501,-0.6608,-0.0269>,
  <0.7623,-0.6470,-0.0154>,
  <0.7463,-0.6649,-0.0306>,
  <0.7620,-0.6474,-0.0145>,
  <-0.7683,0.6290,-0.1186>,
  <-0.7850,0.6114,-0.0999>,
  <-0.7947,0.5957,-0.1170>,
  <-0.7821,0.6067,-0.1422>,
  <0.7463,-0.6649,-0.0304>,
  <0.7430,-0.6693,0.0016>,
  <0.7581,-0.6520,0.0172>,
  <-0.7912,0.5924,-0.1517>,
  <-0.8071,0.5758,-0.1306>,
  <-0.8134,0.5652,-0.1378>,
  <-0.8032,0.5724,-0.1650>,
  <0.7436,-0.6686,0.0047>,
  <0.7585,-0.6513,0.0209>,
  <0.7591,-0.6492,0.0478>,
  <0.7453,-0.6659,0.0319>,
  <-0.8230,0.5393,-0.1783>,
  <-0.8319,0.5304,-0.1630>,
  <-0.8344,0.5295,-0.1527>,
  <-0.8271,0.5320,-0.1811>,
  <0.7474,-0.6633,0.0374>,
  <0.7613,-0.6460,0.0556>,
  <0.7646,-0.6399,0.0771>,
  <0.7522,-0.6562,0.0601>,
  <-0.8371,0.5250,-0.1537>,
  <-0.8558,0.4917,-0.1605>,
  <-0.8514,0.4892,-0.1893>,
  <0.7566,-0.6503,0.0683>,
  <0.7696,-0.6323,0.0893>,
  <0.7736,-0.6249,0.1050>,
  <0.7627,-0.6410,0.0866>,
  <-0.8631,0.4679,-0.1900>,
  <-0.8737,0.4587,-0.1619>,
  <-0.8767,0.4530,-0.1620>,
  <-0.8744,0.4462,-0.1903>,
  <0.7705,-0.6298,0.0986>,
  <0.7825,-0.6104,0.1229>,
  <0.7854,-0.6049,0.1314>,
  <0.7759,-0.6209,0.1116>,
  <-0.8953,0.4167,-0.1573>,
  <-0.8951,0.4059,-0.1848>,
  <0.7884,-0.6014,0.1295>,
  <0.7991,-0.5805,0.1565>,
  <0.7981,-0.5828,0.1533>,
  <0.7911,-0.5965,0.1353>,
  <-0.9053,0.3852,-0.1790>,
  <-0.9111,0.3845,-0.1484>,
  <-0.9118,0.3831,-0.1480>,
  <-0.9126,0.3697,-0.1743>,
  <0.7997,-0.5794,0.1572>,
  <0.8138,-0.5518,0.1822>,
  <0.8075,-0.5681,0.1587>,
  <-0.9253,0.3547,-0.1346>,
  <-0.9271,0.3389,-0.1602>,
  <0.8105,-0.5630,0.1617>,
  <0.8219,-0.5360,0.1928>,
  <0.8294,-0.5191,0.2065>,
  <0.8246,-0.5356,0.1822>,
  <-0.9363,0.3306,-0.1185>,
  <-0.9388,0.3132,-0.1436>,
  <0.8369,-0.5110,0.1963>,
  <0.8451,-0.4828,0.2295>,
  <0.8445,-0.4870,0.2227>,
  <0.8419,-0.4995,0.2042>,
  <-0.9411,0.3081,-0.1392>,
  <-0.9420,0.3181,-0.1071>,
  <-0.9449,0.3116,-0.1005>,
  <-0.9478,0.2933,-0.1253>,
  <0.8471,-0.4782,0.2318>,
  <0.8603,-0.4426,0.2531>,
  <0.8588,-0.4597,0.2261>,
  <-0.9512,0.2978,-0.0807>,
  <-0.9546,0.2787,-0.1056>,
  <0.8668,-0.4398,0.2352>,
  <0.8746,-0.3996,0.2745>,
  <0.8748,-0.4015,0.2712>,
  <0.8748,-0.4166,0.2474>,
  <-0.9555,0.2887,-0.0599>,
  <-0.9594,0.2688,-0.0850>,
  <0.8757,-0.3961,0.2760>,
  <0.8874,-0.3530,0.2965>,
  <0.8894,-0.3704,0.2679>,
  <-0.9615,0.2653,-0.0716>,
  <-0.9577,0.2846,-0.0420>,
  <-0.9580,0.2841,-0.0382>,
  <-0.9625,0.2638,-0.0637>,
  <0.8993,-0.3346,0.2817>,
  <0.8985,-0.3040,0.3168>,
  <0.9014,-0.3164,0.2954>,
  <0.9023,-0.3216,0.2871>,
  <-0.9586,0.2845,-0.0156>,
  <-0.9637,0.2637,-0.0416>,
  <0.9056,-0.2649,0.3311>,
  <0.9074,-0.2527,0.3358>,
  <0.9129,-0.2696,0.3064>,
  <-0.9573,0.2889,0.0076>,
  <-0.9633,0.2679,-0.0191>,
  <0.9136,-0.1987,0.3547>,
  <0.9211,-0.2159,0.3241>,
  <-0.9543,0.2973,0.0311>,
  <-0.9611,0.2760,0.0037>,
  <0.9171,-0.1430,0.3722>,
  <0.9264,-0.1604,0.3405>,
  <-0.9604,0.2785,0.0090>,
  <-0.9537,0.2989,0.0347>,
  <-0.9491,0.3101,0.0554>,
  <-0.9571,0.2886,0.0271>,
  <0.9285,-0.1175,0.3522>,
  <0.9175,-0.0859,0.3883>,
  <0.9279,-0.1018,0.3588>,
  <0.9287,-0.1032,0.3561>,
  <-0.9418,0.3266,0.0800>,
  <-0.9510,0.3051,0.0509>,
  <0.9146,-0.0275,0.4034>,
  <0.9244,-0.0400,0.3793>,
  <0.9276,-0.0443,0.3710>,
  <-0.9322,0.3465,0.1046>,
  <-0.9427,0.3251,0.0747>,
  <0.9082,0.0319,0.4174>,
  <0.9190,0.0201,0.3938>,
  <0.9229,0.0155,0.3847>,
  <-0.9391,0.3333,0.0836>,
  <-0.9313,0.3484,0.1068>,
  <-0.9197,0.3706,0.1300>,
  <-0.9319,0.3489,0.0990>,
  <0.8980,0.0922,0.4303>,
  <0.9121,0.0785,0.4024>,
  <0.9146,0.0760,0.3971>,
  <-0.9043,0.3976,0.1553>,
  <-0.9182,0.3763,0.1234>,
  <0.9024,0.1371,0.4085>,
  <0.9073,0.1149,0.4045>,
  <0.8838,0.1530,0.4420>,
  <-0.9038,0.4027,0.1449>,
  <-0.8955,0.4121,0.1680>,
  <-0.8855,0.4280,0.1808>,
  <-0.9016,0.4066,0.1478>,
  <0.8657,0.2140,0.4526>,
  <0.8858,0.1990,0.4192>,
  <-0.8628,0.4615,0.2065>,
  <-0.8809,0.4407,0.1728>,
  <0.8451,0.2704,0.4612>,
  <0.8432,0.2750,0.4619>,
  <0.8442,0.2743,0.4605>,
  <0.8649,0.2609,0.4287>,
  <-0.8593,0.4730,0.1948>,
  <-0.8510,0.4776,0.2184>,
  <-0.8356,0.4978,0.2323>,
  <-0.8565,0.4770,0.1973>,
  <0.8154,0.3369,0.4708>,
  <0.8332,0.3263,0.4464>,
  <0.8397,0.3224,0.4370>,
  <-0.8036,0.5364,0.2579>,
  <-0.8268,0.5167,0.2223>,
  <0.8092,0.3842,0.4445>,
  <0.8292,0.3451,0.4398>,
  <0.7830,0.3980,0.4781>,
  <-0.8087,0.5389,0.2358>,
  <-0.8006,0.5397,0.2601>,
  <-0.7651,0.5780,0.2839>,
  <-0.7918,0.5586,0.2471>,
  <0.7736,0.4139,0.4799>,
  <0.7443,0.4594,0.4848>,
  <0.7645,0.4499,0.4616>,
  <0.7734,0.4457,0.4509>,
  <-0.7542,0.5987,0.2696>,
  <-0.7462,0.5966,0.2953>,
  <-0.7197,0.6214,0.3096>,
  <-0.7505,0.6025,0.2716>,
  <0.7065,0.5113,0.4893>,
  <0.6995,0.5201,0.4901>,
  <0.7046,0.5181,0.4849>,
  <0.7310,0.5072,0.4565>,
  <0.7607,0.4651,0.4527>,
  <-0.6959,0.6514,0.3023>,
  <-0.6892,0.6477,0.3249>,
  <-0.7011,0.6486,0.2963>,
  <-0.6658,0.6665,0.3353>,
  <0.6819,0.5680,0.4609>,
  <0.6954,0.5523,0.4598>,
  <0.6465,0.5809,0.4945>,
  <-0.6971,0.6521,0.2982>,
  <-0.6372,0.6984,0.3259>,
  <-0.6421,0.6962,0.3209>,
  <-0.6304,0.6928,0.3501>,
  <-0.6010,0.7131,0.3610>,
  <0.6419,0.5859,0.4948>,
  <0.6238,0.6287,0.4643>,
  <0.6317,0.6210,0.4639>,
  <0.5836,0.6417,0.4977>,
  <-0.6381,0.6991,0.3225>,
  <-0.5705,0.7324,0.3717>,
  <-0.5781,0.7403,0.3433>,
  <-0.5219,0.7603,0.3867>,
  <-0.5704,0.7451,0.3457>,
  <0.5170,0.6952,0.4994>,
  <0.5068,0.7025,0.4996>,
  <0.5154,0.7002,0.4940>,
  <0.5539,0.6895,0.4666>,
  <0.5696,0.6769,0.4663>,
  <0.5789,0.6458,0.4978>,
  <-0.5172,0.7758,0.3614>,
  <-0.5099,0.7666,0.3902>,
  <-0.4528,0.8013,0.3911>,
  <-0.4805,0.7947,0.3709>,
  <-0.4489,0.7957,0.4065>,
  <-0.4197,0.8080,0.4134>,
  <0.4560,0.7363,0.4999>,
  <0.4090,0.7638,0.4994>,
  <0.4501,0.7544,0.4777>,
  <0.4675,0.7503,0.4674>,
  <0.5083,0.7233,0.4674>,
  <-0.4562,0.8061,0.3769>,
  <-0.3878,0.8202,0.4207>,
  <-0.3950,0.8316,0.3904>,
  <-0.3312,0.8480,0.4137>,
  <-0.3610,0.8438,0.3971>,
  <-0.3267,0.8401,0.4330>,
  <-0.2735,0.8541,0.4423>,
  <0.2751,0.8238,0.4957>,
  <0.2679,0.8263,0.4954>,
  <0.2746,0.8252,0.4936>,
  <0.3297,0.8159,0.4751>,
  <0.3352,0.7998,0.4980>,
  <0.3525,0.8117,0.4657>,
  <0.3874,0.7952,0.4665>,
  <0.3953,0.7711,0.4992>,
  <0.4475,0.7624,0.4673>,
  <-0.3338,0.8525,0.4022>,
  <-0.2658,0.8559,0.4436>,
  <-0.2727,0.8691,0.4126>,
  <-0.2049,0.8675,0.4533>,
  <-0.2119,0.8817,0.4216>,
  <-0.1511,0.8897,0.4307>,
  <-0.1576,0.8896,0.4287>,
  <-0.1443,0.8753,0.4616>,
  <-0.0890,0.8905,0.4462>,
  <-0.0840,0.8793,0.4689>,
  <-0.0280,0.8893,0.4565>,
  <-0.0238,0.8795,0.4752>,
  <0.0320,0.8864,0.4618>,
  <0.0362,0.8761,0.4808>,
  <0.0908,0.8821,0.4622>,
  <0.0960,0.8689,0.4856>,
  <0.1487,0.8765,0.4580>,
  <0.1558,0.8578,0.4897>,
  <0.1550,0.8758,0.4571>,
  <0.2081,0.8631,0.4601>,
  <0.2154,0.8429,0.4931>,
  <0.2678,0.8450,0.4630>,
  <0.3274,0.8226,0.4650>,
  <-0.1514,0.8903,0.4295>,
  <-0.0910,0.8950,0.4366>,
  <-0.0308,0.8961,0.4428>,
  <0.0291,0.8935,0.4481>,
  <0.0888,0.8872,0.4528>,
  <0.1484,0.8772,0.4566>,
  <-0.2531,-0.8657,0.4319>,
  <-0.2507,-0.8732,0.4178>,
  <-0.2908,-0.8602,0.4188>,
  <-0.1964,-0.8728,0.4468>,
  <-0.1914,-0.8891,0.4159>,
  <-0.1897,-0.8736,0.4481>,
  <-0.1372,-0.8846,0.4458>,
  <-0.1318,-0.9010,0.4132>,
  <-0.0776,-0.8934,0.4425>,
  <-0.0722,-0.9092,0.4100>,
  <-0.0178,-0.8986,0.4385>,
  <-0.0123,-0.9137,0.4062>,
  <0.0423,-0.9000,0.4338>,
  <0.0476,-0.9145,0.4017>,
  <0.1026,-0.8978,0.4283>,
  <0.1079,-0.9117,0.3965>,
  <0.1632,-0.8919,0.4218>,
  <0.1684,-0.9050,0.3905>,
  <0.1916,-0.8878,0.4185>,
  <0.2255,-0.8855,0.4063>,
  <0.2293,-0.8946,0.3836>,
  <0.2901,-0.8791,0.3782>,
  <0.2905,-0.8802,0.3754>,
  <0.2976,-0.8782,0.3744>,
  <-0.4294,-0.7993,0.4204>,
  <-0.4294,-0.7994,0.4203>,
  <-0.4296,-0.7993,0.4203>,
  <-0.3752,-0.8103,0.4501>,
  <-0.3699,-0.8286,0.4202>,
  <-0.3696,-0.8114,0.4528>,
  <-0.3161,-0.8341,0.4521>,
  <-0.3101,-0.8533,0.4192>,
  <-0.2565,-0.8551,0.4506>,
  <-0.1967,-0.8719,0.4484>,
  <0.2240,-0.8821,0.4145>,
  <0.2850,-0.8682,0.4062>,
  <0.3518,-0.8614,0.3664>,
  <0.3463,-0.8503,0.3964>,
  <0.3779,-0.8393,0.3908>,
  <0.4107,-0.8332,0.3704>,
  <0.4133,-0.8382,0.3557>,
  <0.4396,-0.8269,0.3506>,
  <-0.4943,-0.7479,0.4430>,
  <-0.4898,-0.7640,0.4200>,
  <-0.5260,-0.7399,0.4193>,
  <-0.4801,-0.7514,0.4526>,
  <-0.4360,-0.7776,0.4531>,
  <-0.3757,-0.8086,0.4528>,
  <0.4078,-0.8279,0.3852>,
  <0.4749,-0.8102,0.3435>,
  <0.4693,-0.8007,0.3723>,
  <0.4932,-0.7889,0.3666>,
  <0.5358,-0.7761,0.3324>,
  <0.5365,-0.7771,0.3292>,
  <0.5409,-0.7745,0.3281>,
  <-0.5572,-0.6975,0.4506>,
  <-0.5503,-0.7224,0.4187>,
  <-0.6034,-0.6800,0.4166>,
  <-0.5648,-0.6915,0.4503>,
  <-0.4963,-0.7411,0.4523>,
  <0.5306,-0.7686,0.3574>,
  <0.5807,-0.7383,0.3432>,
  <0.5936,-0.7334,0.3312>,
  <0.5975,-0.7383,0.3129>,
  <0.6193,-0.7230,0.3062>,
  <-0.6190,-0.6452,0.4478>,
  <-0.6114,-0.6730,0.4162>,
  <-0.6672,-0.6200,0.4128>,
  <-0.6332,-0.6319,0.4469>,
  <0.5917,-0.7310,0.3399>,
  <0.6511,-0.6883,0.3198>,
  <0.6522,-0.6878,0.3186>,
  <0.6579,-0.6935,0.2936>,
  <0.6837,-0.6722,0.2841>,
  <-0.6818,-0.5820,0.4431>,
  <-0.6736,-0.6134,0.4124>,
  <-0.7208,-0.5601,0.4083>,
  <-0.6909,-0.5718,0.4423>,
  <0.6520,-0.6876,0.3195>,
  <0.7090,-0.6399,0.2965>,
  <0.7118,-0.6383,0.2932>,
  <0.7172,-0.6421,0.2708>,
  <0.7372,-0.6228,0.2619>,
  <-0.7445,-0.5096,0.4313>,
  <-0.7372,-0.5397,0.4065>,
  <-0.7668,-0.4997,0.4029>,
  <-0.7400,-0.5115,0.4368>,
  <0.7112,-0.6379,0.2956>,
  <0.7572,-0.5932,0.2733>,
  <0.7721,-0.5827,0.2535>,
  <0.7747,-0.5836,0.2437>,
  <0.7823,-0.5750,0.2395>,
  <-0.8035,-0.4401,0.4008>,
  <-0.8022,-0.4458,0.3971>,
  <-0.8066,-0.4385,0.3963>,
  <-0.7815,-0.4515,0.4306>,
  <-0.7461,-0.5033,0.4359>,
  <0.7684,-0.5814,0.2674>,
  <0.7979,-0.5485,0.2499>,
  <0.8200,-0.5296,0.2171>,
  <-0.8128,-0.3993,0.4242>,
  <-0.8177,-0.3904,0.4230>,
  <-0.8400,-0.3778,0.3894>,
  <0.8292,-0.5175,0.2111>,
  <0.8229,-0.5181,0.2334>,
  <0.8325,-0.5058,0.2262>,
  <0.8516,-0.4867,0.1947>,
  <-0.8479,-0.3299,0.4151>,
  <-0.8689,-0.3160,0.3810>,
  <0.8614,-0.4658,0.2027>,
  <0.8784,-0.4458,0.1720>,
  <-0.8798,-0.2643,0.3950>,
  <-0.8707,-0.3118,0.3804>,
  <-0.8923,-0.2551,0.3723>,
  <-0.8736,-0.2687,0.4057>,
  <0.8796,-0.4440,0.1710>,
  <0.8731,-0.4482,0.1920>,
  <0.8856,-0.4285,0.1791>,
  <0.9003,-0.4086,0.1498>,
  <-0.8849,-0.2377,0.4007>,
  <-0.8946,-0.2078,0.3956>,
  <-0.9116,-0.1939,0.3626>,
  <0.9058,-0.3941,0.1557>,
  <0.9187,-0.3738,0.1272>,
  <-0.9112,-0.1473,0.3847>,
  <-0.9267,-0.1326,0.3517>,
  <0.9233,-0.3646,0.1210>,
  <0.9169,-0.3736,0.1408>,
  <0.9225,-0.3627,0.1323>,
  <0.9336,-0.3427,0.1051>,
  <-0.9238,-0.0871,0.3727>,
  <-0.9378,-0.0717,0.3398>,
  <0.9359,-0.3350,0.1092>,
  <0.9456,-0.3147,0.0830>,
  <-0.9327,-0.0272,0.3597>,
  <-0.9449,-0.0114,0.3270>,
  <0.9468,-0.3102,0.0862>,
  <0.9551,-0.2899,0.0610>,
  <-0.9379,0.0318,0.3455>,
  <-0.9484,0.0480,0.3134>,
  <0.9567,-0.2855,0.0568>,
  <0.9506,-0.3008,0.0766>,
  <0.9551,-0.2893,0.0636>,
  <0.9623,-0.2692,0.0395>,
  <-0.9396,0.0898,0.3304>,
  <-0.9484,0.1062,0.2988>,
  <0.9614,-0.2721,0.0413>,
  <0.9675,-0.2521,0.0183>,
  <-0.9380,0.1467,0.3141>,
  <-0.9451,0.1631,0.2833>,
  <0.9658,-0.2584,0.0193>,
  <0.9711,-0.2386,-0.0028>,
  <-0.9334,0.2021,0.2966>,
  <-0.9387,0.2184,0.2667>,
  <0.9706,-0.2402,-0.0113>,
  <0.9686,-0.2487,-0.0019>,
  <0.9731,-0.2290,-0.0235>,
  <0.9686,-0.2485,-0.0024>,
  <-0.9274,0.2615,0.2676>,
  <-0.9293,0.2343,0.2854>,
  <-0.9295,0.2722,0.2488>,
  <-0.9259,0.2556,0.2783>,
  <0.9732,-0.2288,-0.0241>,
  <0.9736,-0.2239,-0.0438>,
  <0.9697,-0.2432,-0.0234>,
  <-0.9231,0.3023,0.2377>,
  <-0.9178,0.3235,0.2303>,
  <-0.9158,0.3065,0.2596>,
  <0.9693,-0.2419,-0.0442>,
  <0.9728,-0.2229,-0.0637>,
  <-0.9035,0.3554,0.2394>,
  <-0.9038,0.3720,0.2115>,
  <0.9674,-0.2448,-0.0645>,
  <0.9705,-0.2262,-0.0833>,
  <-0.8884,0.4156,0.1950>,
  <-0.8962,0.3810,0.2272>,
  <-0.8880,0.4183,0.1907>,
  <-0.8894,0.4015,0.2185>,
  <0.9644,-0.2496,-0.0869>,
  <0.9642,-0.2519,-0.0830>,
  <0.9668,-0.2342,-0.1024>,
  <0.9640,-0.2524,-0.0841>,
  <-0.8868,0.4217,0.1890>,
  <-0.8709,0.4608,0.1710>,
  <-0.8738,0.4444,0.1972>,
  <0.9652,-0.2381,-0.1081>,
  <0.9613,-0.2475,-0.1210>,
  <0.9586,-0.2654,-0.1031>,
  <-0.8536,0.4990,0.1497>,
  <-0.8641,0.4690,0.1826>,
  <-0.8572,0.4843,0.1748>,
  <-0.8528,0.5006,0.1489>,
  <0.9513,-0.2836,-0.1211>,
  <0.9538,-0.2664,-0.1391>,
  <-0.8401,0.5207,0.1520>,
  <-0.8342,0.5363,0.1283>,
  <0.9416,-0.3073,-0.1378>,
  <0.9438,-0.2911,-0.1562>,
  <-0.8246,0.5539,0.1150>,
  <-0.8353,0.5305,0.1441>,
  <-0.8229,0.5533,0.1292>,
  <-0.8157,0.5686,0.1064>,
  <0.9333,-0.3169,-0.1689>,
  <0.9376,-0.3171,-0.1427>,
  <0.9290,-0.3374,-0.1523>,
  <0.9309,-0.3224,-0.1716>,
  <-0.7989,0.5955,0.0843>,
  <-0.8103,0.5757,0.1094>,
  <-0.8063,0.5822,0.1050>,
  <-0.7978,0.5971,0.0834>,
  <0.9130,-0.3735,-0.1638>,
  <0.9141,-0.3611,-0.1843>,
  <-0.7906,0.6070,0.0806>,
  <-0.7809,0.6216,0.0614>,
  <0.8937,-0.4127,-0.1761>,
  <0.8960,-0.4102,-0.1701>,
  <0.8933,-0.4061,-0.1926>,
  <0.8938,-0.4148,-0.1708>,
  <-0.7779,0.6260,0.0551>,
  <-0.7892,0.6093,0.0772>,
  <-0.7764,0.6277,0.0564>,
  <-0.7656,0.6422,0.0386>,
  <0.8861,-0.4214,-0.1933>,
  <0.8681,-0.4569,-0.1942>,
  <0.8707,-0.4609,-0.1715>,
  <-0.7608,0.6485,0.0269>,
  <-0.7727,0.6331,0.0458>,
  <-0.7645,0.6439,0.0309>,
  <-0.7525,0.6584,0.0147>,
  <0.8422,-0.5092,-0.1773>,
  <0.8507,-0.4987,-0.1662>,
  <0.8395,-0.5101,-0.1874>,
  <0.8453,-0.5083,-0.1646>,
  <-0.7476,0.6641,-0.0010>,
  <-0.7603,0.6494,0.0149>,
  <-0.7555,0.6551,0.0040>,
  <-0.7423,0.6700,-0.0108>,
  <0.8354,-0.5175,-0.1852>,
  <0.8090,-0.5625,-0.1706>,
  <0.8186,-0.5546,-0.1493>,
  <-0.7390,0.6731,-0.0299>,
  <-0.7526,0.6582,-0.0165>,
  <-0.7504,0.6605,-0.0244>,
  <-0.7360,0.6759,-0.0383>,
  <0.7924,-0.5898,-0.1553>,
  <0.8104,-0.5686,-0.1415>,
  <0.7932,-0.5959,-0.1259>,
  <0.7801,-0.6087,-0.1444>,
  <-0.7356,0.6746,-0.0609>,
  <-0.7505,0.6591,-0.0492>,
  <-0.7499,0.6593,-0.0541>,
  <-0.7346,0.6751,-0.0681>,
  <0.7601,-0.6393,-0.1166>,
  <0.7792,-0.6177,-0.1064>,
  <0.7715,-0.6288,-0.0965>,
  <0.7561,-0.6449,-0.1114>,
  <-0.7389,0.6672,-0.0945>,
  <-0.7549,0.6505,-0.0835>,
  <-0.7550,0.6502,-0.0848>,
  <-0.7392,0.6660,-0.0998>,
  <0.7395,-0.6688,-0.0763>,
  <0.7579,-0.6488,-0.0681>,
  <0.7556,-0.6519,-0.0638>,
  <0.7392,-0.6693,-0.0757>,
  <-0.7504,0.6480,-0.1304>,
  <-0.7555,0.6427,-0.1271>,
  <-0.7658,0.6328,-0.1147>,
  <-0.7509,0.6471,-0.1322>,
  <0.7463,-0.6649,-0.0306>,
  <0.7299,-0.6823,-0.0407>,
  <-0.7683,0.6290,-0.1186>,
  <-0.7821,0.6067,-0.1422>,
  <-0.7691,0.6181,-0.1625>,
  <0.7300,-0.6824,-0.0388>,
  <0.7463,-0.6649,-0.0304>,
  <0.7430,-0.6693,0.0016>,
  <0.7278,-0.6857,-0.0083>,
  <-0.7728,0.6124,-0.1663>,
  <-0.7912,0.5924,-0.1517>,
  <-0.8032,0.5724,-0.1650>,
  <-0.7930,0.5796,-0.1878>,
  <0.7287,-0.6848,-0.0053>,
  <0.7436,-0.6686,0.0047>,
  <0.7453,-0.6659,0.0319>,
  <0.7317,-0.6813,0.0209>,
  <-0.8067,0.5572,-0.1966>,
  <-0.8230,0.5393,-0.1783>,
  <-0.8271,0.5320,-0.1811>,
  <-0.8201,0.5341,-0.2053>,
  <0.7337,-0.6790,0.0249>,
  <0.7474,-0.6633,0.0374>,
  <0.7522,-0.6562,0.0601>,
  <0.7401,-0.6708,0.0474>,
  <-0.8514,0.4892,-0.1893>,
  <-0.8478,0.4853,-0.2139>,
  <0.7440,-0.6662,0.0527>,
  <0.7566,-0.6503,0.0683>,
  <0.7627,-0.6410,0.0866>,
  <0.7520,-0.6552,0.0719>,
  <-0.8493,0.4827,-0.2139>,
  <-0.8631,0.4679,-0.1900>,
  <-0.8744,0.4462,-0.1903>,
  <-0.8732,0.4379,-0.2139>,
  <0.7585,-0.6468,0.0795>,
  <0.7705,-0.6298,0.0986>,
  <0.7759,-0.6209,0.1116>,
  <0.7666,-0.6351,0.0951>,
  <-0.8951,0.4059,-0.1848>,
  <-0.8957,0.3934,-0.2072>,
  <0.7771,-0.6203,0.1067>,
  <0.7884,-0.6014,0.1295>,
  <0.7911,-0.5965,0.1353>,
  <0.7831,-0.6108,0.1171>,
  <-0.8968,0.3913,-0.2066>,
  <-0.9053,0.3852,-0.1790>,
  <-0.9126,0.3697,-0.1743>,
  <-0.9142,0.3550,-0.1955>,
  <0.7993,-0.5855,0.1354>,
  <0.8075,-0.5681,0.1587>,
  <0.8037,-0.5768,0.1459>,
  <0.8009,-0.5827,0.1380>,
  <-0.9271,0.3389,-0.1602>,
  <-0.9293,0.3222,-0.1805>,
  <0.8105,-0.5630,0.1617>,
  <0.8246,-0.5356,0.1822>,
  <0.8193,-0.5506,0.1598>,
  <-0.9385,0.3018,-0.1677>,
  <-0.9401,0.3047,-0.1529>,
  <-0.9388,0.3132,-0.1436>,
  <-0.9413,0.2953,-0.1634>,
  <0.8261,-0.5386,0.1658>,
  <0.8369,-0.5110,0.1963>,
  <0.8419,-0.4995,0.2042>,
  <0.8381,-0.5146,0.1811>,
  <-0.9411,0.3081,-0.1392>,
  <-0.9478,0.2933,-0.1253>,
  <-0.9505,0.2747,-0.1450>,
  <0.8563,-0.4761,0.2003>,
  <0.8588,-0.4597,0.2261>,
  <0.8566,-0.4751,0.2014>,
  <0.8565,-0.4756,0.2006>,
  <-0.9546,0.2787,-0.1056>,
  <-0.9576,0.2594,-0.1255>,
  <0.8668,-0.4398,0.2352>,
  <0.8748,-0.4166,0.2474>,
  <0.8741,-0.4323,0.2217>,
  <-0.9594,0.2688,-0.0850>,
  <-0.9628,0.2490,-0.1053>,
  <0.8894,-0.3704,0.2679>,
  <0.8903,-0.3868,0.2402>,
  <-0.9639,0.2472,-0.0992>,
  <-0.9615,0.2653,-0.0716>,
  <-0.9625,0.2638,-0.0637>,
  <-0.9661,0.2438,-0.0846>,
  <0.8904,-0.3867,0.2402>,
  <0.8993,-0.3346,0.2817>,
  <0.9023,-0.3216,0.2871>,
  <0.9049,-0.3373,0.2598>,
  <-0.9637,0.2637,-0.0416>,
  <-0.9679,0.2433,-0.0633>,
  <0.9129,-0.2696,0.3064>,
  <0.9172,-0.2858,0.2776>,
  <-0.9633,0.2679,-0.0191>,
  <-0.9681,0.2472,-0.0416>,
  <0.9263,-0.2376,0.2925>,
  <0.9211,-0.2159,0.3241>,
  <0.9267,-0.2311,0.2964>,
  <0.9271,-0.2323,0.2942>,
  <-0.9611,0.2760,0.0037>,
  <-0.9667,0.2551,-0.0196>,
  <0.9264,-0.1604,0.3405>,
  <0.9290,-0.1653,0.3311>,
  <0.9340,-0.1760,0.3108>,
  <-0.9662,0.2575,-0.0147>,
  <-0.9604,0.2785,0.0090>,
  <-0.9571,0.2886,0.0271>,
  <-0.9635,0.2676,0.0029>,
  <0.9285,-0.1175,0.3522>,
  <0.9287,-0.1032,0.3561>,
  <0.9379,-0.1183,0.3261>,
  <-0.9510,0.3051,0.0509>,
  <-0.9585,0.2840,0.0256>,
  <0.9276,-0.0443,0.3710>,
  <0.9385,-0.0593,0.3402>,
  <-0.9427,0.3251,0.0747>,
  <-0.9514,0.3040,0.0485>,
  <0.9229,0.0155,0.3847>,
  <0.9355,0.0008,0.3533>,
  <-0.9462,0.3175,0.0622>,
  <-0.9391,0.3333,0.0836>,
  <-0.9319,0.3489,0.0990>,
  <-0.9420,0.3278,0.0716>,
  <0.9146,0.0760,0.3971>,
  <0.9288,0.0618,0.3654>,
  <-0.9182,0.3763,0.1234>,
  <-0.9299,0.3554,0.0951>,
  <0.9073,0.1149,0.4045>,
  <0.9024,0.1371,0.4085>,
  <0.9041,0.1356,0.4052>,
  <0.9182,0.1233,0.3765>,
  <-0.9066,0.3992,0.1371>,
  <-0.9038,0.4027,0.1449>,
  <-0.9149,0.3859,0.1184>,
  <-0.9016,0.4066,0.1478>,
  <0.8858,0.1990,0.4192>,
  <0.8954,0.1915,0.4020>,
  <0.9036,0.1850,0.3865>,
  <-0.9112,0.3929,0.1236>,
  <-0.8963,0.4201,0.1421>,
  <-0.8809,0.4407,0.1728>,
  <0.8848,0.2468,0.3954>,
  <0.8869,0.2405,0.3945>,
  <0.8649,0.2609,0.4287>,
  <-0.8613,0.4717,0.1887>,
  <-0.8593,0.4730,0.1948>,
  <-0.8739,0.4570,0.1657>,
  <-0.8565,0.4770,0.1973>,
  <0.8397,0.3224,0.4370>,
  <0.8609,0.3094,0.4039>,
  <-0.8667,0.4680,0.1726>,
  <-0.8468,0.4971,0.1895>,
  <-0.8268,0.5167,0.2223>,
  <0.8292,0.3451,0.4398>,
  <0.8092,0.3842,0.4445>,
  <0.8219,0.3773,0.4267>,
  <0.8325,0.3714,0.4110>,
  <-0.8162,0.5375,0.2121>,
  <-0.8087,0.5389,0.2358>,
  <-0.7918,0.5586,0.2471>,
  <-0.8148,0.5391,0.2130>,
  <0.7988,0.4332,0.4174>,
  <0.8162,0.4026,0.4143>,
  <0.7734,0.4457,0.4509>,
  <-0.7557,0.5990,0.2648>,
  <-0.7542,0.5987,0.2696>,
  <-0.7762,0.5843,0.2368>,
  <-0.7505,0.6025,0.2716>,
  <0.7607,0.4651,0.4527>,
  <0.7310,0.5072,0.4565>,
  <0.7523,0.4978,0.4315>,
  <0.7593,0.4947,0.4228>,
  <-0.7615,0.6001,0.2451>,
  <-0.7305,0.6313,0.2605>,
  <-0.7011,0.6486,0.2963>,
  <0.6954,0.5523,0.4598>,
  <0.6819,0.5680,0.4609>,
  <0.6921,0.5641,0.4503>,
  <0.7127,0.5562,0.4274>,
  <0.7497,0.5082,0.4238>,
  <-0.7042,0.6556,0.2725>,
  <-0.6971,0.6521,0.2982>,
  <-0.6421,0.6962,0.3209>,
  <-0.6760,0.6800,0.2840>,
  <0.6317,0.6210,0.4639>,
  <0.6238,0.6287,0.4643>,
  <0.6301,0.6266,0.4586>,
  <0.6583,0.6171,0.4310>,
  <0.6857,0.5877,0.4294>,
  <-0.6451,0.7045,0.2958>,
  <-0.6381,0.6991,0.3225>,
  <-0.5796,0.7418,0.3372>,
  <-0.6105,0.7299,0.3075>,
  <-0.5781,0.7403,0.3433>,
  <-0.5704,0.7451,0.3457>,
  <0.5696,0.6769,0.4663>,
  <0.5539,0.6895,0.4666>,
  <0.5669,0.6857,0.4565>,
  <0.5938,0.6778,0.4335>,
  <0.6230,0.6517,0.4326>,
  <-0.5849,0.7472,0.3156>,
  <-0.5231,0.7828,0.3371>,
  <-0.5304,0.7805,0.3309>,
  <-0.5172,0.7758,0.3614>,
  <-0.4805,0.7947,0.3709>,
  <0.5083,0.7233,0.4674>,
  <0.4675,0.7503,0.4674>,
  <0.5025,0.7416,0.4443>,
  <0.5157,0.7383,0.4348>,
  <0.5614,0.7045,0.4343>,
  <-0.5241,0.7840,0.3326>,
  <-0.4562,0.8061,0.3769>,
  <-0.4629,0.8154,0.3476>,
  <-0.3987,0.8374,0.3740>,
  <-0.4264,0.8318,0.3553>,
  <-0.3950,0.8316,0.3904>,
  <-0.3610,0.8438,0.3971>,
  <0.3874,0.7952,0.4665>,
  <0.3525,0.8117,0.4657>,
  <0.3839,0.8056,0.4513>,
  <0.4157,0.7991,0.4343>,
  <0.4400,0.7858,0.4346>,
  <0.4475,0.7624,0.4673>,
  <0.5004,0.7487,0.4348>,
  <-0.4016,0.8419,0.3604>,
  <-0.3338,0.8525,0.4022>,
  <-0.3403,0.8637,0.3718>,
  <-0.2727,0.8691,0.4126>,
  <-0.2793,0.8812,0.3814>,
  <-0.2146,0.8870,0.4088>,
  <-0.2783,0.8814,0.3816>,
  <-0.2119,0.8817,0.4216>,
  <-0.1576,0.8896,0.4287>,
  <0.2081,0.8631,0.4601>,
  <0.1550,0.8758,0.4571>,
  <0.2056,0.8700,0.4482>,
  <0.2616,0.8622,0.4338>,
  <0.2678,0.8450,0.4630>,
  <0.2718,0.8608,0.4303>,
  <0.3205,0.8429,0.4321>,
  <0.3274,0.8226,0.4650>,
  <0.3801,0.8169,0.4337>,
  <-0.2183,0.8944,0.3903>,
  <-0.1514,0.8903,0.4295>,
  <-0.1576,0.9038,0.3979>,
  <-0.0910,0.8950,0.4366>,
  <-0.0973,0.9093,0.4046>,
  <-0.0308,0.8961,0.4428>,
  <-0.0371,0.9111,0.4105>,
  <0.0291,0.8935,0.4481>,
  <0.0228,0.9092,0.4156>,
  <0.0888,0.8872,0.4528>,
  <0.0825,0.9037,0.4201>,
  <0.1484,0.8772,0.4566>,
  <0.1421,0.8944,0.4240>,
  <0.2015,0.8814,0.4273>,
  <0.2608,0.8644,0.4299>,
  <-0.1277,-0.9132,0.3869>,
  <-0.1268,-0.9160,0.3805>,
  <-0.1569,-0.9108,0.3819>,
  <-0.0693,-0.9174,0.3919>,
  <-0.0672,-0.9235,0.3776>,
  <-0.0100,-0.9201,0.3915>,
  <-0.0075,-0.9274,0.3740>,
  <0.0502,-0.9213,0.3855>,
  <0.0525,-0.9276,0.3697>,
  <0.1115,-0.9208,0.3738>,
  <0.1128,-0.9242,0.3648>,
  <0.1603,-0.9189,0.3604>,
  <-0.3089,-0.8574,0.4117>,
  <-0.3050,-0.8704,0.3865>,
  <-0.3602,-0.8487,0.3872>,
  <-0.2908,-0.8602,0.4188>,
  <-0.2507,-0.8732,0.4178>,
  <-0.2457,-0.8896,0.3851>,
  <-0.1914,-0.8891,0.4159>,
  <-0.1862,-0.9048,0.3830>,
  <-0.1318,-0.9010,0.4132>,
  <-0.0722,-0.9092,0.4100>,
  <-0.0123,-0.9137,0.4062>,
  <0.0476,-0.9145,0.4017>,
  <0.1079,-0.9117,0.3965>,
  <0.1735,-0.9171,0.3590>,
  <0.1684,-0.9050,0.3905>,
  <0.2293,-0.8946,0.3836>,
  <0.2342,-0.9060,0.3527>,
  <0.2905,-0.8802,0.3754>,
  <0.2954,-0.8908,0.3452>,
  <0.2976,-0.8782,0.3744>,
  <0.3559,-0.8696,0.3422>,
  <0.3569,-0.8715,0.3364>,
  <0.3681,-0.8675,0.3346>,
  <-0.4294,-0.7994,0.4203>,
  <-0.4241,-0.8184,0.3878>,
  <-0.4771,-0.7889,0.3874>,
  <-0.4296,-0.7993,0.4203>,
  <-0.3699,-0.8286,0.4202>,
  <-0.3642,-0.8470,0.3873>,
  <-0.3101,-0.8533,0.4192>,
  <0.3518,-0.8614,0.3664>,
  <0.4184,-0.8475,0.3265>,
  <0.4133,-0.8382,0.3557>,
  <0.4396,-0.8269,0.3506>,
  <0.4790,-0.8169,0.3213>,
  <0.4801,-0.8187,0.3149>,
  <0.4894,-0.8140,0.3130>,
  <-0.5470,-0.7343,0.4020>,
  <-0.5442,-0.7447,0.3863>,
  <-0.5649,-0.7295,0.3858>,
  <-0.5260,-0.7399,0.4193>,
  <-0.4898,-0.7640,0.4200>,
  <-0.4837,-0.7849,0.3873>,
  <0.4749,-0.8102,0.3435>,
  <0.5416,-0.7846,0.3017>,
  <0.5365,-0.7771,0.3292>,
  <0.5409,-0.7745,0.3281>,
  <0.5798,-0.7606,0.2922>,
  <-0.6101,-0.6779,0.4102>,
  <-0.6051,-0.6972,0.3844>,
  <-0.6363,-0.6697,0.3829>,
  <-0.6034,-0.6800,0.4166>,
  <-0.5503,-0.7224,0.4187>,
  <0.6029,-0.7448,0.2861>,
  <0.5975,-0.7383,0.3129>,
  <0.6193,-0.7230,0.3062>,
  <0.6525,-0.7076,0.2713>,
  <-0.6723,-0.6182,0.4072>,
  <-0.6667,-0.6404,0.3812>,
  <-0.6961,-0.6096,0.3791>,
  <-0.6672,-0.6200,0.4128>,
  <-0.6114,-0.6730,0.4162>,
  <0.6634,-0.6987,0.2678>,
  <0.6579,-0.6935,0.2936>,
  <0.6837,-0.6722,0.2841>,
  <0.7122,-0.6558,0.2504>,
  <-0.7334,-0.5549,0.3928>,
  <-0.7294,-0.5713,0.3763>,
  <-0.7472,-0.5491,0.3745>,
  <-0.7208,-0.5601,0.4083>,
  <-0.6736,-0.6134,0.4124>,
  <0.7228,-0.6456,0.2463>,
  <0.7172,-0.6421,0.2708>,
  <0.7372,-0.6228,0.2619>,
  <0.7618,-0.6058,0.2295>,
  <-0.7372,-0.5397,0.4065>,
  <-0.7668,-0.4997,0.4029>,
  <-0.7911,-0.4879,0.3689>,
  <0.7803,-0.5851,0.2207>,
  <0.7747,-0.5836,0.2437>,
  <0.7823,-0.5750,0.2395>,
  <0.8035,-0.5576,0.2084>,
  <-0.8022,-0.4458,0.3971>,
  <-0.7933,-0.4846,0.3686>,
  <-0.8281,-0.4273,0.3629>,
  <-0.8066,-0.4385,0.3963>,
  <0.8350,-0.5165,0.1896>,
  <0.8200,-0.5296,0.2171>,
  <0.8333,-0.5169,0.1960>,
  <0.8388,-0.5112,0.1870>,
  <-0.8600,-0.3655,0.3562>,
  <-0.8598,-0.3664,0.3557>,
  <-0.8603,-0.3652,0.3556>,
  <-0.8400,-0.3778,0.3894>,
  <0.8292,-0.5175,0.2111>,
  <0.8516,-0.4867,0.1947>,
  <0.8680,-0.4680,0.1659>,
  <-0.8699,-0.3153,0.3791>,
  <-0.8868,-0.3041,0.3480>,
  <-0.8689,-0.3160,0.3810>,
  <0.8854,-0.4396,0.1513>,
  <0.8784,-0.4458,0.1720>,
  <0.8804,-0.4434,0.1683>,
  <0.8926,-0.4271,0.1445>,
  <-0.8707,-0.3118,0.3804>,
  <-0.8923,-0.2551,0.3723>,
  <-0.9089,-0.2423,0.3393>,
  <0.8796,-0.4440,0.1710>,
  <0.9003,-0.4086,0.1498>,
  <0.9128,-0.3894,0.1233>,
  <-0.9116,-0.1939,0.3626>,
  <-0.9268,-0.1802,0.3296>,
  <0.9291,-0.3553,0.1026>,
  <0.9187,-0.3738,0.1272>,
  <0.9286,-0.3561,0.1042>,
  <0.9296,-0.3543,0.1019>,
  <-0.9369,-0.1222,0.3275>,
  <-0.9328,-0.1548,0.3254>,
  <-0.9402,-0.1187,0.3192>,
  <-0.9267,-0.1326,0.3517>,
  <0.9233,-0.3646,0.1210>,
  <0.9336,-0.3427,0.1051>,
  <0.9428,-0.3232,0.0811>,
  <-0.9434,-0.0652,0.3252>,
  <-0.9496,-0.0577,0.3080>,
  <-0.9378,-0.0717,0.3398>,
  <0.9456,-0.3147,0.0830>,
  <0.9536,-0.2952,0.0602>,
  <-0.9486,-0.0065,0.3164>,
  <-0.9553,0.0029,0.2958>,
  <-0.9449,-0.0114,0.3270>,
  <0.9551,-0.2899,0.0610>,
  <0.9619,-0.2704,0.0394>,
  <-0.9522,0.0541,0.3005>,
  <-0.9572,0.0627,0.2826>,
  <-0.9484,0.0480,0.3134>,
  <0.9621,-0.2698,0.0388>,
  <0.9567,-0.2855,0.0568>,
  <0.9623,-0.2692,0.0395>,
  <0.9681,-0.2498,0.0190>,
  <-0.9536,0.1170,0.2773>,
  <-0.9556,0.1215,0.2683>,
  <-0.9484,0.1062,0.2988>,
  <0.9675,-0.2521,0.0183>,
  <0.9725,-0.2328,-0.0012>,
  <-0.9532,0.1555,0.2593>,
  <-0.9507,0.1789,0.2532>,
  <-0.9451,0.1631,0.2833>,
  <0.9711,-0.2386,-0.0028>,
  <0.9754,-0.2196,-0.0211>,
  <-0.9387,0.2184,0.2667>,
  <-0.9427,0.2340,0.2376>,
  <0.9731,-0.2290,-0.0235>,
  <0.9768,-0.2102,-0.0408>,
  <-0.9295,0.2722,0.2488>,
  <-0.9319,0.2875,0.2209>,
  <0.9769,-0.2091,-0.0442>,
  <0.9732,-0.2288,-0.0241>,
  <0.9736,-0.2239,-0.0438>,
  <0.9769,-0.2053,-0.0600>,
  <-0.9184,0.3327,0.2140>,
  <-0.9231,0.3023,0.2377>,
  <-0.9186,0.3392,0.2028>,
  <-0.9178,0.3235,0.2303>,
  <0.9728,-0.2229,-0.0637>,
  <0.9757,-0.2045,-0.0790>,
  <-0.9149,0.3518,0.1978>,
  <-0.9031,0.3876,0.1849>,
  <-0.9038,0.3720,0.2115>,
  <0.9705,-0.2262,-0.0833>,
  <0.9732,-0.2081,-0.0977>,
  <-0.8880,0.4183,0.1907>,
  <-0.8858,0.4334,0.1659>,
  <0.9668,-0.2342,-0.1024>,
  <0.9694,-0.2164,-0.1160>,
  <-0.8774,0.4537,0.1558>,
  <-0.8868,0.4217,0.1890>,
  <-0.8709,0.4608,0.1710>,
  <-0.8672,0.4759,0.1465>,
  <0.9650,-0.2273,-0.1309>,
  <0.9652,-0.2381,-0.1081>,
  <0.9613,-0.2475,-0.1210>,
  <0.9640,-0.2296,-0.1340>,
  <-0.8521,0.5028,0.1453>,
  <-0.8536,0.4990,0.1497>,
  <-0.8477,0.5152,0.1263>,
  <-0.8528,0.5006,0.1489>,
  <0.9538,-0.2664,-0.1391>,
  <0.9566,-0.2489,-0.1518>,
  <-0.8436,0.5232,0.1210>,
  <-0.8280,0.5505,0.1067>,
  <-0.8342,0.5363,0.1283>,
  <0.9438,-0.2911,-0.1562>,
  <0.9466,-0.2743,-0.1692>,
  <-0.8140,0.5738,0.0904>,
  <-0.8246,0.5539,0.1150>,
  <-0.8157,0.5686,0.1064>,
  <-0.8083,0.5825,0.0860>,
  <0.9317,-0.3178,-0.1757>,
  <0.9333,-0.3169,-0.1689>,
  <0.9336,-0.3066,-0.1854>,
  <0.9309,-0.3224,-0.1716>,
  <-0.7941,0.6031,0.0749>,
  <-0.7989,0.5955,0.0843>,
  <-0.7894,0.6105,0.0650>,
  <-0.7978,0.5971,0.0834>,
  <0.9276,-0.3214,-0.1906>,
  <0.9163,-0.3472,-0.1995>,
  <0.9141,-0.3611,-0.1843>,
  <-0.7883,0.6120,0.0632>,
  <-0.7715,0.6346,0.0451>,
  <-0.7809,0.6216,0.0614>,
  <0.8933,-0.4061,-0.1926>,
  <0.8941,-0.3958,-0.2096>,
  <-0.7671,0.6404,0.0373>,
  <-0.7779,0.6260,0.0551>,
  <-0.7656,0.6422,0.0386>,
  <-0.7552,0.6550,0.0244>,
  <0.8733,-0.4384,-0.2123>,
  <0.8861,-0.4214,-0.1933>,
  <0.8681,-0.4569,-0.1942>,
  <0.8666,-0.4513,-0.2128>,
  <-0.7496,0.6618,0.0126>,
  <-0.7608,0.6485,0.0269>,
  <-0.7525,0.6584,0.0147>,
  <-0.7410,0.6715,0.0027>,
  <0.8395,-0.5101,-0.1874>,
  <0.8342,-0.5115,-0.2063>,
  <-0.7357,0.6772,-0.0120>,
  <-0.7476,0.6641,-0.0010>,
  <-0.7423,0.6700,-0.0108>,
  <-0.7296,0.6836,-0.0208>,
  <0.8179,-0.5402,-0.1979>,
  <0.8354,-0.5175,-0.1852>,
  <0.8090,-0.5625,-0.1706>,
  <0.7994,-0.5707,-0.1879>,
  <-0.7259,0.6867,-0.0379>,
  <-0.7390,0.6731,-0.0299>,
  <-0.7360,0.6759,-0.0383>,
  <-0.7218,0.6905,-0.0468>,
  <0.7714,-0.6153,-0.1625>,
  <0.7924,-0.5898,-0.1553>,
  <0.7801,-0.6087,-0.1444>,
  <0.7664,-0.6227,-0.1580>,
  <-0.7210,0.6897,-0.0665>,
  <-0.7356,0.6746,-0.0609>,
  <-0.7346,0.6751,-0.0681>,
  <-0.7190,0.6908,-0.0761>,
  <0.7423,-0.6594,-0.1191>,
  <0.7601,-0.6393,-0.1166>,
  <0.7395,-0.6623,-0.1205>,
  <0.7561,-0.6449,-0.1114>,
  <-0.7225,0.6842,-0.0989>,
  <-0.7389,0.6672,-0.0945>,
  <-0.7392,0.6660,-0.0998>,
  <-0.7229,0.6823,-0.1090>,
  <0.7390,-0.6630,-0.1194>,
  <0.7366,-0.6719,-0.0766>,
  <0.7215,-0.6876,-0.0811>,
  <0.7395,-0.6688,-0.0763>,
  <0.7392,-0.6693,-0.0757>,
  <-0.7324,0.6672,-0.1353>,
  <-0.7504,0.6480,-0.1304>,
  <-0.7509,0.6471,-0.1322>,
  <-0.7349,0.6627,-0.1441>,
  <0.7210,-0.6886,-0.0776>,
  <0.7132,-0.6996,-0.0443>,
  <0.7299,-0.6823,-0.0407>,
  <-0.7531,0.6345,-0.1739>,
  <-0.7623,0.6243,-0.1707>,
  <-0.7691,0.6181,-0.1625>,
  <-0.7554,0.6306,-0.1781>,
  <0.7136,-0.6994,-0.0407>,
  <0.7300,-0.6824,-0.0388>,
  <0.7278,-0.6857,-0.0083>,
  <0.7129,-0.7011,-0.0123>,
  <-0.7728,0.6124,-0.1663>,
  <-0.7930,0.5796,-0.1878>,
  <-0.7828,0.5870,-0.2065>,
  <0.7142,-0.6999,-0.0093>,
  <0.7287,-0.6848,-0.0053>,
  <0.7317,-0.6813,0.0209>,
  <0.7187,-0.6952,0.0150>,
  <-0.7871,0.5802,-0.2092>,
  <-0.8067,0.5572,-0.1966>,
  <-0.8201,0.5341,-0.2053>,
  <-0.8138,0.5355,-0.2257>,
  <0.7208,-0.6929,0.0178>,
  <0.7337,-0.6790,0.0249>,
  <0.7401,-0.6708,0.0474>,
  <0.7288,-0.6836,0.0389>,
  <-0.8341,0.5008,-0.2314>,
  <-0.8475,0.4847,-0.2163>,
  <-0.8478,0.4853,-0.2139>,
  <-0.8451,0.4807,-0.2341>,
  <0.7321,-0.6800,0.0420>,
  <0.7440,-0.6662,0.0527>,
  <0.7520,-0.6552,0.0719>,
  <0.7421,-0.6676,0.0607>,
  <-0.8493,0.4827,-0.2139>,
  <-0.8732,0.4379,-0.2139>,
  <-0.8734,0.4278,-0.2328>,
  <0.7473,-0.6613,0.0650>,
  <0.7585,-0.6468,0.0795>,
  <0.7666,-0.6351,0.0951>,
  <0.7578,-0.6474,0.0813>,
  <-0.8868,0.4017,-0.2284>,
  <-0.8959,0.3921,-0.2088>,
  <-0.8957,0.3934,-0.2072>,
  <-0.8974,0.3800,-0.2243>,
  <0.7663,-0.6364,0.0882>,
  <0.7771,-0.6203,0.1067>,
  <0.7831,-0.6108,0.1171>,
  <0.7754,-0.6233,0.1012>,
  <-0.8968,0.3913,-0.2066>,
  <-0.9142,0.3550,-0.1955>,
  <-0.9168,0.3390,-0.2111>,
  <0.7889,-0.6041,0.1129>,
  <0.7993,-0.5855,0.1354>,
  <0.8009,-0.5827,0.1380>,
  <0.7943,-0.5955,0.1204>,
  <-0.9293,0.3222,-0.1805>,
  <-0.9323,0.3046,-0.1952>,
  <0.8193,-0.5506,0.1598>,
  <0.8140,-0.5640,0.1392>,
  <-0.9342,0.3004,-0.1926>,
  <-0.9385,0.3018,-0.1677>,
  <-0.9413,0.2953,-0.1634>,
  <-0.9441,0.2774,-0.1779>,
  <0.8152,-0.5619,0.1401>,
  <0.8261,-0.5386,0.1658>,
  <0.8381,-0.5146,0.1811>,
  <0.8339,-0.5283,0.1595>,
  <-0.9505,0.2747,-0.1450>,
  <-0.9534,0.2561,-0.1596>,
  <0.8463,-0.5048,0.1699>,
  <0.8563,-0.4761,0.2003>,
  <0.8565,-0.4756,0.2006>,
  <0.8537,-0.4893,0.1784>,
  <-0.9576,0.2594,-0.1255>,
  <-0.9605,0.2403,-0.1406>,
  <0.8741,-0.4323,0.2217>,
  <0.8726,-0.4468,0.1972>,
  <-0.9649,0.2313,-0.1245>,
  <-0.9647,0.2369,-0.1151>,
  <-0.9628,0.2490,-0.1053>,
  <-0.9657,0.2296,-0.1211>,
  <0.8812,-0.4261,0.2048>,
  <0.8903,-0.3868,0.2402>,
  <0.8904,-0.3868,0.2401>,
  <0.8904,-0.4009,0.2155>,
  <-0.9639,0.2472,-0.0992>,
  <-0.9661,0.2438,-0.0846>,
  <-0.9693,0.2242,-0.1012>,
  <0.8904,-0.3867,0.2402>,
  <0.9049,-0.3373,0.2598>,
  <0.9064,-0.3520,0.2334>,
  <-0.9679,0.2433,-0.0633>,
  <-0.9714,0.2234,-0.0807>,
  <0.9191,-0.3061,0.2480>,
  <0.9172,-0.2858,0.2776>,
  <0.9201,-0.2993,0.2528>,
  <0.9203,-0.3010,0.2498>,
  <-0.9681,0.2472,-0.0416>,
  <-0.9720,0.2271,-0.0600>,
  <0.9263,-0.2376,0.2925>,
  <0.9271,-0.2323,0.2942>,
  <0.9317,-0.2466,0.2666>,
  <-0.9667,0.2551,-0.0196>,
  <-0.9713,0.2348,-0.0389>,
  <0.9340,-0.1760,0.3108>,
  <0.9403,-0.1905,0.2820>,
  <-0.9711,0.2361,-0.0365>,
  <-0.9662,0.2575,-0.0147>,
  <-0.9635,0.2676,0.0029>,
  <-0.9688,0.2472,-0.0175>,
  <0.9379,-0.1183,0.3261>,
  <0.9458,-0.1328,0.2963>,
  <-0.9585,0.2840,0.0256>,
  <-0.9646,0.2636,0.0041>,
  <0.9385,-0.0593,0.3402>,
  <0.9480,-0.0738,0.3097>,
  <-0.9514,0.3040,0.0485>,
  <-0.9586,0.2836,0.0259>,
  <0.9355,0.0008,0.3533>,
  <0.9466,-0.0135,0.3222>,
  <-0.9526,0.3012,0.0426>,
  <-0.9462,0.3175,0.0622>,
  <-0.9420,0.3278,0.0716>,
  <-0.9504,0.3073,0.0478>,
  <0.9288,0.0618,0.3654>,
  <0.9414,0.0478,0.3338>,
  <-0.9299,0.3554,0.0951>,
  <-0.9396,0.3350,0.0701>,
  <0.9182,0.1233,0.3765>,
  <0.9323,0.1098,0.3446>,
  <-0.9149,0.3859,0.1184>,
  <-0.9261,0.3659,0.0923>,
  <0.9036,0.1850,0.3865>,
  <0.9191,0.1723,0.3544>,
  <-0.9180,0.3828,0.1038>,
  <-0.9112,0.3929,0.1236>,
  <-0.8963,0.4201,0.1421>,
  <-0.9093,0.4001,0.1147>,
  <0.8869,0.2405,0.3945>,
  <0.8848,0.2468,0.3954>,
  <0.8858,0.2460,0.3934>,
  <0.9017,0.2347,0.3632>,
  <-0.8739,0.4570,0.1657>,
  <-0.8887,0.4376,0.1372>,
  <0.8609,0.3094,0.4039>,
  <0.8760,0.2995,0.3781>,
  <0.8800,0.2969,0.3709>,
  <-0.8736,0.4625,0.1515>,
  <-0.8667,0.4680,0.1726>,
  <-0.8468,0.4971,0.1895>,
  <-0.8639,0.4777,0.1596>,
  <0.8531,0.3596,0.3780>,
  <0.8733,0.3135,0.3728>,
  <0.8325,0.3714,0.4110>,
  <-0.8169,0.5373,0.2098>,
  <-0.8162,0.5375,0.2121>,
  <-0.8341,0.5208,0.1821>,
  <-0.8148,0.5391,0.2130>,
  <0.8162,0.4026,0.4143>,
  <0.7988,0.4332,0.4174>,
  <0.8105,0.4273,0.4007>,
  <0.8213,0.4217,0.3842>,
  <-0.8229,0.5355,0.1897>,
  <-0.7983,0.5664,0.2046>,
  <-0.7762,0.5843,0.2368>,
  <0.7838,0.4836,0.3895>,
  <0.8054,0.4493,0.3866>,
  <0.7593,0.4947,0.4228>,
  <-0.7682,0.6008,0.2210>,
  <-0.7615,0.6001,0.2451>,
  <-0.7305,0.6313,0.2605>,
  <-0.7561,0.6139,0.2269>,
  <0.7497,0.5082,0.4238>,
  <0.7127,0.5562,0.4274>,
  <0.7401,0.5448,0.3942>,
  <0.7405,0.5447,0.3938>,
  <-0.7108,0.6585,0.2471>,
  <-0.7042,0.6556,0.2725>,
  <-0.6760,0.6800,0.2840>,
  <-0.7058,0.6632,0.2491>,
  <0.6857,0.5877,0.4294>,
  <0.6583,0.6171,0.4310>,
  <0.6796,0.6095,0.4082>,
  <0.6889,0.6062,0.3975>,
  <0.7400,0.5452,0.3938>,
  <0.7400,0.5452,0.3938>,
  <-0.6516,0.7091,0.2692>,
  <-0.6451,0.7045,0.2958>,
  <-0.6105,0.7299,0.3075>,
  <-0.6452,0.7142,0.2714>,
  <0.6230,0.6517,0.4326>,
  <0.5938,0.6778,0.4335>,
  <0.6175,0.6704,0.4113>,
  <0.6285,0.6670,0.4002>,
  <0.6771,0.6189,0.3982>,
  <-0.5913,0.7532,0.2882>,
  <-0.5849,0.7472,0.3156>,
  <-0.5304,0.7805,0.3309>,
  <-0.5710,0.7666,0.2938>,
  <0.5614,0.7045,0.4343>,
  <0.5157,0.7383,0.4348>,
  <0.5541,0.7279,0.4038>,
  <0.5565,0.7273,0.4018>,
  <0.6150,0.6791,0.4006>,
  <-0.5303,0.7912,0.3045>,
  <-0.5241,0.7840,0.3326>,
  <-0.4677,0.8219,0.3250>,
  <-0.4788,0.8190,0.3163>,
  <-0.4629,0.8154,0.3476>,
  <-0.4264,0.8318,0.3553>,
  <0.4400,0.7858,0.4346>,
  <0.4157,0.7991,0.4343>,
  <0.4372,0.7945,0.4215>,
  <0.4660,0.7881,0.4021>,
  <0.4934,0.7712,0.4022>,
  <0.5004,0.7487,0.4348>,
  <0.5537,0.7294,0.4018>,
  <-0.4691,0.8238,0.3184>,
  <-0.4016,0.8419,0.3604>,
  <-0.4076,0.8511,0.3308>,
  <-0.3456,0.8726,0.3451>,
  <-0.3539,0.8713,0.3401>,
  <-0.3403,0.8637,0.3718>,
  <-0.2794,0.8813,0.3811>,
  <-0.2793,0.8812,0.3814>,
  <-0.2783,0.8814,0.3816>,
  <0.3205,0.8429,0.4321>,
  <0.2718,0.8608,0.4303>,
  <0.3167,0.8538,0.4132>,
  <0.3453,0.8490,0.4000>,
  <0.3736,0.8366,0.4007>,
  <0.3801,0.8169,0.4337>,
  <0.4334,0.8067,0.4018>,
  <-0.3464,0.8738,0.3413>,
  <-0.2851,0.8920,0.3509>,
  <-0.2183,0.8944,0.3903>,
  <-0.2242,0.9060,0.3591>,
  <-0.1576,0.9038,0.3979>,
  <-0.1636,0.9161,0.3662>,
  <-0.1026,0.9209,0.3760>,
  <-0.1233,0.9206,0.3705>,
  <-0.0973,0.9093,0.4046>,
  <-0.0414,0.9209,0.3875>,
  <-0.0371,0.9111,0.4105>,
  <0.0186,0.9192,0.3934>,
  <0.0228,0.9092,0.4156>,
  <0.0776,0.9159,0.3938>,
  <0.0825,0.9037,0.4201>,
  <0.1220,0.9126,0.3903>,
  <0.1359,0.9103,0.3910>,
  <0.1421,0.8944,0.4240>,
  <0.2015,0.8814,0.4273>,
  <0.1954,0.8980,0.3943>,
  <0.2608,0.8644,0.4299>,
  <0.2548,0.8817,0.3970>,
  <0.3141,0.8614,0.3991>,
  <-0.1032,0.9223,0.3725>,
  <-0.0431,0.9247,0.3782>,
  <0.0168,0.9236,0.3831>,
  <0.0764,0.9188,0.3874>,
  <-0.2418,-0.9015,0.3590>,
  <-0.2409,-0.9044,0.3522>,
  <-0.2580,-0.8995,0.3526>,
  <-0.1852,-0.9079,0.3760>,
  <-0.1818,-0.9188,0.3504>,
  <-0.2409,-0.9044,0.3522>,
  <-0.1569,-0.9108,0.3819>,
  <-0.1268,-0.9160,0.3805>,
  <-0.1225,-0.9294,0.3481>,
  <-0.0672,-0.9235,0.3776>,
  <-0.0629,-0.9364,0.3453>,
  <-0.0075,-0.9274,0.3740>,
  <-0.0032,-0.9397,0.3419>,
  <0.0525,-0.9276,0.3697>,
  <0.0568,-0.9395,0.3379>,
  <0.1128,-0.9242,0.3648>,
  <0.1171,-0.9355,0.3334>,
  <0.1603,-0.9189,0.3604>,
  <0.1739,-0.9181,0.3562>,
  <0.1777,-0.9278,0.3280>,
  <0.2375,-0.9132,0.3312>,
  <0.2388,-0.9162,0.3218>,
  <0.2627,-0.9106,0.3192>,
  <-0.3639,-0.8480,0.3853>,
  <-0.3596,-0.8631,0.3546>,
  <-0.4125,-0.8390,0.3548>,
  <-0.3602,-0.8487,0.3872>,
  <-0.3050,-0.8704,0.3865>,
  <-0.3003,-0.8859,0.3536>,
  <-0.2457,-0.8896,0.3851>,
  <-0.1862,-0.9048,0.3830>,
  <0.1735,-0.9171,0.3590>,
  <0.2342,-0.9060,0.3527>,
  <0.2999,-0.9005,0.3148>,
  <0.2954,-0.8908,0.3452>,
  <0.3569,-0.8715,0.3364>,
  <0.3614,-0.8805,0.3068>,
  <0.3681,-0.8675,0.3346>,
  <0.4230,-0.8560,0.2973>,
  <-0.4830,-0.7875,0.3829>,
  <-0.4788,-0.8031,0.3547>,
  <-0.5164,-0.7796,0.3542>,
  <-0.4771,-0.7889,0.3874>,
  <-0.4241,-0.8184,0.3878>,
  <-0.4188,-0.8359,0.3548>,
  <-0.3642,-0.8470,0.3873>,
  <0.4232,-0.8559,0.2973>,
  <0.4184,-0.8475,0.3265>,
  <0.4801,-0.8187,0.3149>,
  <0.4848,-0.8263,0.2868>,
  <0.4894,-0.8140,0.3130>,
  <0.5298,-0.8014,0.2777>,
  <-0.5442,-0.7447,0.3863>,
  <-0.5387,-0.7646,0.3538>,
  <-0.5986,-0.7195,0.3521>,
  <-0.5649,-0.7295,0.3858>,
  <-0.4837,-0.7849,0.3873>,
  <0.5465,-0.7913,0.2742>,
  <0.5416,-0.7846,0.3017>,
  <0.5798,-0.7606,0.2922>,
  <0.6069,-0.7493,0.2650>,
  <0.6078,-0.7504,0.2596>,
  <0.6134,-0.7464,0.2581>,
  <-0.6612,-0.6612,0.3544>,
  <-0.6603,-0.6648,0.3494>,
  <-0.6655,-0.6597,0.3491>,
  <-0.6363,-0.6697,0.3829>,
  <-0.6051,-0.6972,0.3844>,
  <-0.5990,-0.7192,0.3521>,
  <0.6029,-0.7448,0.2861>,
  <0.6525,-0.7076,0.2713>,
  <0.6658,-0.7008,0.2562>,
  <0.6684,-0.7031,0.2426>,
  <0.6806,-0.6927,0.2387>,
  <-0.6667,-0.6404,0.3812>,
  <-0.6961,-0.6096,0.3791>,
  <-0.7223,-0.5993,0.3452>,
  <0.6634,-0.6987,0.2678>,
  <0.7122,-0.6558,0.2504>,
  <0.7257,-0.6473,0.2333>,
  <0.7279,-0.6486,0.2224>,
  <0.7279,-0.6486,0.2224>,
  <0.7364,-0.6401,0.2191>,
  <-0.7294,-0.5713,0.3763>,
  <-0.7223,-0.5992,0.3452>,
  <-0.7703,-0.5390,0.3408>,
  <-0.7472,-0.5491,0.3745>,
  <0.7228,-0.6456,0.2463>,
  <0.7618,-0.6058,0.2295>,
  <0.7831,-0.5890,0.1993>,
  <-0.7927,-0.4872,0.3665>,
  <-0.7861,-0.5169,0.3390>,
  <-0.8117,-0.4780,0.3356>,
  <-0.7911,-0.4879,0.3689>,
  <0.7856,-0.5862,0.1982>,
  <0.7803,-0.5851,0.2207>,
  <0.8035,-0.5576,0.2084>,
  <0.8219,-0.5406,0.1796>,
  <-0.7933,-0.4846,0.3686>,
  <-0.8281,-0.4273,0.3629>,
  <-0.8476,-0.4160,0.3293>,
  <0.8403,-0.5151,0.1690>,
  <0.8350,-0.5165,0.1896>,
  <0.8388,-0.5112,0.1870>,
  <0.8547,-0.4940,0.1596>,
  <-0.8598,-0.3664,0.3557>,
  <-0.8511,-0.4095,0.3287>,
  <-0.8775,-0.3547,0.3228>,
  <-0.8603,-0.3652,0.3556>,
  <0.8680,-0.4680,0.1659>,
  <0.8820,-0.4500,0.1396>,
  <-0.8868,-0.3041,0.3480>,
  <-0.9028,-0.2925,0.3152>,
  <0.8907,-0.4349,0.1325>,
  <0.8854,-0.4396,0.1513>,
  <0.8926,-0.4271,0.1445>,
  <0.9046,-0.4091,0.1197>,
  <-0.9215,-0.2317,0.3116>,
  <-0.9200,-0.2419,0.3083>,
  <-0.9236,-0.2299,0.3067>,
  <-0.9089,-0.2423,0.3393>,
  <0.9128,-0.3894,0.1233>,
  <0.9233,-0.3710,0.0997>,
  <-0.9295,-0.1776,0.3231>,
  <-0.9397,-0.1682,0.2978>,
  <-0.9268,-0.1802,0.3296>,
  <0.9343,-0.3459,0.0857>,
  <0.9291,-0.3553,0.1026>,
  <0.9296,-0.3543,0.1019>,
  <0.9385,-0.3360,0.0798>,
  <-0.9328,-0.1548,0.3254>,
  <-0.9402,-0.1187,0.3192>,
  <-0.9517,-0.1064,0.2879>,
  <0.9428,-0.3232,0.0811>,
  <0.9506,-0.3047,0.0601>,
  <-0.9496,-0.0577,0.3080>,
  <-0.9598,-0.0449,0.2771>,
  <0.9536,-0.2952,0.0602>,
  <0.9602,-0.2765,0.0405>,
  <-0.9553,0.0029,0.2958>,
  <-0.9640,0.0161,0.2654>,
  <0.9669,-0.2540,0.0228>,
  <0.9619,-0.2704,0.0394>,
  <0.9633,-0.2662,0.0351>,
  <0.9675,-0.2519,0.0210>,
  <-0.9572,0.0627,0.2826>,
  <-0.9645,0.0761,0.2528>,
  <0.9621,-0.2698,0.0388>,
  <0.9681,-0.2498,0.0190>,
  <0.9729,-0.2314,0.0018>,
  <-0.9556,0.1215,0.2683>,
  <-0.9615,0.1351,0.2394>,
  <0.9725,-0.2328,-0.0012>,
  <0.9766,-0.2145,-0.0172>,
  <-0.9520,0.1826,0.2456>,
  <-0.9532,0.1555,0.2593>,
  <-0.9551,0.1928,0.2249>,
  <-0.9507,0.1789,0.2532>,
  <0.9754,-0.2196,-0.0211>,
  <0.9788,-0.2014,-0.0359>,
  <-0.9477,0.2385,0.2122>,
  <-0.9456,0.2489,0.2094>,
  <-0.9427,0.2340,0.2376>,
  <0.9768,-0.2102,-0.0408>,
  <0.9798,-0.1923,-0.0544>,
  <-0.9319,0.2875,0.2209>,
  <-0.9333,0.3020,0.1941>,
  <0.9798,-0.1899,-0.0623>,
  <0.9769,-0.2091,-0.0442>,
  <0.9769,-0.2053,-0.0600>,
  <0.9796,-0.1875,-0.0725>,
  <-0.9186,0.3392,0.2028>,
  <-0.9185,0.3533,0.1774>,
  <0.9757,-0.2045,-0.0790>,
  <0.9782,-0.1871,-0.0903>,
  <-0.9061,0.3900,0.1637>,
  <-0.9149,0.3518,0.1978>,
  <-0.9031,0.3876,0.1849>,
  <-0.9015,0.4021,0.1597>,
  <0.9732,-0.2081,-0.0977>,
  <0.9757,-0.1909,-0.1079>,
  <-0.8858,0.4334,0.1659>,
  <-0.8830,0.4473,0.1424>,
  <0.9694,-0.2164,-0.1160>,
  <0.9719,-0.1993,-0.1252>,
  <-0.8677,0.4806,0.1271>,
  <-0.8774,0.4537,0.1558>,
  <-0.8672,0.4759,0.1465>,
  <-0.8630,0.4898,0.1237>,
  <0.9648,-0.2250,-0.1362>,
  <0.9650,-0.2273,-0.1309>,
  <0.9667,-0.2126,-0.1422>,
  <0.9640,-0.2296,-0.1340>,
  <-0.8477,0.5152,0.1263>,
  <-0.8424,0.5284,0.1056>,
  <0.9638,-0.2208,-0.1495>,
  <0.9597,-0.2316,-0.1593>,
  <0.9566,-0.2489,-0.1518>,
  <-0.8338,0.5437,0.0962>,
  <-0.8436,0.5232,0.1210>,
  <-0.8280,0.5505,0.1067>,
  <-0.8216,0.5634,0.0872>,
  <0.9466,-0.2743,-0.1692>,
  <0.9501,-0.2571,-0.1767>,
  <-0.8039,0.5906,0.0697>,
  <-0.8140,0.5738,0.0904>,
  <-0.8083,0.5825,0.0860>,
  <-0.8010,0.5948,0.0679>,
  <0.9336,-0.3066,-0.1854>,
  <0.9372,-0.2900,-0.1937>,
  <-0.7894,0.6105,0.0650>,
  <-0.7813,0.6222,0.0495>,
  <0.9200,-0.3315,-0.2090>,
  <0.9276,-0.3214,-0.1906>,
  <0.9200,-0.3314,-0.2091>,
  <0.9163,-0.3472,-0.1995>,
  <-0.7786,0.6259,0.0457>,
  <-0.7883,0.6120,0.0632>,
  <-0.7715,0.6346,0.0451>,
  <-0.7627,0.6460,0.0318>,
  <0.9199,-0.3317,-0.2092>,
  <0.8966,-0.3834,-0.2216>,
  <0.8941,-0.3958,-0.2096>,
  <-0.7573,0.6526,0.0234>,
  <-0.7671,0.6404,0.0373>,
  <-0.7552,0.6550,0.0244>,
  <-0.7456,0.6662,0.0136>,
  <0.8666,-0.4481,-0.2195>,
  <0.8733,-0.4384,-0.2123>,
  <0.8667,-0.4442,-0.2272>,
  <0.8666,-0.4513,-0.2128>,
  <-0.7395,0.6732,0.0024>,
  <-0.7496,0.6618,0.0126>,
  <-0.7410,0.6715,0.0027>,
  <-0.7305,0.6829,-0.0054>,
  <0.8582,-0.4606,-0.2264>,
  <0.8300,-0.5117,-0.2217>,
  <0.8342,-0.5115,-0.2063>,
  <-0.7250,0.6886,-0.0184>,
  <-0.7357,0.6772,-0.0120>,
  <-0.7296,0.6836,-0.0208>,
  <-0.7178,0.6957,-0.0261>,
  <0.7962,-0.5692,-0.2051>,
  <0.8179,-0.5402,-0.1979>,
  <0.7994,-0.5707,-0.1879>,
  <0.7898,-0.5793,-0.2016>,
  <-0.7140,0.6990,-0.0407>,
  <-0.7259,0.6867,-0.0379>,
  <-0.7218,0.6905,-0.0468>,
  <-0.7084,0.7041,-0.0497>,
  <0.7583,-0.6311,-0.1630>,
  <0.7714,-0.6153,-0.1625>,
  <0.7513,-0.6384,-0.1672>,
  <0.7664,-0.6227,-0.1580>,
  <-0.7072,0.7039,-0.0662>,
  <-0.7210,0.6897,-0.0665>,
  <-0.7190,0.6908,-0.0761>,
  <-0.7037,0.7062,-0.0780>,
  <0.7480,-0.6435,-0.1624>,
  <0.7210,-0.6818,-0.1238>,
  <0.7395,-0.6623,-0.1205>,
  <-0.7062,0.7014,-0.0967>,
  <-0.7225,0.6842,-0.0989>,
  <-0.7229,0.6823,-0.1090>,
  <-0.7060,0.6993,-0.1119>,
  <0.7177,-0.6868,-0.1148>,
  <0.7390,-0.6630,-0.1194>,
  <0.7215,-0.6876,-0.0811>,
  <0.7027,-0.7070,-0.0797>,
  <-0.7135,0.6879,-0.1330>,
  <-0.7324,0.6672,-0.1353>,
  <-0.7349,0.6627,-0.1441>,
  <-0.7180,0.6797,-0.1504>,
  <0.7021,-0.7085,-0.0717>,
  <0.7210,-0.6886,-0.0776>,
  <0.7132,-0.6996,-0.0443>,
  <0.6963,-0.7166,-0.0413>,
  <-0.7324,0.6582,-0.1741>,
  <-0.7531,0.6345,-0.1739>,
  <-0.7554,0.6306,-0.1781>,
  <-0.7407,0.6447,-0.1891>,
  <0.6975,-0.7156,-0.0361>,
  <0.7136,-0.6994,-0.0407>,
  <0.7129,-0.7011,-0.0123>,
  <0.6987,-0.7153,-0.0105>,
  <-0.7659,0.6060,-0.2148>,
  <-0.7793,0.5898,-0.2120>,
  <-0.7828,0.5870,-0.2065>,
  <-0.7725,0.5952,-0.2216>,
  <0.7006,-0.7135,-0.0076>,
  <0.7142,-0.6999,-0.0093>,
  <0.7187,-0.6952,0.0150>,
  <0.7069,-0.7072,0.0138>,
  <-0.7871,0.5802,-0.2092>,
  <-0.8138,0.5355,-0.2257>,
  <-0.8088,0.5358,-0.2425>,
  <0.7090,-0.7050,0.0156>,
  <0.7208,-0.6929,0.0178>,
  <0.7288,-0.6836,0.0389>,
  <0.7188,-0.6944,0.0342>,
  <-0.8151,0.5254,-0.2441>,
  <-0.8341,0.5008,-0.2314>,
  <-0.8451,0.4807,-0.2341>,
  <-0.8441,0.4742,-0.2502>,
  <0.7214,-0.6916,0.0356>,
  <0.7321,-0.6800,0.0420>,
  <0.7421,-0.6676,0.0607>,
  <0.7333,-0.6779,0.0525>,
  <-0.8740,0.4185,-0.2469>,
  <-0.8753,0.4167,-0.2454>,
  <-0.8734,0.4278,-0.2328>,
  <-0.8755,0.4154,-0.2467>,
  <0.7372,-0.6735,0.0544>,
  <0.7473,-0.6613,0.0650>,
  <0.7578,-0.6474,0.0813>,
  <0.7499,-0.6578,0.0701>,
  <-0.8868,0.4017,-0.2284>,
  <-0.8974,0.3800,-0.2243>,
  <-0.9007,0.3648,-0.2359>,
  <0.7564,-0.6500,0.0736>,
  <0.7663,-0.6364,0.0882>,
  <0.7754,-0.6233,0.1012>,
  <0.7683,-0.6340,0.0875>,
  <-0.9168,0.3390,-0.2111>,
  <-0.9207,0.3218,-0.2210>,
  <0.7790,-0.6198,0.0943>,
  <0.7889,-0.6041,0.1129>,
  <0.7943,-0.5955,0.1204>,
  <0.7881,-0.6066,0.1047>,
  <-0.9287,0.3040,-0.2125>,
  <-0.9331,0.3007,-0.1973>,
  <-0.9323,0.3046,-0.1952>,
  <-0.9358,0.2870,-0.2045>,
  <0.8054,-0.5809,0.1177>,
  <0.8140,-0.5640,0.1392>,
  <0.8127,-0.5669,0.1344>,
  <0.8086,-0.5756,0.1215>,
  <-0.9342,0.3004,-0.1926>,
  <-0.9441,0.2774,-0.1779>,
  <-0.9474,0.2595,-0.1873>,
  <0.8152,-0.5619,0.1401>,
  <0.8339,-0.5283,0.1595>,
  <0.8296,-0.5407,0.1394>,
  <-0.9534,0.2561,-0.1596>,
  <-0.9564,0.2380,-0.1695>,
  <0.8363,-0.5292,0.1437>,
  <0.8463,-0.5048,0.1699>,
  <0.8537,-0.4893,0.1784>,
  <0.8505,-0.5018,0.1574>,
  <-0.9605,0.2403,-0.1406>,
  <-0.9633,0.2218,-0.1512>,
  <0.8726,-0.4468,0.1972>,
  <0.8706,-0.4602,0.1738>,
  <-0.9645,0.2193,-0.1470>,
  <-0.9649,0.2313,-0.1245>,
  <-0.9657,0.2296,-0.1211>,
  <-0.9684,0.2111,-0.1328>,
  <0.8711,-0.4591,0.1742>,
  <0.8812,-0.4261,0.2048>,
  <0.8904,-0.4009,0.2155>,
  <0.8898,-0.4140,0.1918>,
  <-0.9693,0.2242,-0.1012>,
  <-0.9721,0.2054,-0.1138>,
  <0.9064,-0.3520,0.2334>,
  <0.9072,-0.3659,0.2078>,
  <-0.9714,0.2234,-0.0807>,
  <-0.9744,0.2043,-0.0943>,
  <0.9106,-0.3553,0.2109>,
  <0.9191,-0.3061,0.2480>,
  <0.9203,-0.3010,0.2498>,
  <0.9225,-0.3140,0.2243>,
  <-0.9720,0.2271,-0.0600>,
  <-0.9754,0.2077,-0.0745>,
  <0.9317,-0.2466,0.2666>,
  <0.9354,-0.2600,0.2396>,
  <-0.9751,0.2145,-0.0565>,
  <-0.9734,0.2242,-0.0474>,
  <-0.9713,0.2348,-0.0389>,
  <-0.9750,0.2154,-0.0546>,
  <0.9403,-0.1905,0.2820>,
  <0.9454,-0.2042,0.2539>,
  <-0.9711,0.2361,-0.0365>,
  <-0.9688,0.2472,-0.0175>,
  <-0.9731,0.2277,-0.0344>,
  <0.9514,-0.1570,0.2648>,
  <0.9458,-0.1328,0.2963>,
  <0.9518,-0.1452,0.2703>,
  <0.9524,-0.1466,0.2673>,
  <-0.9646,0.2636,0.0041>,
  <-0.9697,0.2440,-0.0139>,
  <0.9480,-0.0738,0.3097>,
  <0.9523,-0.0807,0.2944>,
  <0.9560,-0.0869,0.2803>,
  <-0.9586,0.2836,0.0259>,
  <-0.9645,0.2640,0.0066>,
  <0.9466,-0.0135,0.3222>,
  <0.9501,-0.0181,0.3114>,
  <0.9560,-0.0262,0.2923>,
  <-0.9584,0.2845,0.0247>,
  <-0.9526,0.3012,0.0426>,
  <-0.9504,0.3073,0.0478>,
  <-0.9573,0.2877,0.0273>,
  <0.9414,0.0478,0.3338>,
  <0.9459,0.0427,0.3215>,
  <0.9522,0.0354,0.3033>,
  <-0.9396,0.3350,0.0701>,
  <-0.9477,0.3156,0.0482>,
  <0.9323,0.1098,0.3446>,
  <0.9402,0.1019,0.3249>,
  <0.9446,0.0974,0.3134>,
  <-0.9261,0.3659,0.0923>,
  <-0.9354,0.3466,0.0692>,
  <0.9330,0.1597,0.3225>,
  <0.9336,0.1573,0.3221>,
  <0.9191,0.1723,0.3544>,
  <-0.9242,0.3724,0.0852>,
  <-0.9180,0.3828,0.1038>,
  <-0.9093,0.4001,0.1147>,
  <-0.9202,0.3809,0.0902>,
  <0.9017,0.2347,0.3632>,
  <0.9169,0.2230,0.3311>,
  <-0.8887,0.4376,0.1372>,
  <-0.9012,0.4188,0.1114>,
  <0.8800,0.2969,0.3709>,
  <0.8964,0.2860,0.3387>,
  <-0.8799,0.4567,0.1313>,
  <-0.8736,0.4625,0.1515>,
  <-0.8639,0.4777,0.1596>,
  <-0.8785,0.4590,0.1324>,
  <0.8733,0.3135,0.3728>,
  <0.8531,0.3596,0.3780>,
  <0.8657,0.3519,0.3560>,
  <0.8714,0.3484,0.3453>,
  <-0.8341,0.5208,0.1821>,
  <-0.8506,0.5029,0.1537>,
  <0.8412,0.4112,0.3513>,
  <0.8624,0.3684,0.3472>,
  <0.8213,0.4217,0.3842>,
  <-0.8292,0.5332,0.1679>,
  <-0.8229,0.5355,0.1897>,
  <-0.7983,0.5664,0.2046>,
  <-0.8175,0.5488,0.1748>,
  <0.8054,0.4493,0.3866>,
  <0.7838,0.4836,0.3895>,
  <0.7989,0.4764,0.3671>,
  <0.8057,0.4731,0.3563>,
  <-0.7730,0.6010,0.2032>,
  <-0.7682,0.6008,0.2210>,
  <-0.7781,0.5969,0.1958>,
  <-0.7561,0.6139,0.2269>,
  <0.7638,0.5352,0.3608>,
  <0.7962,0.4882,0.3574>,
  <0.7405,0.5447,0.3938>,
  <-0.7744,0.6010,0.1976>,
  <-0.7124,0.6592,0.2407>,
  <-0.7307,0.6474,0.2169>,
  <-0.7108,0.6585,0.2471>,
  <-0.7058,0.6632,0.2491>,
  <0.7400,0.5452,0.3938>,
  <0.7153,0.5964,0.3643>,
  <0.7322,0.5762,0.3632>,
  <0.6889,0.6062,0.3975>,
  <0.7400,0.5452,0.3938>,
  <-0.7169,0.6607,0.2225>,
  <-0.6533,0.7102,0.2622>,
  <-0.6741,0.6993,0.2379>,
  <-0.6516,0.7091,0.2692>,
  <-0.6452,0.7142,0.2714>,
  <0.6771,0.6189,0.3982>,
  <0.6583,0.6573,0.3669>,
  <0.6696,0.6460,0.3665>,
  <0.6285,0.6670,0.4002>,
  <-0.6576,0.7130,0.2434>,
  <-0.5954,0.7568,0.2697>,
  <-0.6059,0.7523,0.2587>,
  <-0.5913,0.7532,0.2882>,
  <-0.5710,0.7666,0.2938>,
  <0.6150,0.6791,0.4006>,
  <0.5904,0.7180,0.3688>,
  <0.6081,0.7032,0.3684>,
  <0.5565,0.7273,0.4018>,
  <-0.5972,0.7584,0.2611>,
  <-0.5303,0.7912,0.3045>,
  <-0.5361,0.7976,0.2765>,
  <-0.4788,0.8190,0.3163>,
  <-0.5211,0.8063,0.2799>,
  <0.4934,0.7712,0.4022>,
  <0.4660,0.7881,0.4021>,
  <0.4898,0.7825,0.3843>,
  <0.5076,0.7783,0.3694>,
  <0.5474,0.7510,0.3694>,
  <0.5537,0.7294,0.4018>,
  <-0.4747,0.8311,0.2898>,
  <-0.4691,0.8238,0.3184>,
  <-0.4076,0.8511,0.3308>,
  <-0.4133,0.8593,0.3011>,
  <-0.3539,0.8713,0.3401>,
  <-0.4116,0.8601,0.3014>,
  <0.3736,0.8366,0.4007>,
  <0.3453,0.8490,0.4000>,
  <0.3710,0.8443,0.3866>,
  <0.4009,0.8388,0.3684>,
  <0.4273,0.8255,0.3688>,
  <0.4334,0.8067,0.4018>,
  <0.4871,0.7914,0.3694>,
  <-0.3518,0.8828,0.3114>,
  <-0.3464,0.8738,0.3413>,
  <-0.2851,0.8920,0.3509>,
  <-0.2906,0.9017,0.3202>,
  <-0.2287,0.9146,0.3335>,
  <-0.2447,0.9132,0.3260>,
  <-0.2242,0.9060,0.3591>,
  <-0.1650,0.9190,0.3581>,
  <-0.1636,0.9161,0.3662>,
  <-0.1233,0.9206,0.3705>,
  <0.1359,0.9103,0.3910>,
  <0.1220,0.9126,0.3903>,
  <0.1355,0.9113,0.3888>,
  <0.1925,0.9057,0.3776>,
  <0.1954,0.8980,0.3943>,
  <0.2407,0.8999,0.3636>,
  <0.2490,0.8975,0.3639>,
  <0.2548,0.8817,0.3970>,
  <0.3141,0.8614,0.3991>,
  <0.3085,0.8779,0.3661>,
  <0.3678,0.8541,0.3677>,
  <-0.2297,0.9164,0.3279>,
  <-0.1689,0.9270,0.3348>,
  <-0.1032,0.9223,0.3725>,
  <-0.1084,0.9338,0.3409>,
  <-0.0431,0.9247,0.3782>,
  <-0.0483,0.9369,0.3462>,
  <0.0168,0.9236,0.3831>,
  <0.0116,0.9364,0.3508>,
  <0.0764,0.9188,0.3874>,
  <0.0712,0.9322,0.3549>,
  <0.1307,0.9244,0.3584>,
  <0.1899,0.9129,0.3614>,
  <-0.2978,-0.8940,0.3348>,
  <-0.2961,-0.8997,0.3207>,
  <-0.3225,-0.8904,0.3211>,
  <-0.2580,-0.8995,0.3526>,
  <-0.2409,-0.9044,0.3522>,
  <-0.2370,-0.9175,0.3195>,
  <-0.1818,-0.9188,0.3504>,
  <-0.1778,-0.9314,0.3177>,
  <-0.2409,-0.9044,0.3522>,
  <-0.1225,-0.9294,0.3481>,
  <-0.1184,-0.9415,0.3155>,
  <-0.0629,-0.9364,0.3453>,
  <-0.0588,-0.9480,0.3128>,
  <-0.0032,-0.9397,0.3419>,
  <0.0010,-0.9509,0.3096>,
  <0.0568,-0.9395,0.3379>,
  <0.0609,-0.9501,0.3060>,
  <0.1171,-0.9355,0.3334>,
  <0.1212,-0.9456,0.3018>,
  <0.1777,-0.9278,0.3280>,
  <0.1818,-0.9374,0.2969>,
  <0.2388,-0.9162,0.3218>,
  <0.2427,-0.9253,0.2913>,
  <0.2627,-0.9106,0.3192>,
  <0.3023,-0.9054,0.2982>,
  <0.3041,-0.9091,0.2847>,
  <0.3294,-0.9012,0.2817>,
  <-0.4183,-0.8379,0.3508>,
  <-0.4147,-0.8511,0.3220>,
  <-0.4543,-0.8307,0.3219>,
  <-0.4125,-0.8390,0.3548>,
  <-0.3596,-0.8631,0.3546>,
  <-0.3553,-0.8777,0.3216>,
  <-0.3003,-0.8859,0.3536>,
  <0.2999,-0.9005,0.3148>,
  <0.3656,-0.8885,0.2772>,
  <0.3614,-0.8805,0.3068>,
  <0.4230,-0.8560,0.2973>,
  <0.4232,-0.8559,0.2971>,
  <0.4273,-0.8633,0.2687>,
  <0.4654,-0.8453,0.2626>,
  <-0.5359,-0.7747,0.3357>,
  <-0.5339,-0.7822,0.3211>,
  <-0.5500,-0.7711,0.3208>,
  <-0.5164,-0.7796,0.3542>,
  <-0.4788,-0.8031,0.3547>,
  <-0.4741,-0.8195,0.3218>,
  <-0.4188,-0.8359,0.3548>,
  <0.4232,-0.8559,0.2973>,
  <0.4891,-0.8330,0.2586>,
  <0.4848,-0.8263,0.2868>,
  <0.5298,-0.8014,0.2777>,
  <0.5489,-0.7946,0.2595>,
  <0.5509,-0.7972,0.2470>,
  <0.5638,-0.7889,0.2443>,
  <-0.5989,-0.7194,0.3517>,
  <-0.5943,-0.7379,0.3198>,
  <-0.6263,-0.7115,0.3187>,
  <-0.5986,-0.7195,0.3521>,
  <-0.5387,-0.7646,0.3538>,
  <0.5465,-0.7913,0.2742>,
  <0.6122,-0.7554,0.2336>,
  <0.6078,-0.7504,0.2596>,
  <0.6134,-0.7464,0.2581>,
  <0.6411,-0.7334,0.2263>,
  <-0.6603,-0.6648,0.3494>,
  <-0.6552,-0.6855,0.3175>,
  <-0.6900,-0.6514,0.3157>,
  <-0.6655,-0.6597,0.3491>,
  <-0.5990,-0.7192,0.3521>,
  <0.6730,-0.7069,0.2178>,
  <0.6684,-0.7031,0.2426>,
  <0.6806,-0.6927,0.2387>,
  <0.7044,-0.6786,0.2082>,
  <-0.7223,-0.5993,0.3452>,
  <-0.7169,-0.6225,0.3139>,
  <-0.7441,-0.5908,0.3119>,
  <-0.7223,-0.5993,0.3452>,
  <0.7325,-0.6510,0.1990>,
  <0.7279,-0.6486,0.2224>,
  <0.7279,-0.6486,0.2224>,
  <0.7364,-0.6401,0.2191>,
  <0.7569,-0.6253,0.1900>,
  <-0.7822,-0.5335,0.3219>,
  <-0.7796,-0.5450,0.3086>,
  <-0.7906,-0.5296,0.3074>,
  <-0.7703,-0.5390,0.3408>,
  <-0.7223,-0.5992,0.3452>,
  <0.7903,-0.5868,0.1764>,
  <0.7831,-0.5890,0.1993>,
  <0.7864,-0.5863,0.1943>,
  <0.8009,-0.5737,0.1716>,
  <-0.7861,-0.5169,0.3390>,
  <-0.8117,-0.4780,0.3356>,
  <-0.8303,-0.4682,0.3023>,
  <0.7856,-0.5862,0.1982>,
  <0.8219,-0.5406,0.1796>,
  <0.8377,-0.5243,0.1530>,
  <-0.8500,-0.4147,0.3250>,
  <-0.8440,-0.4446,0.3001>,
  <-0.8642,-0.4065,0.2966>,
  <-0.8476,-0.4160,0.3293>,
  <0.8451,-0.5134,0.1490>,
  <0.8403,-0.5151,0.1690>,
  <0.8547,-0.4940,0.1596>,
  <0.8682,-0.4776,0.1346>,
  <-0.8511,-0.4095,0.3287>,
  <-0.8775,-0.3547,0.3228>,
  <-0.8929,-0.3442,0.2901>,
  <0.8820,-0.4500,0.1396>,
  <0.8939,-0.4329,0.1159>,
  <-0.9131,-0.2846,0.2921>,
  <-0.9107,-0.2991,0.2848>,
  <-0.9169,-0.2815,0.2827>,
  <-0.9028,-0.2925,0.3152>,
  <0.8955,-0.4300,0.1146>,
  <0.8907,-0.4349,0.1325>,
  <0.9046,-0.4091,0.1197>,
  <0.9148,-0.3920,0.0974>,
  <-0.9200,-0.2419,0.3083>,
  <-0.9236,-0.2299,0.3067>,
  <-0.9361,-0.2194,0.2750>,
  <0.9233,-0.3710,0.0997>,
  <0.9321,-0.3536,0.0788>,
  <-0.9397,-0.1682,0.2978>,
  <-0.9510,-0.1569,0.2664>,
  <0.9391,-0.3365,0.0701>,
  <0.9343,-0.3459,0.0857>,
  <0.9385,-0.3360,0.0798>,
  <0.9460,-0.3186,0.0603>,
  <-0.9517,-0.1064,0.2879>,
  <-0.9618,-0.0945,0.2569>,
  <0.9506,-0.3047,0.0601>,
  <0.9570,-0.2871,0.0420>,
  <-0.9598,-0.0449,0.2771>,
  <-0.9686,-0.0325,0.2466>,
  <0.9602,-0.2765,0.0405>,
  <0.9656,-0.2589,0.0237>,
  <-0.9640,0.0161,0.2654>,
  <-0.9714,0.0287,0.2355>,
  <0.9712,-0.2380,0.0084>,
  <0.9669,-0.2540,0.0228>,
  <0.9675,-0.2519,0.0210>,
  <0.9721,-0.2344,0.0056>,
  <-0.9645,0.0761,0.2528>,
  <-0.9706,0.0890,0.2237>,
  <0.9729,-0.2314,0.0018>,
  <0.9768,-0.2139,-0.0123>,
  <-0.9615,0.1351,0.2394>,
  <-0.9662,0.1480,0.2112>,
  <0.9766,-0.2145,-0.0172>,
  <0.9799,-0.1972,-0.0300>,
  <-0.9551,0.1928,0.2249>,
  <-0.9584,0.2057,0.1977>,
  <0.9788,-0.2014,-0.0359>,
  <0.9817,-0.1843,-0.0475>,
  <-0.9461,0.2518,0.2036>,
  <-0.9477,0.2385,0.2122>,
  <-0.9476,0.2618,0.1832>,
  <-0.9456,0.2489,0.2094>,
  <0.9798,-0.1923,-0.0544>,
  <0.9824,-0.1755,-0.0646>,
  <-0.9405,0.2913,0.1747>,
  <-0.9339,0.3156,0.1682>,
  <-0.9333,0.3020,0.1941>,
  <0.9820,-0.1715,-0.0788>,
  <0.9798,-0.1899,-0.0623>,
  <0.9796,-0.1875,-0.0725>,
  <0.9819,-0.1709,-0.0814>,
  <-0.9185,0.3533,0.1774>,
  <-0.9178,0.3664,0.1531>,
  <0.9782,-0.1871,-0.0903>,
  <0.9804,-0.1707,-0.0980>,
  <-0.9002,0.4109,0.1440>,
  <-0.9061,0.3900,0.1637>,
  <-0.8994,0.4154,0.1363>,
  <-0.9015,0.4021,0.1597>,
  <0.9757,-0.1909,-0.1079>,
  <0.9779,-0.1748,-0.1143>,
  <-0.8972,0.4209,0.1340>,
  <-0.8797,0.4601,0.1204>,
  <-0.8830,0.4473,0.1424>,
  <0.9719,-0.1993,-0.1252>,
  <0.9744,-0.1834,-0.1303>,
  <-0.8587,0.5019,0.1036>,
  <-0.8677,0.4806,0.1271>,
  <-0.8584,0.5026,0.1026>,
  <-0.8630,0.4898,0.1237>,
  <0.9667,-0.2126,-0.1422>,
  <0.9695,-0.1966,-0.1461>,
  <-0.8582,0.5030,0.1023>,
  <-0.8370,0.5403,0.0866>,
  <-0.8424,0.5284,0.1056>,
  <0.9623,-0.2189,-0.1612>,
  <0.9638,-0.2208,-0.1495>,
  <0.9631,-0.2151,-0.1618>,
  <0.9597,-0.2316,-0.1593>,
  <-0.8245,0.5609,0.0750>,
  <-0.8338,0.5437,0.0962>,
  <-0.8216,0.5634,0.0872>,
  <-0.8153,0.5748,0.0695>,
  <0.9618,-0.2190,-0.1643>,
  <0.9542,-0.2400,-0.1785>,
  <0.9501,-0.2571,-0.1767>,
  <-0.7947,0.6047,0.0522>,
  <-0.8039,0.5906,0.0697>,
  <-0.8010,0.5948,0.0679>,
  <-0.7940,0.6057,0.0519>,
  <0.9372,-0.2900,-0.1937>,
  <0.9420,-0.2727,-0.1959>,
  <-0.7813,0.6222,0.0495>,
  <-0.7738,0.6324,0.0363>,
  <0.9200,-0.3314,-0.2091>,
  <0.9250,-0.3147,-0.2131>,
  <-0.7699,0.6374,0.0313>,
  <-0.7786,0.6259,0.0457>,
  <-0.7627,0.6460,0.0318>,
  <-0.7548,0.6556,0.0210>,
  <0.9115,-0.3461,-0.2222>,
  <0.9199,-0.3317,-0.2092>,
  <0.8966,-0.3834,-0.2216>,
  <0.9013,-0.3683,-0.2281>,
  <-0.7487,0.6627,0.0127>,
  <-0.7573,0.6526,0.0234>,
  <-0.7456,0.6662,0.0136>,
  <-0.7373,0.6755,0.0057>,
  <0.8667,-0.4442,-0.2272>,
  <0.8688,-0.4346,-0.2373>,
  <-0.7308,0.6825,-0.0043>,
  <-0.7395,0.6732,0.0024>,
  <-0.7305,0.6829,-0.0054>,
  <-0.7215,0.6924,-0.0099>,
  <0.8399,-0.4888,-0.2360>,
  <0.8582,-0.4606,-0.2264>,
  <0.8300,-0.5117,-0.2217>,
  <0.8275,-0.5103,-0.2341>,
  <-0.7158,0.6980,-0.0210>,
  <-0.7250,0.6886,-0.0184>,
  <-0.7178,0.6957,-0.0261>,
  <-0.7075,0.7062,-0.0269>,
  <0.7857,-0.5831,-0.2063>,
  <0.7962,-0.5692,-0.2051>,
  <0.7800,-0.5885,-0.2128>,
  <0.7898,-0.5793,-0.2016>,
  <-0.7036,0.7096,-0.0389>,
  <-0.7140,0.6990,-0.0407>,
  <-0.7084,0.7041,-0.0497>,
  <-0.6961,0.7164,-0.0471>,
  <0.7715,-0.6021,-0.2058>,
  <0.7343,-0.6565,-0.1724>,
  <0.7513,-0.6384,-0.1672>,
  <-0.6946,0.7169,-0.0603>,
  <-0.7072,0.7039,-0.0662>,
  <-0.7037,0.7062,-0.0780>,
  <-0.6888,0.7212,-0.0733>,
  <0.7226,-0.6738,-0.1545>,
  <0.7480,-0.6435,-0.1624>,
  <0.7210,-0.6818,-0.1238>,
  <0.7002,-0.7037,-0.1208>,
  <-0.6903,0.7182,-0.0876>,
  <-0.7062,0.7014,-0.0967>,
  <-0.7060,0.6993,-0.1119>,
  <-0.6887,0.7170,-0.1078>,
  <0.6944,-0.7123,-0.1021>,
  <0.7177,-0.6868,-0.1148>,
  <0.7027,-0.7070,-0.0797>,
  <0.6827,-0.7273,-0.0707>,
  <-0.6938,0.7096,-0.1230>,
  <-0.7135,0.6879,-0.1330>,
  <-0.7180,0.6797,-0.1504>,
  <-0.6997,0.6984,-0.1504>,
  <0.6828,-0.7283,-0.0582>,
  <0.7021,-0.7085,-0.0717>,
  <0.6963,-0.7166,-0.0413>,
  <0.6797,-0.7329,-0.0310>,
  <-0.7093,0.6850,-0.1665>,
  <-0.7324,0.6582,-0.1741>,
  <-0.7407,0.6447,-0.1891>,
  <-0.7247,0.6607,-0.1956>,
  <0.6823,-0.7307,-0.0250>,
  <0.6975,-0.7156,-0.0361>,
  <0.6987,-0.7153,-0.0105>,
  <0.6859,-0.7277,-0.0029>,
  <-0.7419,0.6357,-0.2132>,
  <-0.7659,0.6060,-0.2148>,
  <-0.7725,0.5952,-0.2216>,
  <-0.7620,0.6039,-0.2336>,
  <0.6885,-0.7252,-0.0006>,
  <0.7006,-0.7135,-0.0076>,
  <0.7069,-0.7072,0.0138>,
  <0.6969,-0.7170,0.0170>,
  <-0.7936,0.5543,-0.2510>,
  <-0.8073,0.5357,-0.2476>,
  <-0.8088,0.5358,-0.2425>,
  <-0.8049,0.5352,-0.2563>,
  <0.6990,-0.7149,0.0177>,
  <0.7090,-0.7050,0.0156>,
  <0.7188,-0.6944,0.0342>,
  <0.7105,-0.7029,0.0326>,
  <-0.8151,0.5254,-0.2441>,
  <-0.8441,0.4742,-0.2502>,
  <-0.8457,0.4649,-0.2621>,
  <0.7124,-0.7009,0.0330>,
  <0.7214,-0.6916,0.0356>,
  <0.7333,-0.6779,0.0525>,
  <0.7260,-0.6860,0.0468>,
  <-0.8597,0.4396,-0.2600>,
  <-0.8740,0.4185,-0.2469>,
  <-0.8755,0.4154,-0.2467>,
  <-0.8797,0.4013,-0.2553>,
  <0.7286,-0.6833,0.0472>,
  <0.7372,-0.6735,0.0544>,
  <0.7499,-0.6578,0.0701>,
  <0.7433,-0.6662,0.0609>,
  <-0.9007,0.3648,-0.2359>,
  <-0.9061,0.3476,-0.2413>,
  <0.7478,-0.6611,0.0622>,
  <0.7564,-0.6500,0.0736>,
  <0.7683,-0.6340,0.0875>,
  <0.7622,-0.6430,0.0755>,
  <-0.9220,0.3129,-0.2282>,
  <-0.9242,0.3095,-0.2239>,
  <-0.9207,0.3218,-0.2210>,
  <-0.9258,0.3040,-0.2248>,
  <0.7702,-0.6329,0.0789>,
  <0.7790,-0.6198,0.0943>,
  <0.7881,-0.6066,0.1047>,
  <0.7824,-0.6161,0.0905>,
  <-0.9287,0.3040,-0.2125>,
  <-0.9358,0.2870,-0.2045>,
  <-0.9401,0.2698,-0.2082>,
  <0.7964,-0.5968,0.0984>,
  <0.8054,-0.5809,0.1177>,
  <0.8086,-0.5756,0.1215>,
  <0.8036,-0.5857,0.1055>,
  <-0.9474,0.2595,-0.1873>,
  <-0.9511,0.2423,-0.1916>,
  <0.8296,-0.5407,0.1394>,
  <0.8253,-0.5517,0.1206>,
  <-0.9564,0.2380,-0.1695>,
  <-0.9596,0.2207,-0.1748>,
  <0.8266,-0.5496,0.1212>,
  <0.8363,-0.5292,0.1437>,
  <0.8505,-0.5018,0.1574>,
  <0.8472,-0.5131,0.1375>,
  <-0.9630,0.2123,-0.1659>,
  <-0.9642,0.2163,-0.1533>,
  <-0.9633,0.2218,-0.1512>,
  <-0.9660,0.2045,-0.1579>,
  <0.8619,-0.4852,0.1472>,
  <0.8706,-0.4602,0.1738>,
  <0.8705,-0.4609,0.1724>,
  <0.8684,-0.4716,0.1531>,
  <-0.9645,0.2193,-0.1470>,
  <-0.9684,0.2111,-0.1328>,
  <-0.9710,0.1935,-0.1406>,
  <0.8711,-0.4591,0.1742>,
  <0.8898,-0.4140,0.1918>,
  <0.8887,-0.4261,0.1691>,
  <-0.9721,0.2054,-0.1138>,
  <-0.9746,0.1874,-0.1226>,
  <0.9017,-0.3936,0.1788>,
  <0.9072,-0.3659,0.2078>,
  <0.9074,-0.3704,0.1988>,
  <0.9073,-0.3780,0.1842>,
  <-0.9744,0.2043,-0.0943>,
  <-0.9770,0.1860,-0.1043>,
  <0.9106,-0.3553,0.2109>,
  <0.9225,-0.3140,0.2243>,
  <0.9240,-0.3262,0.1995>,
  <-0.9754,0.2077,-0.0745>,
  <-0.9782,0.1892,-0.0856>,
  <0.9354,-0.2600,0.2396>,
  <0.9381,-0.2727,0.2134>,
  <-0.9783,0.1935,-0.0745>,
  <-0.9751,0.2145,-0.0565>,
  <-0.9750,0.2154,-0.0546>,
  <-0.9781,0.1969,-0.0668>,
  <0.9453,-0.2397,0.2212>,
  <0.9454,-0.2042,0.2539>,
  <0.9480,-0.2118,0.2374>,
  <0.9495,-0.2167,0.2269>,
  <-0.9731,0.2277,-0.0344>,
  <-0.9767,0.2091,-0.0478>,
  <0.9514,-0.1570,0.2648>,
  <0.9524,-0.1466,0.2673>,
  <0.9578,-0.1582,0.2400>,
  <-0.9697,0.2440,-0.0139>,
  <-0.9739,0.2253,-0.0287>,
  <0.9560,-0.0869,0.2803>,
  <0.9627,-0.0985,0.2521>,
  <-0.9645,0.2640,0.0066>,
  <-0.9694,0.2454,-0.0094>,
  <0.9560,-0.0262,0.2923>,
  <0.9640,-0.0377,0.2633>,
  <-0.9635,0.2675,0.0086>,
  <-0.9584,0.2845,0.0247>,
  <-0.9573,0.2877,0.0273>,
  <-0.9630,0.2691,0.0098>,
  <0.9522,0.0354,0.3033>,
  <0.9615,0.0241,0.2736>,
  <-0.9477,0.3156,0.0482>,
  <-0.9544,0.2971,0.0294>,
  <0.9446,0.0974,0.3134>,
  <0.9552,0.0866,0.2831>,
  <-0.9354,0.3466,0.0692>,
  <-0.9433,0.3284,0.0490>,
  <0.9336,0.1573,0.3221>,
  <0.9330,0.1597,0.3225>,
  <0.9332,0.1595,0.3219>,
  <0.9448,0.1494,0.2917>,
  <-0.9298,0.3617,0.0680>,
  <-0.9242,0.3724,0.0852>,
  <-0.9202,0.3809,0.0902>,
  <-0.9294,0.3626,0.0685>,
  <0.9169,0.2230,0.3311>,
  <0.9255,0.2160,0.3110>,
  <0.9302,0.2122,0.2995>,
  <-0.9012,0.4188,0.1114>,
  <-0.9118,0.4010,0.0883>,
  <0.9111,0.2754,0.3066>,
  <0.9216,0.2426,0.3030>,
  <0.8964,0.2860,0.3387>,
  <-0.8811,0.4555,0.1273>,
  <-0.8799,0.4567,0.1313>,
  <-0.8907,0.4417,0.1080>,
  <-0.8785,0.4590,0.1324>,
  <0.8714,0.3484,0.3453>,
  <0.8872,0.3388,0.3131>,
  <-0.8856,0.4507,0.1123>,
  <-0.8647,0.4858,0.1278>,
  <-0.8506,0.5029,0.1537>,
  <0.8624,0.3684,0.3472>,
  <0.8412,0.4112,0.3513>,
  <0.8551,0.4033,0.3259>,
  <0.8588,0.4012,0.3185>,
  <-0.8350,0.5304,0.1468>,
  <-0.8292,0.5332,0.1679>,
  <-0.8175,0.5488,0.1748>,
  <-0.8339,0.5318,0.1474>,
  <0.8246,0.4641,0.3235>,
  <0.8532,0.4123,0.3194>,
  <0.8057,0.4731,0.3563>,
  <-0.7781,0.5969,0.1958>,
  <-0.7965,0.5811,0.1672>,
  <0.7962,0.4882,0.3574>,
  <0.7852,0.5256,0.3275>,
  <0.7881,0.5214,0.3273>,
  <0.7638,0.5352,0.3608>,
  <-0.7801,0.6007,0.1751>,
  <-0.7744,0.6010,0.1976>,
  <-0.7307,0.6474,0.2169>,
  <-0.7520,0.6321,0.1869>,
  <0.7322,0.5762,0.3632>,
  <0.7153,0.5964,0.3643>,
  <0.7282,0.5914,0.3464>,
  <0.7384,0.5875,0.3311>,
  <-0.7225,0.6623,0.1984>,
  <-0.7169,0.6607,0.2225>,
  <-0.6741,0.6993,0.2379>,
  <-0.6989,0.6848,0.2064>,
  <0.6696,0.6460,0.3665>,
  <0.6583,0.6573,0.3669>,
  <0.6673,0.6542,0.3560>,
  <0.6839,0.6487,0.3338>,
  <0.7251,0.6034,0.3318>,
  <-0.6631,0.7161,0.2179>,
  <-0.6576,0.7130,0.2434>,
  <-0.6059,0.7523,0.2587>,
  <-0.6348,0.7389,0.2260>,
  <0.6081,0.7032,0.3684>,
  <0.5904,0.7180,0.3688>,
  <0.6050,0.7137,0.3531>,
  <0.6198,0.7093,0.3356>,
  <0.6631,0.6696,0.3345>,
  <-0.6026,0.7628,0.2346>,
  <-0.5972,0.7584,0.2611>,
  <-0.5388,0.8003,0.2632>,
  <-0.5564,0.7938,0.2455>,
  <-0.5361,0.7976,0.2765>,
  <-0.5211,0.8063,0.2799>,
  <0.5474,0.7510,0.3694>,
  <0.5076,0.7783,0.3694>,
  <0.5415,0.7697,0.3381>,
  <0.5431,0.7693,0.3364>,
  <0.6019,0.7244,0.3360>,
  <-0.5414,0.8031,0.2489>,
  <-0.4747,0.8311,0.2898>,
  <-0.4800,0.8375,0.2613>,
  <-0.4135,0.8596,0.3000>,
  <-0.4563,0.8493,0.2655>,
  <-0.4133,0.8593,0.3011>,
  <-0.4116,0.8601,0.3014>,
  <0.4273,0.8255,0.3688>,
  <0.4009,0.8388,0.3684>,
  <0.4245,0.8341,0.3523>,
  <0.4453,0.8299,0.3361>,
  <0.4815,0.8093,0.3365>,
  <0.4871,0.7914,0.3694>,
  <0.5412,0.7706,0.3364>,
  <-0.4184,0.8666,0.2721>,
  <-0.3518,0.8828,0.3114>,
  <-0.3569,0.8907,0.2815>,
  <-0.2939,0.9074,0.3005>,
  <-0.3165,0.9041,0.2870>,
  <-0.2906,0.9017,0.3202>,
  <-0.2447,0.9132,0.3260>,
  <0.2490,0.8975,0.3639>,
  <0.2407,0.8999,0.3636>,
  <0.2486,0.8989,0.3609>,
  <0.3038,0.8912,0.3369>,
  <0.3085,0.8779,0.3661>,
  <0.3107,0.8902,0.3332>,
  <0.3626,0.8698,0.3347>,
  <0.3678,0.8541,0.3677>,
  <0.4219,0.8422,0.3358>,
  <-0.2956,0.9103,0.2897>,
  <-0.2297,0.9164,0.3279>,
  <-0.2345,0.9256,0.2971>,
  <-0.1689,0.9270,0.3348>,
  <-0.1738,0.9369,0.3035>,
  <-0.1084,0.9338,0.3409>,
  <-0.1134,0.9443,0.3091>,
  <-0.0483,0.9369,0.3462>,
  <-0.0532,0.9479,0.3140>,
  <0.0116,0.9364,0.3508>,
  <0.0066,0.9479,0.3184>,
  <0.0712,0.9322,0.3549>,
  <0.0662,0.9443,0.3223>,
  <0.1307,0.9244,0.3584>,
  <0.1257,0.9371,0.3257>,
  <0.1899,0.9129,0.3614>,
  <0.1850,0.9262,0.3286>,
  <0.2442,0.9115,0.3310>,
  <0.3032,0.8929,0.3329>,
  <-0.1740,-0.9426,0.2851>,
  <-0.1740,-0.9426,0.2849>,
  <-0.1746,-0.9425,0.2849>,
  <-0.1165,-0.9472,0.2987>,
  <-0.1148,-0.9522,0.2830>,
  <-0.0580,-0.9504,0.3057>,
  <-0.0554,-0.9582,0.2806>,
  <0.0014,-0.9521,0.3057>,
  <0.0044,-0.9607,0.2777>,
  <0.0618,-0.9523,0.2987>,
  <0.0644,-0.9595,0.2743>,
  <0.1233,-0.9507,0.2845>,
  <0.1248,-0.9546,0.2704>,
  <0.1763,-0.9476,0.2665>,
  <-0.3530,-0.8855,0.3021>,
  <-0.3515,-0.8906,0.2886>,
  <-0.3711,-0.8825,0.2888>,
  <-0.3225,-0.8904,0.3211>,
  <-0.2961,-0.8997,0.3207>,
  <-0.2925,-0.9119,0.2879>,
  <-0.2370,-0.9175,0.3195>,
  <-0.2334,-0.9292,0.2866>,
  <-0.1778,-0.9314,0.3177>,
  <-0.1184,-0.9415,0.3155>,
  <-0.0588,-0.9480,0.3128>,
  <0.0010,-0.9509,0.3096>,
  <0.0609,-0.9501,0.3060>,
  <0.1212,-0.9456,0.3018>,
  <0.1855,-0.9460,0.2658>,
  <0.1818,-0.9374,0.2969>,
  <0.2427,-0.9253,0.2913>,
  <0.2464,-0.9334,0.2607>,
  <0.3041,-0.9091,0.2847>,
  <0.3077,-0.9167,0.2548>,
  <0.3294,-0.9012,0.2817>,
  <0.3685,-0.8939,0.2552>,
  <0.3694,-0.8956,0.2478>,
  <0.3798,-0.8916,0.2465>,
  <-0.4721,-0.8268,0.3060>,
  <-0.4701,-0.8340,0.2889>,
  <-0.4890,-0.8231,0.2888>,
  <-0.4543,-0.8307,0.3219>,
  <-0.4147,-0.8511,0.3220>,
  <-0.4108,-0.8647,0.2890>,
  <-0.3553,-0.8777,0.3216>,
  <0.3656,-0.8885,0.2772>,
  <0.4311,-0.8698,0.2400>,
  <0.4273,-0.8633,0.2687>,
  <0.4654,-0.8453,0.2626>,
  <0.4920,-0.8373,0.2385>,
  <0.4931,-0.8388,0.2307>,
  <0.5014,-0.8343,0.2293>,
  <-0.5339,-0.7822,0.3211>,
  <-0.5299,-0.7975,0.2884>,
  <-0.5785,-0.7634,0.2874>,
  <-0.5500,-0.7711,0.3208>,
  <-0.4741,-0.8195,0.3218>,
  <0.4891,-0.8330,0.2586>,
  <0.5548,-0.8023,0.2202>,
  <0.5509,-0.7972,0.2470>,
  <0.5638,-0.7889,0.2443>,
  <0.5921,-0.7773,0.2128>,
  <-0.6504,-0.7036,0.2863>,
  <-0.6502,-0.7042,0.2851>,
  <-0.6513,-0.7033,0.2850>,
  <-0.6263,-0.7115,0.3187>,
  <-0.5943,-0.7379,0.3198>,
  <-0.5898,-0.7548,0.2871>,
  <0.6163,-0.7596,0.2078>,
  <0.6122,-0.7554,0.2336>,
  <0.6411,-0.7334,0.2263>,
  <0.6652,-0.7205,0.1962>,
  <-0.7117,-0.6431,0.2828>,
  <-0.7116,-0.6435,0.2821>,
  <-0.7121,-0.6429,0.2820>,
  <-0.6900,-0.6514,0.3157>,
  <-0.6552,-0.6855,0.3175>,
  <0.6772,-0.7100,0.1931>,
  <0.6730,-0.7069,0.2178>,
  <0.7044,-0.6786,0.2082>,
  <0.7249,-0.6650,0.1795>,
  <-0.7169,-0.6225,0.3139>,
  <-0.7441,-0.5908,0.3119>,
  <-0.7637,-0.5825,0.2785>,
  <0.7368,-0.6528,0.1759>,
  <0.7325,-0.6510,0.1990>,
  <0.7569,-0.6253,0.1900>,
  <0.7746,-0.6112,0.1628>,
  <-0.7796,-0.5450,0.3086>,
  <-0.7741,-0.5690,0.2776>,
  <-0.8080,-0.5214,0.2743>,
  <-0.7906,-0.5296,0.3074>,
  <0.7946,-0.5870,0.1551>,
  <0.7903,-0.5868,0.1764>,
  <0.8009,-0.5737,0.1716>,
  <0.8161,-0.5592,0.1459>,
  <-0.8400,-0.4629,0.2830>,
  <-0.8377,-0.4744,0.2706>,
  <-0.8464,-0.4594,0.2693>,
  <-0.8303,-0.4682,0.3023>,
  <0.8495,-0.5114,0.1296>,
  <0.8377,-0.5243,0.1530>,
  <0.8487,-0.5118,0.1331>,
  <0.8511,-0.5090,0.1287>,
  <-0.8440,-0.4446,0.3001>,
  <-0.8642,-0.4065,0.2966>,
  <-0.8788,-0.3975,0.2639>,
  <0.8451,-0.5134,0.1490>,
  <0.8682,-0.4776,0.1346>,
  <0.8798,-0.4621,0.1118>,
  <-0.9043,-0.3361,0.2633>,
  <-0.9031,-0.3429,0.2585>,
  <-0.9065,-0.3345,0.2576>,
  <-0.8929,-0.3442,0.2901>,
  <0.8999,-0.4250,0.0977>,
  <0.8939,-0.4329,0.1159>,
  <0.8968,-0.4285,0.1097>,
  <0.9039,-0.4173,0.0945>,
  <-0.9107,-0.2991,0.2848>,
  <-0.9169,-0.2815,0.2827>,
  <-0.9289,-0.2722,0.2511>,
  <0.8955,-0.4300,0.1146>,
  <0.9148,-0.3920,0.0974>,
  <0.9234,-0.3760,0.0775>,
  <-0.9361,-0.2194,0.2750>,
  <-0.9470,-0.2093,0.2436>,
  <0.9321,-0.3536,0.0788>,
  <0.9395,-0.3373,0.0604>,
  <-0.9510,-0.1569,0.2664>,
  <-0.9609,-0.1461,0.2354>,
  <0.9434,-0.3270,0.0556>,
  <0.9391,-0.3365,0.0701>,
  <0.9460,-0.3186,0.0603>,
  <0.9522,-0.3023,0.0434>,
  <-0.9618,-0.0945,0.2569>,
  <-0.9705,-0.0832,0.2263>,
  <0.9570,-0.2871,0.0420>,
  <0.9623,-0.2708,0.0265>,
  <-0.9757,-0.0214,0.2180>,
  <-0.9752,-0.0331,0.2186>,
  <-0.9760,-0.0209,0.2167>,
  <-0.9686,-0.0325,0.2466>,
  <0.9656,-0.2589,0.0237>,
  <0.9701,-0.2425,0.0097>,
  <-0.9776,0.0406,0.2066>,
  <-0.9776,0.0407,0.2063>,
  <-0.9714,0.0287,0.2355>,
  <0.9751,-0.2219,-0.0042>,
  <0.9712,-0.2380,0.0084>,
  <0.9721,-0.2344,0.0056>,
  <0.9759,-0.2180,-0.0070>,
  <-0.9776,0.0430,0.2059>,
  <-0.9755,0.1011,0.1953>,
  <-0.9706,0.0890,0.2237>,
  <0.9768,-0.2139,-0.0123>,
  <0.9800,-0.1976,-0.0235>,
  <-0.9662,0.1480,0.2112>,
  <-0.9698,0.1602,0.1837>,
  <0.9799,-0.1972,-0.0300>,
  <0.9827,-0.1810,-0.0399>,
  <-0.9584,0.2057,0.1977>,
  <-0.9608,0.2177,0.1714>,
  <0.9817,-0.1843,-0.0475>,
  <0.9841,-0.1683,-0.0560>,
  <-0.9476,0.2618,0.1832>,
  <-0.9487,0.2737,0.1581>,
  <0.9824,-0.1755,-0.0646>,
  <0.9845,-0.1598,-0.0719>,
  <-0.9337,0.3262,0.1472>,
  <-0.9405,0.2913,0.1747>,
  <-0.9337,0.3281,0.1437>,
  <-0.9339,0.3156,0.1682>,
  <0.9826,-0.1662,-0.0831>,
  <0.9820,-0.1715,-0.0788>,
  <0.9840,-0.1556,-0.0873>,
  <0.9819,-0.1709,-0.0814>,
  <-0.9326,0.3316,0.1426>,
  <-0.9164,0.3785,0.1299>,
  <-0.9178,0.3664,0.1531>,
  <0.9835,-0.1555,-0.0927>,
  <0.9825,-0.1557,-0.1024>,
  <0.9804,-0.1707,-0.0980>,
  <-0.8994,0.4154,0.1363>,
  <-0.8970,0.4269,0.1148>,
  <0.9779,-0.1748,-0.1143>,
  <0.9801,-0.1602,-0.1173>,
  <-0.8888,0.4454,0.1079>,
  <-0.8972,0.4209,0.1340>,
  <-0.8797,0.4601,0.1204>,
  <-0.8761,0.4718,0.0998>,
  <0.9744,-0.1834,-0.1303>,
  <0.9768,-0.1690,-0.1316>,
  <-0.8584,0.5026,0.1026>,
  <-0.8539,0.5136,0.0839>,
  <0.9695,-0.1966,-0.1461>,
  <0.9724,-0.1822,-0.1457>,
  <-0.8497,0.5211,0.0802>,
  <-0.8582,0.5030,0.1023>,
  <-0.8370,0.5403,0.0866>,
  <-0.8317,0.5509,0.0692>,
  <0.9631,-0.2151,-0.1618>,
  <0.9667,-0.2002,-0.1597>,
  <-0.8159,0.5754,0.0567>,
  <-0.8245,0.5609,0.0750>,
  <-0.8153,0.5748,0.0695>,
  <-0.8093,0.5850,0.0536>,
  <0.9595,-0.2222,-0.1733>,
  <0.9618,-0.2190,-0.1643>,
  <0.9542,-0.2400,-0.1785>,
  <0.9590,-0.2237,-0.1743>,
  <-0.7910,0.6102,0.0452>,
  <-0.7947,0.6047,0.0522>,
  <-0.7875,0.6151,0.0381>,
  <-0.7940,0.6057,0.0519>,
  <0.9420,-0.2727,-0.1959>,
  <0.9478,-0.2550,-0.1915>,
  <-0.7867,0.6162,0.0373>,
  <-0.7672,0.6410,0.0250>,
  <-0.7738,0.6324,0.0363>,
  <0.9250,-0.3147,-0.2131>,
  <0.9317,-0.2962,-0.2102>,
  <-0.7623,0.6469,0.0196>,
  <-0.7699,0.6374,0.0313>,
  <-0.7548,0.6556,0.0210>,
  <-0.7481,0.6635,0.0124>,
  <0.9054,-0.3573,-0.2292>,
  <0.9115,-0.3461,-0.2222>,
  <0.9083,-0.3503,-0.2286>,
  <0.9013,-0.3683,-0.2281>,
  <-0.7416,0.6708,0.0046>,
  <-0.7487,0.6627,0.0127>,
  <-0.7373,0.6755,0.0057>,
  <-0.7305,0.6829,0.0004>,
  <0.9013,-0.3657,-0.2323>,
  <0.8740,-0.4210,-0.2426>,
  <0.8688,-0.4346,-0.2373>,
  <-0.7240,0.6897,-0.0083>,
  <-0.7308,0.6825,-0.0043>,
  <-0.7215,0.6924,-0.0099>,
  <-0.7143,0.6998,-0.0112>,
  <0.8270,-0.5083,-0.2403>,
  <0.8399,-0.4888,-0.2360>,
  <0.8271,-0.5063,-0.2440>,
  <0.8275,-0.5103,-0.2341>,
  <-0.7087,0.7052,-0.0203>,
  <-0.7158,0.6980,-0.0210>,
  <-0.7075,0.7062,-0.0269>,
  <-0.6993,0.7145,-0.0236>,
  <0.8173,-0.5231,-0.2416>,
  <0.7703,-0.5977,-0.2223>,
  <0.7800,-0.5885,-0.2128>,
  <-0.6953,0.7180,-0.0330>,
  <-0.7036,0.7096,-0.0389>,
  <-0.6961,0.7164,-0.0471>,
  <-0.6857,0.7269,-0.0391>,
  <0.7422,-0.6397,-0.1999>,
  <0.7715,-0.6021,-0.2058>,
  <0.7343,-0.6565,-0.1724>,
  <0.7147,-0.6774,-0.1741>,
  <-0.6838,0.7280,-0.0491>,
  <-0.6946,0.7169,-0.0603>,
  <-0.6888,0.7212,-0.0733>,
  <-0.6749,0.7353,-0.0616>,
  <0.6926,-0.7079,-0.1385>,
  <0.7226,-0.6738,-0.1545>,
  <0.7002,-0.7037,-0.1208>,
  <0.6760,-0.7286,-0.1107>,
  <-0.6754,0.7339,-0.0719>,
  <-0.6903,0.7182,-0.0876>,
  <-0.6887,0.7170,-0.1078>,
  <-0.6706,0.7356,-0.0958>,
  <0.6690,-0.7389,-0.0808>,
  <0.6944,-0.7123,-0.1021>,
  <0.6827,-0.7273,-0.0707>,
  <0.6610,-0.7485,-0.0531>,
  <-0.6734,0.7318,-0.1051>,
  <-0.6938,0.7096,-0.1230>,
  <-0.6997,0.6984,-0.1504>,
  <-0.6793,0.7197,-0.1433>,
  <0.6635,-0.7473,-0.0369>,
  <0.6828,-0.7283,-0.0582>,
  <0.6797,-0.7329,-0.0310>,
  <0.6637,-0.7478,-0.0133>,
  <-0.6833,0.7145,-0.1505>,
  <-0.7093,0.6850,-0.1665>,
  <-0.7247,0.6607,-0.1956>,
  <-0.7068,0.6792,-0.1978>,
  <0.6684,-0.7437,-0.0075>,
  <0.6823,-0.7307,-0.0250>,
  <0.6859,-0.7277,-0.0029>,
  <0.6751,-0.7376,0.0101>,
  <-0.7128,0.6710,-0.2042>,
  <-0.7419,0.6357,-0.2132>,
  <-0.7620,0.6039,-0.2336>,
  <-0.7517,0.6129,-0.2435>,
  <0.6785,-0.7345,0.0112>,
  <0.6885,-0.7252,-0.0006>,
  <0.6969,-0.7170,0.0170>,
  <0.6894,-0.7240,0.0237>,
  <-0.7675,0.5894,-0.2522>,
  <-0.7936,0.5543,-0.2510>,
  <-0.8049,0.5352,-0.2563>,
  <-0.8032,0.5322,-0.2675>,
  <0.6912,-0.7223,0.0236>,
  <0.6990,-0.7149,0.0177>,
  <0.7105,-0.7029,0.0326>,
  <0.7046,-0.7088,0.0335>,
  <-0.8420,0.4669,-0.2703>,
  <-0.8483,0.4568,-0.2677>,
  <-0.8457,0.4649,-0.2621>,
  <-0.8502,0.4521,-0.2697>,
  <0.7056,-0.7078,0.0333>,
  <0.7124,-0.7009,0.0330>,
  <0.7260,-0.6860,0.0468>,
  <0.7206,-0.6920,0.0429>,
  <-0.8597,0.4396,-0.2600>,
  <-0.8797,0.4013,-0.2553>,
  <-0.8869,0.3837,-0.2574>,
  <0.7219,-0.6907,0.0427>,
  <0.7286,-0.6833,0.0472>,
  <0.7433,-0.6662,0.0609>,
  <0.7380,-0.6727,0.0533>,
  <-0.9061,0.3476,-0.2413>,
  <-0.9136,0.3284,-0.2396>,
  <0.7407,-0.6698,0.0533>,
  <0.7478,-0.6611,0.0622>,
  <0.7622,-0.6430,0.0755>,
  <0.7570,-0.6502,0.0649>,
  <-0.9147,0.3262,-0.2387>,
  <-0.9220,0.3129,-0.2282>,
  <-0.9258,0.3040,-0.2248>,
  <-0.9319,0.2866,-0.2223>,
  <0.7626,-0.6435,0.0661>,
  <0.7702,-0.6329,0.0789>,
  <0.7824,-0.6161,0.0905>,
  <0.7774,-0.6241,0.0776>,
  <-0.9401,0.2698,-0.2082>,
  <-0.9451,0.2535,-0.2062>,
  <0.7882,-0.6099,0.0819>,
  <0.7964,-0.5968,0.0984>,
  <0.8036,-0.5857,0.1055>,
  <0.7991,-0.5943,0.0908>,
  <-0.9511,0.2423,-0.1916>,
  <-0.9550,0.2267,-0.1911>,
  <0.8181,-0.5661,0.1012>,
  <0.8253,-0.5517,0.1206>,
  <0.8242,-0.5543,0.1156>,
  <0.8212,-0.5610,0.1040>,
  <-0.9605,0.2117,-0.1804>,
  <-0.9616,0.2109,-0.1757>,
  <-0.9596,0.2207,-0.1748>,
  <-0.9627,0.2051,-0.1763>,
  <0.8266,-0.5496,0.1212>,
  <0.8472,-0.5131,0.1375>,
  <0.8439,-0.5232,0.1188>,
  <-0.9630,0.2123,-0.1659>,
  <-0.9660,0.2045,-0.1579>,
  <-0.9687,0.1887,-0.1612>,
  <0.8531,-0.5070,0.1236>,
  <0.8619,-0.4852,0.1472>,
  <0.8684,-0.4716,0.1531>,
  <0.8661,-0.4818,0.1334>,
  <-0.9710,0.1935,-0.1406>,
  <-0.9734,0.1771,-0.1451>,
  <0.8887,-0.4261,0.1691>,
  <0.8872,-0.4372,0.1474>,
  <-0.9746,0.1874,-0.1226>,
  <-0.9770,0.1705,-0.1282>,
  <0.8929,-0.4242,0.1508>,
  <0.9017,-0.3936,0.1788>,
  <0.9073,-0.3780,0.1842>,
  <0.9070,-0.3887,0.1619>,
  <-0.9770,0.1860,-0.1043>,
  <-0.9794,0.1688,-0.1109>,
  <0.9240,-0.3262,0.1995>,
  <0.9248,-0.3375,0.1756>,
  <-0.9782,0.1892,-0.0856>,
  <-0.9807,0.1718,-0.0934>,
  <0.9375,-0.2942,0.1857>,
  <0.9381,-0.2727,0.2134>,
  <0.9397,-0.2811,0.1950>,
  <0.9248,-0.3375,0.1756>,
  <0.9401,-0.2841,0.1883>,
  <-0.9808,0.1727,-0.0912>,
  <-0.9783,0.1935,-0.0745>,
  <-0.9781,0.1969,-0.0668>,
  <-0.9808,0.1795,-0.0759>,
  <0.9453,-0.2397,0.2212>,
  <0.9495,-0.2167,0.2269>,
  <0.9528,-0.2274,0.2013>,
  <-0.9767,0.2091,-0.0478>,
  <-0.9797,0.1916,-0.0582>,
  <0.9578,-0.1582,0.2400>,
  <0.9622,-0.1692,0.2132>,
  <-0.9739,0.2253,-0.0287>,
  <-0.9773,0.2078,-0.0404>,
  <0.9627,-0.0985,0.2521>,
  <0.9683,-0.1095,0.2243>,
  <-0.9694,0.2454,-0.0094>,
  <-0.9734,0.2279,-0.0226>,
  <0.9640,-0.0377,0.2633>,
  <0.9709,-0.0486,0.2346>,
  <-0.9682,0.2502,-0.0058>,
  <-0.9635,0.2675,0.0086>,
  <-0.9630,0.2691,0.0098>,
  <-0.9678,0.2518,-0.0047>,
  <0.9615,0.0241,0.2736>,
  <0.9696,0.0134,0.2442>,
  <-0.9544,0.2971,0.0294>,
  <-0.9600,0.2798,0.0133>,
  <0.9552,0.0866,0.2831>,
  <0.9644,0.0762,0.2531>,
  <-0.9433,0.3284,0.0490>,
  <-0.9498,0.3112,0.0314>,
  <0.9448,0.1494,0.2917>,
  <0.9551,0.1395,0.2612>,
  <-0.9307,0.3599,0.0653>,
  <-0.9298,0.3617,0.0680>,
  <-0.9370,0.3458,0.0495>,
  <-0.9294,0.3626,0.0685>,
  <0.9302,0.2122,0.2995>,
  <0.9416,0.2030,0.2686>,
  <-0.9350,0.3509,0.0521>,
  <-0.9208,0.3842,0.0678>,
  <-0.9118,0.4010,0.0883>,
  <0.9216,0.2426,0.3030>,
  <0.9111,0.2754,0.3066>,
  <0.9170,0.2712,0.2927>,
  <0.9238,0.2662,0.2751>,
  <-0.8907,0.4417,0.1080>,
  <-0.9009,0.4253,0.0860>,
  <0.9014,0.3295,0.2810>,
  <0.9121,0.3009,0.2784>,
  <0.8872,0.3388,0.3131>,
  <-0.8908,0.4444,0.0942>,
  <-0.8856,0.4507,0.1123>,
  <-0.8647,0.4858,0.1278>,
  <-0.8767,0.4696,0.1043>,
  <0.8588,0.4012,0.3185>,
  <0.8739,0.3929,0.2864>,
  <-0.8356,0.5300,0.1444>,
  <-0.8350,0.5304,0.1468>,
  <-0.8476,0.5164,0.1225>,
  <-0.8339,0.5318,0.1474>,
  <0.8532,0.4123,0.3194>,
  <0.8416,0.4551,0.2907>,
  <0.8455,0.4483,0.2903>,
  <0.8246,0.4641,0.3235>,
  <-0.8402,0.5273,0.1267>,
  <-0.8123,0.5660,0.1408>,
  <-0.7965,0.5811,0.1672>,
  <0.7881,0.5214,0.3273>,
  <0.7852,0.5256,0.3275>,
  <0.7873,0.5247,0.3239>,
  <0.8031,0.5178,0.2948>,
  <-0.7853,0.5999,0.1529>,
  <-0.7801,0.6007,0.1751>,
  <-0.7520,0.6321,0.1869>,
  <-0.7704,0.6175,0.1589>,
  <0.7584,0.5796,0.2981>,
  <0.7816,0.5487,0.2965>,
  <0.7384,0.5875,0.3311>,
  <-0.7277,0.6634,0.1745>,
  <-0.7225,0.6623,0.1984>,
  <-0.6989,0.6848,0.2064>,
  <-0.7203,0.6707,0.1769>,
  <0.7251,0.6034,0.3318>,
  <0.7065,0.6407,0.3006>,
  <0.7189,0.6270,0.3001>,
  <0.6839,0.6487,0.3338>,
  <-0.6682,0.7186,0.1927>,
  <-0.6631,0.7161,0.2179>,
  <-0.6348,0.7389,0.2260>,
  <-0.6599,0.7256,0.1949>,
  <0.6631,0.6696,0.3345>,
  <0.6453,0.7015,0.3025>,
  <0.6572,0.6905,0.3022>,
  <0.6198,0.7093,0.3356>,
  <-0.6076,0.7665,0.2083>,
  <-0.6026,0.7628,0.2346>,
  <-0.5564,0.7938,0.2455>,
  <-0.5859,0.7818,0.2131>,
  <0.6019,0.7244,0.3360>,
  <0.5719,0.7621,0.3035>,
  <0.5965,0.7431,0.3033>,
  <0.5431,0.7693,0.3364>,
  <-0.5463,0.8077,0.2216>,
  <-0.5414,0.8031,0.2489>,
  <-0.4834,0.8414,0.2414>,
  <-0.4939,0.8382,0.2314>,
  <-0.4800,0.8375,0.2613>,
  <-0.4563,0.8493,0.2655>,
  <0.4815,0.8093,0.3365>,
  <0.4453,0.8299,0.3361>,
  <0.4771,0.8230,0.3084>,
  <0.4822,0.8219,0.3034>,
  <0.5364,0.7875,0.3037>,
  <0.5412,0.7706,0.3364>,
  <-0.4848,0.8430,0.2330>,
  <-0.4184,0.8666,0.2721>,
  <-0.4231,0.8729,0.2431>,
  <-0.3608,0.8964,0.2575>,
  <-0.3701,0.8946,0.2506>,
  <-0.3569,0.8907,0.2815>,
  <-0.3165,0.9041,0.2870>,
  <0.3626,0.8698,0.3347>,
  <0.3107,0.8902,0.3332>,
  <0.3581,0.8826,0.3045>,
  <0.3623,0.8819,0.3016>,
  <0.4171,0.8569,0.3027>,
  <0.4219,0.8422,0.3358>,
  <0.4763,0.8253,0.3033>,
  <-0.3616,0.8977,0.2517>,
  <-0.2956,0.9103,0.2897>,
  <-0.3002,0.9179,0.2595>,
  <-0.2345,0.9256,0.2971>,
  <-0.2391,0.9338,0.2663>,
  <-0.1738,0.9369,0.3035>,
  <-0.1784,0.9456,0.2721>,
  <-0.1167,0.9510,0.2864>,
  <-0.1530,0.9494,0.2744>,
  <-0.1134,0.9443,0.3091>,
  <-0.0552,0.9522,0.3003>,
  <-0.0532,0.9479,0.3140>,
  <0.0050,0.9516,0.3073>,
  <0.0066,0.9479,0.3184>,
  <0.0641,0.9495,0.3073>,
  <0.0662,0.9443,0.3223>,
  <0.1222,0.9459,0.3007>,
  <0.1257,0.9371,0.3257>,
  <0.1505,0.9438,0.2943>,
  <0.1804,0.9381,0.2956>,
  <0.1850,0.9262,0.3286>,
  <0.2442,0.9115,0.3310>,
  <0.2397,0.9240,0.2981>,
  <0.3032,0.8929,0.3329>,
  <0.2988,0.9059,0.3000>,
  <0.3577,0.8839,0.3014>,
  <-0.1179,0.9535,0.2774>,
  <-0.0577,0.9577,0.2821>,
  <0.0022,0.9582,0.2862>,
  <0.0618,0.9551,0.2898>,
  <0.1212,0.9484,0.2929>,
  <-0.2308,-0.9370,0.2621>,
  <-0.2301,-0.9395,0.2537>,
  <-0.2459,-0.9354,0.2540>,
  <-0.1746,-0.9425,0.2849>,
  <-0.1740,-0.9426,0.2849>,
  <-0.1711,-0.9524,0.2523>,
  <-0.1148,-0.9522,0.2830>,
  <-0.1118,-0.9616,0.2505>,
  <-0.0554,-0.9582,0.2806>,
  <-0.0523,-0.9673,0.2483>,
  <0.0044,-0.9607,0.2777>,
  <0.0074,-0.9693,0.2457>,
  <0.0644,-0.9595,0.2743>,
  <0.0675,-0.9678,0.2427>,
  <0.1248,-0.9546,0.2704>,
  <0.1279,-0.9625,0.2391>,
  <0.1763,-0.9476,0.2665>,
  <0.1859,-0.9468,0.2628>,
  <0.1886,-0.9535,0.2350>,
  <0.2497,-0.9403,0.2312>,
  <0.2498,-0.9405,0.2302>,
  <0.2516,-0.9401,0.2300>,
  <-0.4075,-0.8759,0.2583>,
  <-0.4072,-0.8767,0.2559>,
  <-0.4100,-0.8754,0.2559>,
  <-0.3711,-0.8825,0.2888>,
  <-0.3515,-0.8906,0.2886>,
  <-0.3484,-0.9018,0.2556>,
  <-0.2925,-0.9119,0.2879>,
  <-0.2892,-0.9227,0.2549>,
  <-0.2334,-0.9292,0.2866>,
  <0.1855,-0.9460,0.2658>,
  <0.2464,-0.9334,0.2607>,
  <0.3110,-0.9234,0.2249>,
  <0.3077,-0.9167,0.2548>,
  <0.3694,-0.8956,0.2478>,
  <0.3727,-0.9018,0.2186>,
  <0.3798,-0.8916,0.2465>,
  <0.4188,-0.8827,0.2133>,
  <-0.4701,-0.8340,0.2889>,
  <-0.4668,-0.8465,0.2560>,
  <-0.5182,-0.8162,0.2555>,
  <-0.4890,-0.8231,0.2888>,
  <-0.4108,-0.8647,0.2890>,
  <0.4346,-0.8755,0.2114>,
  <0.4311,-0.8698,0.2400>,
  <0.4931,-0.8388,0.2307>,
  <0.4965,-0.8439,0.2031>,
  <0.5014,-0.8343,0.2293>,
  <0.5303,-0.8244,0.1980>,
  <-0.5883,-0.7607,0.2745>,
  <-0.5861,-0.7693,0.2544>,
  <-0.6023,-0.7568,0.2540>,
  <-0.5785,-0.7634,0.2874>,
  <-0.5299,-0.7975,0.2884>,
  <-0.5261,-0.8112,0.2554>,
  <0.5585,-0.8067,0.1935>,
  <0.5548,-0.8023,0.2202>,
  <0.5921,-0.7773,0.2128>,
  <0.6165,-0.7658,0.1828>,
  <-0.6502,-0.7042,0.2851>,
  <-0.6466,-0.7197,0.2527>,
  <-0.6716,-0.6969,0.2517>,
  <-0.6513,-0.7033,0.2850>,
  <-0.5898,-0.7548,0.2871>,
  <0.6201,-0.7631,0.1821>,
  <0.6163,-0.7596,0.2078>,
  <0.6652,-0.7205,0.1962>,
  <0.6800,-0.7119,0.1757>,
  <0.6810,-0.7126,0.1688>,
  <0.6855,-0.7085,0.1677>,
  <-0.7116,-0.6435,0.2821>,
  <-0.7077,-0.6608,0.2501>,
  <-0.7301,-0.6364,0.2488>,
  <-0.7121,-0.6429,0.2820>,
  <0.6772,-0.7100,0.1931>,
  <0.7249,-0.6650,0.1795>,
  <0.7402,-0.6540,0.1561>,
  <0.7407,-0.6541,0.1531>,
  <0.7425,-0.6523,0.1525>,
  <-0.7718,-0.5789,0.2631>,
  <-0.7695,-0.5893,0.2461>,
  <-0.7804,-0.5751,0.2453>,
  <-0.7637,-0.5825,0.2785>,
  <0.7368,-0.6528,0.1759>,
  <0.7746,-0.6112,0.1628>,
  <0.7897,-0.5980,0.1373>,
  <-0.7741,-0.5690,0.2776>,
  <-0.8080,-0.5214,0.2743>,
  <-0.8235,-0.5135,0.2412>,
  <0.7985,-0.5868,0.1342>,
  <0.7946,-0.5870,0.1551>,
  <0.8161,-0.5592,0.1459>,
  <0.8291,-0.5457,0.1220>,
  <-0.8377,-0.4744,0.2706>,
  <-0.8325,-0.4992,0.2402>,
  <-0.8601,-0.4518,0.2368>,
  <-0.8464,-0.4594,0.2693>,
  <0.8535,-0.5092,0.1110>,
  <0.8495,-0.5114,0.1296>,
  <0.8511,-0.5090,0.1287>,
  <0.8622,-0.4953,0.1065>,
  <-0.8788,-0.3975,0.2639>,
  <-0.8917,-0.3889,0.2315>,
  <0.8798,-0.4621,0.1118>,
  <0.8895,-0.4478,0.0910>,
  <-0.9031,-0.3429,0.2585>,
  <-0.8971,-0.3769,0.2304>,
  <-0.9178,-0.3264,0.2259>,
  <-0.9065,-0.3345,0.2576>,
  <0.9039,-0.4199,0.0815>,
  <0.8999,-0.4250,0.0977>,
  <0.9039,-0.4173,0.0945>,
  <0.9122,-0.4028,0.0754>,
  <-0.9289,-0.2722,0.2511>,
  <-0.9394,-0.2633,0.2196>,
  <0.9234,-0.3760,0.0775>,
  <0.9306,-0.3612,0.0599>,
  <-0.9470,-0.2093,0.2436>,
  <-0.9565,-0.1997,0.2125>,
  <0.9395,-0.3373,0.0604>,
  <0.9456,-0.3223,0.0443>,
  <-0.9671,-0.1389,0.2133>,
  <-0.9651,-0.1594,0.2077>,
  <-0.9692,-0.1364,0.2049>,
  <-0.9609,-0.1461,0.2354>,
  <0.9473,-0.3175,0.0423>,
  <0.9434,-0.3270,0.0556>,
  <0.9522,-0.3023,0.0434>,
  <0.9574,-0.2874,0.0289>,
  <-0.9721,-0.0811,0.2202>,
  <-0.9777,-0.0736,0.1968>,
  <-0.9705,-0.0832,0.2263>,
  <0.9623,-0.2708,0.0265>,
  <0.9667,-0.2557,0.0135>,
  <-0.9752,-0.0331,0.2186>,
  <-0.9760,-0.0209,0.2167>,
  <-0.9821,-0.0112,0.1880>,
  <0.9701,-0.2425,0.0097>,
  <0.9738,-0.2274,-0.0018>,
  <-0.9776,0.0407,0.2063>,
  <-0.9827,0.0506,0.1784>,
  <0.9785,-0.2057,-0.0152>,
  <0.9751,-0.2219,-0.0042>,
  <0.9759,-0.2180,-0.0070>,
  <0.9790,-0.2029,-0.0170>,
  <-0.9771,0.1052,0.1851>,
  <-0.9776,0.0430,0.2059>,
  <-0.9794,0.1117,0.1681>,
  <-0.9755,0.1011,0.1953>,
  <0.9800,-0.1976,-0.0235>,
  <0.9827,-0.1826,-0.0321>,
  <-0.9740,0.1612,0.1589>,
  <-0.9726,0.1715,0.1570>,
  <-0.9698,0.1602,0.1837>,
  <0.9827,-0.1810,-0.0399>,
  <0.9850,-0.1660,-0.0471>,
  <-0.9608,0.2177,0.1714>,
  <-0.9625,0.2289,0.1458>,
  <0.9841,-0.1683,-0.0560>,
  <0.9862,-0.1536,-0.0619>,
  <-0.9487,0.2737,0.1581>,
  <-0.9492,0.2846,0.1339>,
  <0.9845,-0.1598,-0.0719>,
  <0.9864,-0.1453,-0.0764>,
  <-0.9337,0.3281,0.1437>,
  <-0.9331,0.3387,0.1209>,
  <0.9840,-0.1556,-0.0873>,
  <0.9858,-0.1415,-0.0905>,
  <-0.9253,0.3614,0.1147>,
  <-0.9326,0.3316,0.1426>,
  <-0.9164,0.3785,0.1299>,
  <-0.9146,0.3896,0.1079>,
  <0.9842,-0.1432,-0.1039>,
  <0.9835,-0.1555,-0.0927>,
  <0.9844,-0.1422,-0.1040>,
  <0.9825,-0.1557,-0.1024>,
  <-0.8970,0.4269,0.1148>,
  <-0.8943,0.4375,0.0944>,
  <0.9842,-0.1425,-0.1047>,
  <0.9821,-0.1473,-0.1173>,
  <0.9801,-0.1602,-0.1173>,
  <-0.8809,0.4656,0.0850>,
  <-0.8888,0.4454,0.1079>,
  <-0.8761,0.4718,0.0998>,
  <-0.8723,0.4823,0.0805>,
  <0.9768,-0.1690,-0.1316>,
  <0.9791,-0.1567,-0.1298>,
  <-0.8539,0.5136,0.0839>,
  <-0.8495,0.5234,0.0666>,
  <0.9724,-0.1822,-0.1457>,
  <0.9752,-0.1702,-0.1416>,
  <-0.8419,0.5361,0.0610>,
  <-0.8497,0.5211,0.0802>,
  <-0.8317,0.5509,0.0692>,
  <-0.8265,0.5604,0.0532>,
  <0.9667,-0.2002,-0.1597>,
  <0.9702,-0.1876,-0.1531>,
  <-0.8084,0.5873,0.0410>,
  <-0.8159,0.5754,0.0567>,
  <-0.8093,0.5850,0.0536>,
  <-0.8036,0.5938,0.0393>,
  <0.9593,-0.2225,-0.1737>,
  <0.9595,-0.2222,-0.1733>,
  <0.9637,-0.2095,-0.1652>,
  <0.9590,-0.2237,-0.1743>,
  <-0.7875,0.6151,0.0381>,
  <-0.7817,0.6231,0.0262>,
  <0.9578,-0.2285,-0.1745>,
  <0.9545,-0.2378,-0.1798>,
  <0.9478,-0.2550,-0.1915>,
  <-0.7799,0.6255,0.0244>,
  <-0.7867,0.6162,0.0373>,
  <-0.7672,0.6410,0.0250>,
  <-0.7615,0.6480,0.0154>,
  <0.9317,-0.2962,-0.2102>,
  <0.9401,-0.2765,-0.1993>,
  <-0.7561,0.6543,0.0100>,
  <-0.7623,0.6469,0.0196>,
  <-0.7481,0.6635,0.0124>,
  <-0.7427,0.6696,0.0055>,
  <0.9083,-0.3503,-0.2286>,
  <0.9178,-0.3295,-0.2215>,
  <-0.7362,0.6768,-0.0014>,
  <-0.7416,0.6708,0.0046>,
  <-0.7305,0.6829,0.0004>,
  <-0.7254,0.6883,-0.0029>,
  <0.8893,-0.3897,-0.2394>,
  <0.9013,-0.3657,-0.2323>,
  <0.8740,-0.4210,-0.2426>,
  <0.8831,-0.4018,-0.2421>,
  <-0.7192,0.6948,-0.0102>,
  <-0.7240,0.6897,-0.0083>,
  <-0.7143,0.6998,-0.0112>,
  <-0.7093,0.7049,-0.0101>,
  <0.8271,-0.5063,-0.2440>,
  <0.8303,-0.4975,-0.2510>,
  <-0.7040,0.7100,-0.0172>,
  <-0.7087,0.7052,-0.0203>,
  <-0.6993,0.7145,-0.0236>,
  <-0.6936,0.7202,-0.0169>,
  <0.7895,-0.5634,-0.2436>,
  <0.8173,-0.5231,-0.2416>,
  <0.7703,-0.5977,-0.2223>,
  <0.7612,-0.6057,-0.2319>,
  <-0.6897,0.7237,-0.0239>,
  <-0.6953,0.7180,-0.0330>,
  <-0.6857,0.7269,-0.0391>,
  <-0.6777,0.7349,-0.0260>,
  <0.7045,-0.6844,-0.1877>,
  <0.7422,-0.6397,-0.1999>,
  <0.7147,-0.6774,-0.1741>,
  <0.6907,-0.7020,-0.1734>,
  <-0.6756,0.7365,-0.0331>,
  <-0.6838,0.7280,-0.0491>,
  <-0.6749,0.7353,-0.0616>,
  <-0.6625,0.7479,-0.0427>,
  <0.6568,-0.7455,-0.1134>,
  <0.6926,-0.7079,-0.1385>,
  <0.6760,-0.7286,-0.1107>,
  <0.6464,-0.7573,-0.0924>,
  <-0.6623,0.7476,-0.0494>,
  <-0.6754,0.7339,-0.0719>,
  <-0.6706,0.7356,-0.0958>,
  <-0.6519,0.7546,-0.0745>,
  <0.6411,-0.7658,-0.0498>,
  <0.6690,-0.7389,-0.0808>,
  <0.6610,-0.7485,-0.0531>,
  <0.6374,-0.7701,-0.0254>,
  <-0.6528,0.7534,-0.0785>,
  <-0.6734,0.7318,-0.1051>,
  <-0.6793,0.7197,-0.1433>,
  <-0.6551,0.7451,-0.1252>,
  <-0.6619,0.7379,-0.1321>,
  <-0.6552,0.7444,-0.1284>,
  <0.6446,-0.7645,-0.0073>,
  <0.6635,-0.7473,-0.0369>,
  <0.6637,-0.7478,-0.0133>,
  <0.6495,-0.7603,0.0123>,
  <-0.6833,0.7145,-0.1505>,
  <-0.7068,0.6792,-0.1978>,
  <-0.6800,0.7090,-0.1868>,
  <-0.6970,0.6895,-0.1971>,
  <-0.6851,0.7012,-0.1971>,
  <0.6567,-0.7540,0.0162>,
  <0.6684,-0.7437,-0.0075>,
  <0.6751,-0.7376,0.0101>,
  <0.6675,-0.7440,0.0277>,
  <-0.7128,0.6710,-0.2042>,
  <-0.7517,0.6129,-0.2435>,
  <-0.7347,0.6314,-0.2481>,
  <-0.7439,0.6196,-0.2505>,
  <-0.7412,0.6218,-0.2531>,
  <0.6712,-0.7407,0.0273>,
  <0.6785,-0.7345,0.0112>,
  <0.6894,-0.7240,0.0237>,
  <0.6851,-0.7277,0.0329>,
  <-0.7675,0.5894,-0.2522>,
  <-0.8032,0.5322,-0.2675>,
  <-0.8050,0.5246,-0.2769>,
  <0.6861,-0.7267,0.0324>,
  <0.6912,-0.7223,0.0236>,
  <0.7046,-0.7088,0.0335>,
  <0.7013,-0.7120,0.0358>,
  <0.7012,-0.7120,0.0358>,
  <0.7012,-0.7120,0.0358>,
  <-0.8203,0.5000,-0.2776>,
  <-0.8420,0.4669,-0.2703>,
  <-0.8502,0.4521,-0.2697>,
  <-0.8588,0.4343,-0.2716>,
  <0.7056,-0.7078,0.0333>,
  <0.7206,-0.6920,0.0429>,
  <0.7172,-0.6957,0.0400>,
  <-0.8869,0.3837,-0.2574>,
  <-0.8977,0.3617,-0.2517>,
  <0.7173,-0.6956,0.0400>,
  <0.7219,-0.6907,0.0427>,
  <0.7380,-0.6727,0.0533>,
  <0.7342,-0.6773,0.0466>,
  <-0.9078,0.3411,-0.2439>,
  <-0.9142,0.3270,-0.2392>,
  <-0.9136,0.3284,-0.2396>,
  <-0.9228,0.3090,-0.2302>,
  <0.7353,-0.6761,0.0463>,
  <0.7407,-0.6698,0.0533>,
  <0.7570,-0.6502,0.0649>,
  <0.7528,-0.6559,0.0553>,
  <-0.9147,0.3262,-0.2387>,
  <-0.9319,0.2866,-0.2223>,
  <-0.9391,0.2703,-0.2124>,
  <0.7563,-0.6519,0.0553>,
  <0.7626,-0.6435,0.0661>,
  <0.7774,-0.6241,0.0776>,
  <0.7732,-0.6307,0.0657>,
  <-0.9451,0.2535,-0.2062>,
  <-0.9503,0.2395,-0.1986>,
  <0.7812,-0.6206,0.0676>,
  <0.7882,-0.6099,0.0819>,
  <0.7991,-0.5943,0.0908>,
  <0.7950,-0.6017,0.0771>,
  <-0.9576,0.2182,-0.1884>,
  <-0.9581,0.2162,-0.1879>,
  <-0.9550,0.2267,-0.1911>,
  <-0.9589,0.2137,-0.1869>,
  <0.8105,-0.5798,0.0835>,
  <0.8181,-0.5661,0.1012>,
  <0.8212,-0.5610,0.1040>,
  <0.8175,-0.5690,0.0887>,
  <-0.9605,0.2117,-0.1804>,
  <-0.9627,0.2051,-0.1763>,
  <-0.9656,0.1919,-0.1753>,
  <0.8439,-0.5232,0.1188>,
  <0.8405,-0.5323,0.1011>,
  <-0.9687,0.1887,-0.1612>,
  <-0.9713,0.1744,-0.1618>,
  <0.8448,-0.5251,0.1029>,
  <0.8531,-0.5070,0.1236>,
  <0.8661,-0.4818,0.1334>,
  <0.8636,-0.4909,0.1147>,
  <-0.9734,0.1771,-0.1451>,
  <-0.9758,0.1619,-0.1467>,
  <0.8844,-0.4493,0.1262>,
  <0.8872,-0.4372,0.1474>,
  <0.8857,-0.4457,0.1299>,
  <0.8854,-0.4471,0.1269>,
  <-0.9770,0.1705,-0.1282>,
  <-0.9793,0.1547,-0.1308>,
  <0.8929,-0.4242,0.1508>,
  <0.9070,-0.3887,0.1619>,
  <0.9064,-0.3984,0.1405>,
  <-0.9794,0.1688,-0.1109>,
  <-0.9816,0.1527,-0.1146>,
  <0.9248,-0.3375,0.1756>,
  <0.9250,-0.3479,0.1525>,
  <-0.9824,0.1541,-0.1060>,
  <-0.9812,0.1682,-0.0944>,
  <-0.9807,0.1718,-0.0934>,
  <-0.9829,0.1555,-0.0983>,
  <0.9248,-0.3375,0.1756>,
  <0.9298,-0.3337,0.1554>,
  <0.9375,-0.2942,0.1857>,
  <0.9401,-0.2841,0.1883>,
  <0.9416,-0.2938,0.1647>,
  <-0.9808,0.1727,-0.0912>,
  <-0.9808,0.1795,-0.0759>,
  <-0.9832,0.1632,-0.0821>,
  <0.9528,-0.2274,0.2013>,
  <0.9553,-0.2373,0.1764>,
  <-0.9797,0.1916,-0.0582>,
  <-0.9823,0.1753,-0.0658>,
  <0.9622,-0.1692,0.2132>,
  <0.9658,-0.1793,0.1871>,
  <-0.9773,0.2078,-0.0404>,
  <-0.9802,0.1915,-0.0494>,
  <0.9683,-0.1095,0.2243>,
  <0.9730,-0.1198,0.1971>,
  <-0.9734,0.2279,-0.0226>,
  <-0.9768,0.2117,-0.0330>,
  <0.9709,-0.0486,0.2346>,
  <0.9767,-0.0588,0.2065>,
  <-0.9723,0.2328,-0.0184>,
  <-0.9682,0.2502,-0.0058>,
  <-0.9678,0.2518,-0.0047>,
  <-0.9717,0.2357,-0.0166>,
  <0.9771,-0.0331,0.2102>,
  <0.9696,0.0134,0.2442>,
  <0.9761,0.0040,0.2171>,
  <0.9765,0.0035,0.2153>,
  <-0.9600,0.2798,0.0133>,
  <-0.9646,0.2638,-0.0002>,
  <0.9724,0.0665,0.2235>,
  <0.9753,0.0292,0.2187>,
  <0.9644,0.0762,0.2531>,
  <-0.9498,0.3112,0.0314>,
  <-0.9552,0.2954,0.0164>,
  <0.9551,0.1395,0.2612>,
  <0.9642,0.1302,0.2310>,
  <-0.9370,0.3458,0.0495>,
  <-0.9434,0.3301,0.0329>,
  <0.9416,0.2030,0.2686>,
  <0.9517,0.1942,0.2379>,
  <-0.9396,0.3401,0.0374>,
  <-0.9350,0.3509,0.0521>,
  <-0.9208,0.3842,0.0678>,
  <-0.9283,0.3686,0.0495>,
  <0.9238,0.2662,0.2751>,
  <0.9348,0.2581,0.2440>,
  <-0.9009,0.4253,0.0860>,
  <-0.9096,0.4102,0.0662>,
  <0.9121,0.3009,0.2784>,
  <0.9014,0.3295,0.2810>,
  <0.9078,0.3251,0.2648>,
  <0.9135,0.3213,0.2494>,
  <-0.8957,0.4380,0.0769>,
  <-0.8908,0.4444,0.0942>,
  <-0.8767,0.4696,0.1043>,
  <-0.8869,0.4546,0.0829>,
  <0.8873,0.3849,0.2543>,
  <0.9045,0.3447,0.2512>,
  <0.8739,0.3929,0.2864>,
  <-0.8476,0.5164,0.1225>,
  <-0.8591,0.5020,0.0996>,
  <0.8455,0.4483,0.2903>,
  <0.8416,0.4551,0.2907>,
  <0.8443,0.4538,0.2852>,
  <0.8559,0.4479,0.2585>,
  <-0.8450,0.5239,0.1071>,
  <-0.8402,0.5273,0.1267>,
  <-0.8123,0.5660,0.1408>,
  <-0.8258,0.5519,0.1162>,
  <0.8190,0.5104,0.2621>,
  <0.8393,0.4774,0.2602>,
  <0.8031,0.5178,0.2948>,
  <-0.7902,0.5987,0.1313>,
  <-0.7853,0.5999,0.1529>,
  <-0.7704,0.6175,0.1589>,
  <-0.7861,0.6036,0.1327>,
  <0.7816,0.5487,0.2965>,
  <0.7584,0.5796,0.2981>,
  <0.7756,0.5722,0.2663>,
  <0.7763,0.5720,0.2650>,
  <-0.7303,0.6637,0.1619>,
  <-0.7277,0.6634,0.1745>,
  <-0.7383,0.6577,0.1493>,
  <-0.7203,0.6707,0.1769>,
  <0.7189,0.6270,0.3001>,
  <0.7065,0.6407,0.3006>,
  <0.7161,0.6372,0.2847>,
  <0.7258,0.6338,0.2675>,
  <0.7754,0.5731,0.2651>,
  <-0.7324,0.6638,0.1512>,
  <-0.6706,0.7196,0.1804>,
  <-0.6808,0.7134,0.1659>,
  <-0.6682,0.7186,0.1927>,
  <-0.6599,0.7256,0.1949>,
  <0.6572,0.6905,0.3022>,
  <0.6453,0.7015,0.3025>,
  <0.6550,0.6985,0.2883>,
  <0.6669,0.6948,0.2693>,
  <0.7135,0.6474,0.2680>,
  <-0.6729,0.7204,0.1680>,
  <-0.6076,0.7665,0.2083>,
  <-0.6122,0.7694,0.1821>,
  <-0.5859,0.7818,0.2131>,
  <-0.6114,0.7700,0.1823>,
  <0.5965,0.7431,0.3033>,
  <0.5719,0.7621,0.3035>,
  <0.5925,0.7564,0.2772>,
  <0.5974,0.7550,0.2703>,
  <0.6523,0.7084,0.2696>,
  <-0.5508,0.8116,0.1945>,
  <-0.5463,0.8077,0.2216>,
  <-0.4939,0.8382,0.2314>,
  <-0.5242,0.8280,0.1991>,
  <0.5364,0.7875,0.3037>,
  <0.5119,0.8154,0.2706>,
  <0.5317,0.8025,0.2706>,
  <0.4822,0.8219,0.3034>,
  <0.5916,0.7596,0.2704>,
  <-0.4892,0.8477,0.2051>,
  <-0.4848,0.8430,0.2330>,
  <-0.4231,0.8729,0.2431>,
  <-0.4275,0.8783,0.2142>,
  <-0.3701,0.8946,0.2506>,
  <-0.4110,0.8856,0.2164>,
  <0.4171,0.8569,0.3027>,
  <0.4021,0.8751,0.2693>,
  <0.4126,0.8701,0.2695>,
  <0.3623,0.8819,0.3016>,
  <0.4763,0.8253,0.3033>,
  <0.4722,0.8390,0.2703>,
  <-0.3658,0.9037,0.2223>,
  <-0.3616,0.8977,0.2517>,
  <-0.3002,0.9179,0.2595>,
  <-0.3044,0.9245,0.2294>,
  <-0.2391,0.9338,0.2663>,
  <-0.2433,0.9409,0.2355>,
  <-0.1794,0.9475,0.2645>,
  <-0.2384,0.9421,0.2359>,
  <-0.1784,0.9456,0.2721>,
  <-0.1530,0.9494,0.2744>,
  <0.1804,0.9381,0.2956>,
  <0.1505,0.9438,0.2943>,
  <0.1793,0.9411,0.2866>,
  <0.2347,0.9353,0.2649>,
  <0.2354,0.9351,0.2649>,
  <0.2397,0.9240,0.2981>,
  <0.2988,0.9059,0.3000>,
  <0.2946,0.9176,0.2669>,
  <0.3577,0.8839,0.3014>,
  <0.3537,0.8960,0.2684>,
  <-0.1824,0.9532,0.2410>,
  <-0.1179,0.9535,0.2774>,
  <-0.1218,0.9616,0.2460>,
  <-0.0577,0.9577,0.2821>,
  <-0.0616,0.9662,0.2503>,
  <0.0022,0.9582,0.2862>,
  <-0.0017,0.9672,0.2541>,
  <0.0618,0.9551,0.2898>,
  <0.0579,0.9646,0.2574>,
  <0.1212,0.9484,0.2929>,
  <0.1173,0.9584,0.2603>,
  <0.1765,0.9486,0.2628>,
  <-0.2869,-0.9303,0.2287>,
  <-0.2863,-0.9321,0.2218>,
  <-0.2956,-0.9292,0.2219>,
  <-0.2459,-0.9354,0.2540>,
  <-0.2301,-0.9395,0.2537>,
  <-0.2275,-0.9484,0.2209>,
  <-0.1711,-0.9524,0.2523>,
  <-0.1684,-0.9609,0.2197>,
  <-0.1118,-0.9616,0.2505>,
  <-0.1091,-0.9698,0.2180>,
  <-0.0523,-0.9673,0.2483>,
  <-0.0495,-0.9751,0.2160>,
  <0.0074,-0.9693,0.2457>,
  <0.0103,-0.9768,0.2137>,
  <0.0675,-0.9678,0.2427>,
  <0.0703,-0.9750,0.2110>,
  <0.1279,-0.9625,0.2391>,
  <0.1307,-0.9694,0.2078>,
  <0.1886,-0.9535,0.2350>,
  <0.1914,-0.9600,0.2042>,
  <0.2498,-0.9405,0.2302>,
  <0.2526,-0.9467,0.1999>,
  <0.2516,-0.9401,0.2300>,
  <0.3013,-0.9332,0.1960>,
  <-0.4072,-0.8767,0.2559>,
  <-0.4046,-0.8869,0.2229>,
  <-0.4398,-0.8700,0.2229>,
  <-0.4100,-0.8754,0.2559>,
  <-0.3484,-0.9018,0.2556>,
  <-0.3455,-0.9116,0.2226>,
  <-0.2892,-0.9227,0.2549>,
  <0.3141,-0.9291,0.1950>,
  <0.3110,-0.9234,0.2249>,
  <0.3727,-0.9018,0.2186>,
  <0.3757,-0.9071,0.1895>,
  <0.4188,-0.8827,0.2133>,
  <0.4364,-0.8781,0.1964>,
  <0.4378,-0.8803,0.1830>,
  <0.4504,-0.8742,0.1815>,
  <-0.5252,-0.8145,0.2464>,
  <-0.5232,-0.8227,0.2224>,
  <-0.5418,-0.8106,0.2222>,
  <-0.5182,-0.8162,0.2555>,
  <-0.4668,-0.8465,0.2560>,
  <-0.4637,-0.8575,0.2228>,
  <0.4346,-0.8755,0.2114>,
  <0.4997,-0.8482,0.1756>,
  <0.4965,-0.8439,0.2031>,
  <0.4997,-0.8482,0.1756>,
  <0.5303,-0.8244,0.1980>,
  <0.5550,-0.8147,0.1679>,
  <-0.5861,-0.7693,0.2544>,
  <-0.5831,-0.7816,0.2215>,
  <-0.6225,-0.7509,0.2206>,
  <-0.6023,-0.7568,0.2540>,
  <-0.5261,-0.8112,0.2554>,
  <0.5618,-0.8103,0.1669>,
  <0.5585,-0.8067,0.1935>,
  <0.6165,-0.7658,0.1828>,
  <0.6208,-0.7637,0.1768>,
  <0.6234,-0.7660,0.1568>,
  <0.6362,-0.7559,0.1544>,
  <-0.6466,-0.7197,0.2527>,
  <-0.6432,-0.7334,0.2200>,
  <-0.6894,-0.6907,0.2183>,
  <-0.6716,-0.6969,0.2517>,
  <0.6201,-0.7631,0.1821>,
  <0.6844,-0.7146,0.1450>,
  <0.6810,-0.7126,0.1688>,
  <0.6855,-0.7085,0.1677>,
  <0.7021,-0.6980,0.1410>,
  <-0.7077,-0.6608,0.2501>,
  <-0.7040,-0.6760,0.2177>,
  <-0.7460,-0.6300,0.2156>,
  <-0.7301,-0.6364,0.2488>,
  <0.7442,-0.6550,0.1308>,
  <0.7407,-0.6541,0.1531>,
  <0.7425,-0.6523,0.1525>,
  <0.7568,-0.6412,0.1274>,
  <-0.7695,-0.5893,0.2461>,
  <-0.7657,-0.6064,0.2144>,
  <-0.7945,-0.5689,0.2124>,
  <-0.7804,-0.5751,0.2453>,
  <0.8021,-0.5862,0.1137>,
  <0.7897,-0.5980,0.1373>,
  <0.8020,-0.5862,0.1144>,
  <0.8024,-0.5858,0.1136>,
  <-0.8302,-0.5100,0.2250>,
  <-0.8283,-0.5198,0.2093>,
  <-0.8365,-0.5067,0.2085>,
  <-0.8235,-0.5135,0.2412>,
  <0.7985,-0.5868,0.1342>,
  <0.8291,-0.5457,0.1220>,
  <0.8400,-0.5333,0.0999>,
  <-0.8325,-0.4992,0.2402>,
  <-0.8601,-0.4518,0.2368>,
  <-0.8721,-0.4447,0.2043>,
  <0.8571,-0.5068,0.0928>,
  <0.8535,-0.5092,0.1110>,
  <0.8622,-0.4953,0.1065>,
  <0.8715,-0.4827,0.0860>,
  <-0.8954,-0.3864,0.2213>,
  <-0.8924,-0.4040,0.2012>,
  <-0.9025,-0.3817,0.1995>,
  <-0.8917,-0.3889,0.2315>,
  <0.8895,-0.4478,0.0910>,
  <0.8977,-0.4347,0.0721>,
  <-0.8971,-0.3769,0.2304>,
  <-0.9178,-0.3264,0.2259>,
  <-0.9277,-0.3188,0.1944>,
  <0.9075,-0.4148,0.0661>,
  <0.9039,-0.4199,0.0815>,
  <0.9122,-0.4028,0.0754>,
  <0.9191,-0.3897,0.0581>,
  <-0.9394,-0.2633,0.2196>,
  <-0.9484,-0.2550,0.1884>,
  <0.9306,-0.3612,0.0599>,
  <0.9365,-0.3478,0.0442>,
  <-0.9611,-0.1949,0.1958>,
  <-0.9586,-0.2168,0.1846>,
  <-0.9645,-0.1913,0.1820>,
  <-0.9565,-0.1997,0.2125>,
  <0.9456,-0.3223,0.0443>,
  <0.9507,-0.3087,0.0303>,
  <-0.9651,-0.1594,0.2077>,
  <-0.9692,-0.1364,0.2049>,
  <-0.9761,-0.1282,0.1752>,
  <0.9509,-0.3082,0.0300>,
  <0.9473,-0.3175,0.0423>,
  <0.9574,-0.2874,0.0289>,
  <0.9617,-0.2737,0.0165>,
  <-0.9777,-0.0736,0.1968>,
  <-0.9837,-0.0651,0.1678>,
  <0.9667,-0.2557,0.0135>,
  <0.9703,-0.2419,0.0026>,
  <-0.9821,-0.0112,0.1880>,
  <-0.9872,-0.0023,0.1597>,
  <0.9738,-0.2274,-0.0018>,
  <0.9768,-0.2137,-0.0111>,
  <-0.9827,0.0506,0.1784>,
  <-0.9867,0.0598,0.1511>,
  <0.9816,-0.1895,-0.0245>,
  <0.9785,-0.2057,-0.0152>,
  <0.9790,-0.2029,-0.0170>,
  <0.9816,-0.1892,-0.0247>,
  <-0.9794,0.1117,0.1681>,
  <-0.9825,0.1209,0.1417>,
  <0.9827,-0.1826,-0.0321>,
  <0.9849,-0.1688,-0.0383>,
  <-0.9730,0.1732,0.1526>,
  <-0.9740,0.1612,0.1589>,
  <-0.9746,0.1810,0.1317>,
  <-0.9825,0.1209,0.1417>,
  <-0.9726,0.1715,0.1570>,
  <0.9850,-0.1660,-0.0471>,
  <0.9870,-0.1524,-0.0518>,
  <-0.9685,0.2150,0.1254>,
  <-0.9634,0.2391,0.1212>,
  <-0.9625,0.2289,0.1458>,
  <0.9862,-0.1536,-0.0619>,
  <0.9880,-0.1401,-0.0652>,
  <-0.9492,0.2846,0.1339>,
  <-0.9492,0.2946,0.1106>,
  <0.9864,-0.1453,-0.0764>,
  <0.9881,-0.1321,-0.0784>,
  <-0.9331,0.3387,0.1209>,
  <-0.9321,0.3484,0.0991>,
  <0.9858,-0.1415,-0.0905>,
  <0.9875,-0.1287,-0.0913>,
  <-0.9183,0.3855,0.0900>,
  <-0.9253,0.3614,0.1147>,
  <-0.9146,0.3896,0.1079>,
  <-0.9125,0.3996,0.0870>,
  <0.9844,-0.1422,-0.1040>,
  <0.9861,-0.1301,-0.1036>,
  <-0.8943,0.4375,0.0944>,
  <-0.8914,0.4469,0.0752>,
  <0.9843,-0.1355,-0.1131>,
  <0.9842,-0.1425,-0.1047>,
  <0.9821,-0.1473,-0.1173>,
  <0.9840,-0.1364,-0.1150>,
  <-0.8737,0.4822,0.0647>,
  <-0.8809,0.4656,0.0850>,
  <-0.8723,0.4823,0.0805>,
  <-0.8685,0.4918,0.0625>,
  <0.9791,-0.1567,-0.1298>,
  <0.9811,-0.1469,-0.1256>,
  <-0.8495,0.5234,0.0666>,
  <-0.8452,0.5321,0.0505>,
  <0.9752,-0.1702,-0.1416>,
  <0.9777,-0.1612,-0.1348>,
  <-0.8350,0.5485,0.0440>,
  <-0.8419,0.5361,0.0610>,
  <-0.8265,0.5604,0.0532>,
  <-0.8217,0.5686,0.0386>,
  <0.9702,-0.1876,-0.1531>,
  <0.9735,-0.1786,-0.1426>,
  <-0.8018,0.5969,0.0273>,
  <-0.8084,0.5873,0.0410>,
  <-0.8036,0.5938,0.0393>,
  <-0.7985,0.6015,0.0264>,
  <0.9637,-0.2095,-0.1652>,
  <0.9684,-0.1988,-0.1507>,
  <-0.7817,0.6231,0.0262>,
  <-0.7767,0.6297,0.0157>,
  <0.9574,-0.2312,-0.1731>,
  <0.9578,-0.2285,-0.1745>,
  <0.9614,-0.2230,-0.1614>,
  <0.9545,-0.2378,-0.1798>,
  <-0.7741,0.6329,0.0135>,
  <-0.7799,0.6255,0.0244>,
  <-0.7615,0.6480,0.0154>,
  <-0.7569,0.6535,0.0070>,
  <0.9574,-0.2354,-0.1674>,
  <0.9499,-0.2561,-0.1790>,
  <0.9401,-0.2765,-0.1993>,
  <-0.7513,0.6600,0.0021>,
  <-0.7561,0.6543,0.0100>,
  <-0.7427,0.6696,0.0055>,
  <-0.7388,0.6739,-0.0000>,
  <0.9178,-0.3295,-0.2215>,
  <0.9302,-0.3050,-0.2044>,
  <-0.7324,0.6809,-0.0059>,
  <-0.7362,0.6768,-0.0014>,
  <-0.7254,0.6883,-0.0029>,
  <-0.7223,0.6915,-0.0049>,
  <0.8861,-0.3957,-0.2413>,
  <0.8893,-0.3897,-0.2394>,
  <0.8965,-0.3767,-0.2332>,
  <0.8831,-0.4018,-0.2421>,
  <-0.7164,0.6976,-0.0107>,
  <-0.7192,0.6948,-0.0102>,
  <-0.7093,0.7049,-0.0101>,
  <-0.7068,0.7073,-0.0072>,
  <0.8758,-0.4161,-0.2447>,
  <0.8395,-0.4803,-0.2540>,
  <0.8303,-0.4975,-0.2510>,
  <-0.7019,0.7121,-0.0125>,
  <-0.7040,0.7100,-0.0172>,
  <-0.6936,0.7202,-0.0169>,
  <-0.6910,0.7228,-0.0077>,
  <0.7538,-0.6102,-0.2440>,
  <0.7895,-0.5634,-0.2436>,
  <0.7536,-0.6102,-0.2446>,
  <0.7612,-0.6057,-0.2319>,
  <-0.6873,0.7263,-0.0125>,
  <-0.6897,0.7237,-0.0239>,
  <-0.6777,0.7349,-0.0260>,
  <-0.6731,0.7395,-0.0086>,
  <0.7512,-0.6134,-0.2438>,
  <0.6652,-0.7264,-0.1728>,
  <0.6596,-0.7314,-0.1732>,
  <0.7045,-0.6844,-0.1877>,
  <0.6907,-0.7020,-0.1734>,
  <-0.6707,0.7416,-0.0132>,
  <-0.6756,0.7365,-0.0331>,
  <-0.6625,0.7479,-0.0427>,
  <-0.6525,0.7576,-0.0162>,
  <0.6563,-0.7354,-0.1688>,
  <0.6568,-0.7455,-0.1134>,
  <0.6133,-0.7860,-0.0782>,
  <0.6464,-0.7573,-0.0924>,
  <0.6085,-0.7909,-0.0642>,
  <-0.6517,0.7582,-0.0203>,
  <-0.6623,0.7476,-0.0494>,
  <-0.6519,0.7546,-0.0745>,
  <-0.6326,0.7733,-0.0422>,
  <0.6104,-0.7921,-0.0079>,
  <0.6411,-0.7658,-0.0498>,
  <0.6374,-0.7701,-0.0254>,
  <0.6124,-0.7904,0.0145>,
  <-0.6326,0.7733,-0.0426>,
  <-0.6528,0.7534,-0.0785>,
  <-0.6551,0.7451,-0.1252>,
  <-0.6262,0.7745,-0.0899>,
  <-0.6552,0.7444,-0.1284>,
  <-0.6249,0.7735,-0.1060>,
  <0.6266,-0.7787,0.0316>,
  <0.6446,-0.7645,-0.0073>,
  <0.6495,-0.7603,0.0123>,
  <0.6387,-0.7682,0.0455>,
  <-0.6419,0.7499,-0.1600>,
  <-0.6800,0.7090,-0.1868>,
  <-0.6851,0.7012,-0.1971>,
  <-0.6581,0.7271,-0.1956>,
  <0.6477,-0.7605,0.0462>,
  <0.6567,-0.7540,0.0162>,
  <0.6675,-0.7440,0.0277>,
  <0.6645,-0.7457,0.0485>,
  <-0.6954,0.6781,-0.2379>,
  <-0.7347,0.6314,-0.2481>,
  <-0.7412,0.6218,-0.2531>,
  <-0.7319,0.6280,-0.2646>,
  <0.6674,-0.7432,0.0471>,
  <0.6712,-0.7407,0.0273>,
  <0.6851,-0.7277,0.0329>,
  <0.6848,-0.7276,0.0410>,
  <0.6845,-0.7278,0.0429>,
  <0.6845,-0.7277,0.0431>,
  <-0.7923,0.5399,-0.2842>,
  <-0.8073,0.5184,-0.2820>,
  <-0.8050,0.5246,-0.2769>,
  <-0.8120,0.5097,-0.2843>,
  <0.6861,-0.7267,0.0324>,
  <0.7000,-0.7131,0.0384>,
  <0.7012,-0.7120,0.0358>,
  <0.7012,-0.7120,0.0358>,
  <0.7004,-0.7126,0.0393>,
  <-0.8203,0.5000,-0.2776>,
  <-0.8588,0.4343,-0.2716>,
  <-0.8733,0.4082,-0.2660>,
  <0.7151,-0.6980,0.0373>,
  <0.7172,-0.6957,0.0400>,
  <0.7172,-0.6957,0.0399>,
  <0.7158,-0.6973,0.0383>,
  <-0.9010,0.3565,-0.2471>,
  <-0.9046,0.3482,-0.2460>,
  <-0.8977,0.3617,-0.2517>,
  <-0.9118,0.3357,-0.2365>,
  <0.7173,-0.6956,0.0400>,
  <0.7342,-0.6773,0.0466>,
  <0.7322,-0.6798,0.0411>,
  <0.7318,-0.6803,0.0402>,
  <0.7319,-0.6802,0.0404>,
  <-0.9078,0.3411,-0.2439>,
  <-0.9228,0.3090,-0.2302>,
  <-0.9337,0.2894,-0.2107>,
  <0.7353,-0.6761,0.0463>,
  <0.7528,-0.6559,0.0553>,
  <0.7498,-0.6601,0.0463>,
  <-0.9391,0.2703,-0.2124>,
  <-0.9466,0.2570,-0.1948>,
  <0.7515,-0.6581,0.0459>,
  <0.7563,-0.6519,0.0553>,
  <0.7732,-0.6307,0.0657>,
  <0.7697,-0.6360,0.0546>,
  <-0.9549,0.2308,-0.1865>,
  <-0.9550,0.2304,-0.1870>,
  <-0.9503,0.2395,-0.1986>,
  <-0.9551,0.2301,-0.1865>,
  <0.7753,-0.6292,0.0551>,
  <0.7812,-0.6206,0.0676>,
  <0.7950,-0.6017,0.0771>,
  <0.7914,-0.6079,0.0642>,
  <-0.9576,0.2182,-0.1884>,
  <-0.9589,0.2137,-0.1869>,
  <-0.9618,0.2048,-0.1815>,
  <0.8038,-0.5910,0.0679>,
  <0.8105,-0.5798,0.0835>,
  <0.8175,-0.5690,0.0887>,
  <0.8142,-0.5758,0.0743>,
  <-0.9656,0.1919,-0.1753>,
  <-0.9682,0.1812,-0.1728>,
  <0.8405,-0.5323,0.1011>,
  <0.8372,-0.5403,0.0845>,
  <-0.9713,0.1744,-0.1618>,
  <-0.9737,0.1616,-0.1605>,
  <0.8374,-0.5400,0.0845>,
  <0.8448,-0.5251,0.1029>,
  <0.8374,-0.5400,0.0845>,
  <0.8636,-0.4909,0.1147>,
  <0.8611,-0.4991,0.0969>,
  <-0.9758,0.1619,-0.1467>,
  <-0.9782,0.1478,-0.1461>,
  <0.8771,-0.4690,0.1040>,
  <0.8844,-0.4493,0.1262>,
  <0.8854,-0.4471,0.1269>,
  <0.8838,-0.4553,0.1081>,
  <-0.9793,0.1547,-0.1308>,
  <-0.9815,0.1398,-0.1309>,
  <0.9064,-0.3984,0.1405>,
  <0.9054,-0.4072,0.1198>,
  <-0.9832,0.1382,-0.1196>,
  <-0.9831,0.1423,-0.1151>,
  <-0.9816,0.1527,-0.1146>,
  <-0.9837,0.1375,-0.1156>,
  <0.9222,-0.3646,0.1287>,
  <0.9250,-0.3479,0.1525>,
  <0.9251,-0.3536,0.1386>,
  <0.9250,-0.3569,0.1305>,
  <-0.9824,0.1541,-0.1060>,
  <-0.9829,0.1555,-0.0983>,
  <-0.9850,0.1404,-0.1006>,
  <0.9298,-0.3337,0.1554>,
  <0.9416,-0.2938,0.1647>,
  <0.9425,-0.3025,0.1418>,
  <-0.9832,0.1632,-0.0821>,
  <-0.9853,0.1481,-0.0856>,
  <0.9553,-0.2373,0.1764>,
  <0.9572,-0.2464,0.1520>,
  <-0.9823,0.1753,-0.0658>,
  <-0.9845,0.1602,-0.0707>,
  <0.9658,-0.1793,0.1871>,
  <0.9687,-0.1887,0.1615>,
  <-0.9802,0.1915,-0.0494>,
  <-0.9827,0.1766,-0.0558>,
  <0.9728,-0.1621,0.1656>,
  <0.9730,-0.1198,0.1971>,
  <0.9752,-0.1247,0.1828>,
  <0.9769,-0.1286,0.1707>,
  <-0.9768,0.2117,-0.0330>,
  <-0.9796,0.1969,-0.0410>,
  <0.9767,-0.0588,0.2065>,
  <0.9770,-0.0593,0.2049>,
  <0.9815,-0.0670,0.1795>,
  <-0.9761,0.2154,-0.0294>,
  <-0.9723,0.2328,-0.0184>,
  <-0.9717,0.2357,-0.0166>,
  <-0.9749,0.2210,-0.0262>,
  <0.9771,-0.0331,0.2102>,
  <0.9765,0.0035,0.2153>,
  <0.9823,-0.0044,0.1875>,
  <-0.9646,0.2638,-0.0002>,
  <-0.9684,0.2492,-0.0113>,
  <0.9753,0.0292,0.2187>,
  <0.9724,0.0665,0.2235>,
  <0.9732,0.0656,0.2204>,
  <0.9791,0.0587,0.1948>,
  <-0.9552,0.2954,0.0164>,
  <-0.9597,0.2809,0.0036>,
  <0.9642,0.1302,0.2310>,
  <0.9687,0.1255,0.2142>,
  <0.9719,0.1222,0.2014>,
  <-0.9434,0.3301,0.0329>,
  <-0.9486,0.3158,0.0185>,
  <0.9604,0.1860,0.2075>,
  <0.9654,0.1611,0.2052>,
  <0.9517,0.1942,0.2379>,
  <-0.9439,0.3293,0.0239>,
  <-0.9396,0.3401,0.0374>,
  <-0.9283,0.3686,0.0495>,
  <-0.9345,0.3544,0.0334>,
  <0.9348,0.2581,0.2440>,
  <0.9444,0.2505,0.2132>,
  <-0.9096,0.4102,0.0662>,
  <-0.9168,0.3963,0.0485>,
  <0.9135,0.3213,0.2494>,
  <0.9239,0.3145,0.2181>,
  <-0.9001,0.4314,0.0604>,
  <-0.8957,0.4380,0.0769>,
  <-0.8869,0.4546,0.0829>,
  <-0.8954,0.4408,0.0634>,
  <0.9045,0.3447,0.2512>,
  <0.8873,0.3849,0.2543>,
  <0.8982,0.3779,0.2245>,
  <0.8989,0.3775,0.2223>,
  <-0.8591,0.5020,0.0996>,
  <-0.8689,0.4887,0.0785>,
  <0.8683,0.4413,0.2263>,
  <0.8978,0.3801,0.2225>,
  <0.8559,0.4479,0.2585>,
  <-0.8495,0.5202,0.0882>,
  <-0.8450,0.5239,0.1071>,
  <-0.8258,0.5519,0.1162>,
  <-0.8372,0.5388,0.0935>,
  <0.8393,0.4774,0.2602>,
  <0.8330,0.5034,0.2295>,
  <0.8334,0.5029,0.2294>,
  <0.8190,0.5104,0.2621>,
  <-0.7922,0.5980,0.1217>,
  <-0.7902,0.5987,0.1313>,
  <-0.7992,0.5912,0.1085>,
  <-0.7861,0.6036,0.1327>,
  <0.7763,0.5720,0.2650>,
  <0.7909,0.5662,0.2324>,
  <-0.7946,0.5971,0.1102>,
  <-0.7532,0.6461,0.1235>,
  <-0.7383,0.6577,0.1493>,
  <0.7754,0.5731,0.2651>,
  <0.7421,0.6279,0.2346>,
  <0.7708,0.5927,0.2334>,
  <0.7258,0.6338,0.2675>,
  <-0.7368,0.6638,0.1284>,
  <-0.7324,0.6638,0.1512>,
  <-0.6808,0.7134,0.1659>,
  <-0.6982,0.7024,0.1385>,
  <0.7135,0.6474,0.2680>,
  <0.6852,0.6889,0.2363>,
  <0.7090,0.6647,0.2357>,
  <0.6669,0.6948,0.2693>,
  <-0.6771,0.7217,0.1436>,
  <-0.6729,0.7204,0.1680>,
  <-0.6125,0.7695,0.1809>,
  <-0.6317,0.7599,0.1534>,
  <-0.6122,0.7694,0.1821>,
  <-0.6114,0.7700,0.1823>,
  <0.6523,0.7084,0.2696>,
  <0.6180,0.7495,0.2373>,
  <0.6480,0.7238,0.2369>,
  <0.5974,0.7550,0.2703>,
  <-0.6164,0.7717,0.1565>,
  <-0.5508,0.8116,0.1945>,
  <-0.5550,0.8148,0.1675>,
  <-0.5242,0.8280,0.1991>,
  <-0.5500,0.8180,0.1683>,
  <0.5317,0.8025,0.2706>,
  <0.5119,0.8154,0.2706>,
  <0.5290,0.8113,0.2491>,
  <0.5372,0.8093,0.2375>,
  <0.5877,0.7735,0.2375>,
  <0.5916,0.7596,0.2704>,
  <-0.4932,0.8517,0.1773>,
  <-0.4892,0.8477,0.2051>,
  <-0.4297,0.8808,0.1989>,
  <-0.4442,0.8769,0.1839>,
  <-0.4275,0.8783,0.2142>,
  <-0.4110,0.8856,0.2164>,
  <0.4126,0.8701,0.2695>,
  <0.4021,0.8751,0.2693>,
  <0.4116,0.8733,0.2605>,
  <0.4339,0.8693,0.2367>,
  <0.4683,0.8512,0.2371>,
  <0.4722,0.8390,0.2703>,
  <0.5276,0.8156,0.2375>,
  <-0.4315,0.8828,0.1855>,
  <-0.3658,0.9037,0.2223>,
  <-0.3697,0.9089,0.1930>,
  <-0.3044,0.9245,0.2294>,
  <-0.3083,0.9302,0.1993>,
  <-0.2437,0.9414,0.2330>,
  <-0.2921,0.9351,0.2008>,
  <-0.2433,0.9409,0.2355>,
  <-0.2384,0.9421,0.2359>,
  <0.2354,0.9351,0.2649>,
  <0.2347,0.9353,0.2649>,
  <0.2354,0.9352,0.2646>,
  <0.2874,0.9289,0.2336>,
  <0.2908,0.9278,0.2337>,
  <0.2946,0.9176,0.2669>,
  <0.3537,0.8960,0.2684>,
  <0.3500,0.9067,0.2353>,
  <0.4090,0.8814,0.2363>,
  <-0.2470,0.9471,0.2050>,
  <-0.1824,0.9532,0.2410>,
  <-0.1860,0.9598,0.2101>,
  <-0.1218,0.9616,0.2460>,
  <-0.1255,0.9686,0.2145>,
  <-0.0616,0.9662,0.2503>,
  <-0.0652,0.9737,0.2184>,
  <-0.0017,0.9672,0.2541>,
  <-0.0053,0.9751,0.2219>,
  <0.0579,0.9646,0.2574>,
  <0.0543,0.9728,0.2250>,
  <0.1173,0.9584,0.2603>,
  <0.1138,0.9671,0.2277>,
  <0.1765,0.9486,0.2628>,
  <0.1730,0.9577,0.2301>,
  <0.2320,0.9446,0.2321>,
  <-0.2863,-0.9321,0.2218>,
  <-0.2841,-0.9400,0.1889>,
  <-0.3320,-0.9241,0.1893>,
  <-0.2956,-0.9292,0.2219>,
  <-0.2275,-0.9484,0.2209>,
  <-0.2252,-0.9560,0.1881>,
  <-0.1684,-0.9609,0.2197>,
  <-0.1660,-0.9683,0.1869>,
  <-0.1091,-0.9698,0.2180>,
  <-0.1066,-0.9769,0.1854>,
  <-0.0495,-0.9751,0.2160>,
  <-0.0470,-0.9819,0.1837>,
  <0.0103,-0.9768,0.2137>,
  <0.0128,-0.9833,0.1816>,
  <0.0703,-0.9750,0.2110>,
  <0.0729,-0.9811,0.1793>,
  <0.1307,-0.9694,0.2078>,
  <0.1332,-0.9752,0.1765>,
  <0.1914,-0.9600,0.2042>,
  <0.1940,-0.9656,0.1733>,
  <0.2526,-0.9467,0.1999>,
  <0.2551,-0.9519,0.1696>,
  <0.3013,-0.9332,0.1960>,
  <0.3150,-0.9308,0.1852>,
  <0.3167,-0.9340,0.1653>,
  <0.3384,-0.9266,0.1636>,
  <-0.4615,-0.8654,0.1950>,
  <-0.4611,-0.8668,0.1896>,
  <-0.4652,-0.8647,0.1896>,
  <-0.4398,-0.8700,0.2229>,
  <-0.4046,-0.8869,0.2229>,
  <-0.4022,-0.8957,0.1898>,
  <-0.3455,-0.9116,0.2226>,
  <-0.3430,-0.9200,0.1894>,
  <0.3141,-0.9291,0.1950>,
  <0.3785,-0.9116,0.1604>,
  <0.3757,-0.9071,0.1895>,
  <0.4378,-0.8803,0.1830>,
  <0.4405,-0.8843,0.1548>,
  <0.4504,-0.8742,0.1815>,
  <0.4753,-0.8667,0.1512>,
  <-0.5232,-0.8227,0.2224>,
  <-0.5208,-0.8324,0.1893>,
  <-0.5616,-0.8056,0.1888>,
  <-0.5418,-0.8106,0.2222>,
  <-0.4637,-0.8575,0.2228>,
  <0.5026,-0.8517,0.1482>,
  <0.4997,-0.8482,0.1756>,
  <0.5550,-0.8147,0.1679>,
  <0.5630,-0.8115,0.1567>,
  <0.5647,-0.8132,0.1406>,
  <0.4997,-0.8482,0.1756>,
  <0.5747,-0.8064,0.1392>,
  <-0.5831,-0.7816,0.2215>,
  <-0.5803,-0.7923,0.1885>,
  <-0.6399,-0.7453,0.1871>,
  <-0.6225,-0.7509,0.2206>,
  <0.5618,-0.8103,0.1669>,
  <0.6264,-0.7683,0.1317>,
  <0.6234,-0.7660,0.1568>,
  <0.6362,-0.7559,0.1544>,
  <0.6525,-0.7470,0.1274>,
  <-0.7015,-0.6862,0.1922>,
  <-0.7009,-0.6888,0.1851>,
  <-0.7046,-0.6851,0.1850>,
  <-0.6894,-0.6907,0.2183>,
  <-0.6432,-0.7334,0.2200>,
  <-0.6402,-0.7451,0.1871>,
  <0.6875,-0.7160,0.1213>,
  <0.6844,-0.7146,0.1450>,
  <0.7021,-0.6980,0.1410>,
  <0.7161,-0.6884,0.1155>,
  <-0.7040,-0.6760,0.2177>,
  <-0.7460,-0.6300,0.2156>,
  <-0.7597,-0.6241,0.1824>,
  <0.7474,-0.6555,0.1088>,
  <0.7442,-0.6550,0.1308>,
  <0.7568,-0.6412,0.1274>,
  <0.7687,-0.6311,0.1036>,
  <-0.7657,-0.6064,0.2144>,
  <-0.7623,-0.6210,0.1823>,
  <-0.8067,-0.5631,0.1795>,
  <-0.7945,-0.5689,0.2124>,
  <0.8053,-0.5853,0.0937>,
  <0.8021,-0.5862,0.1137>,
  <0.8024,-0.5858,0.1136>,
  <0.8127,-0.5755,0.0914>,
  <-0.8283,-0.5198,0.2093>,
  <-0.8249,-0.5364,0.1780>,
  <-0.8473,-0.5011,0.1760>,
  <-0.8365,-0.5067,0.2085>,
  <0.8400,-0.5333,0.0999>,
  <0.8491,-0.5222,0.0793>,
  <-0.8721,-0.4447,0.2043>,
  <-0.8823,-0.4381,0.1721>,
  <0.8603,-0.5041,0.0752>,
  <0.8571,-0.5068,0.0928>,
  <0.8715,-0.4827,0.0860>,
  <0.8793,-0.4715,0.0671>,
  <-0.8924,-0.4040,0.2012>,
  <-0.8883,-0.4261,0.1713>,
  <-0.9115,-0.3754,0.1678>,
  <-0.9025,-0.3817,0.1995>,
  <0.8977,-0.4347,0.0721>,
  <0.9044,-0.4231,0.0548>,
  <-0.9277,-0.3188,0.1944>,
  <-0.9360,-0.3119,0.1630>,
  <0.9108,-0.4096,0.0514>,
  <0.9075,-0.4148,0.0661>,
  <0.9191,-0.3897,0.0581>,
  <0.9248,-0.3780,0.0426>,
  <-0.9544,-0.2492,0.1646>,
  <-0.9534,-0.2566,0.1584>,
  <-0.9559,-0.2477,0.1577>,
  <-0.9484,-0.2550,0.1884>,
  <0.9365,-0.3478,0.0442>,
  <0.9414,-0.3359,0.0304>,
  <-0.9586,-0.2168,0.1846>,
  <-0.9645,-0.1913,0.1820>,
  <-0.9710,-0.1843,0.1521>,
  <0.9540,-0.2991,0.0189>,
  <0.9507,-0.3087,0.0303>,
  <0.9515,-0.3064,0.0278>,
  <0.9548,-0.2967,0.0181>,
  <-0.9761,-0.1282,0.1752>,
  <-0.9819,-0.1207,0.1459>,
  <0.9509,-0.3082,0.0300>,
  <0.9617,-0.2737,0.0165>,
  <0.9652,-0.2616,0.0059>,
  <-0.9837,-0.0651,0.1678>,
  <-0.9886,-0.0572,0.1392>,
  <0.9703,-0.2419,0.0026>,
  <0.9732,-0.2297,-0.0062>,
  <-0.9872,-0.0023,0.1597>,
  <-0.9912,0.0058,0.1320>,
  <0.9768,-0.2137,-0.0111>,
  <0.9793,-0.2014,-0.0184>,
  <-0.9867,0.0598,0.1511>,
  <-0.9899,0.0681,0.1242>,
  <0.9818,-0.1880,-0.0252>,
  <0.9816,-0.1895,-0.0245>,
  <0.9838,-0.1769,-0.0304>,
  <0.9816,-0.1892,-0.0247>,
  <-0.9825,0.1209,0.1417>,
  <-0.9848,0.1293,0.1159>,
  <0.9843,-0.1738,-0.0321>,
  <0.9868,-0.1565,-0.0424>,
  <0.9849,-0.1688,-0.0383>,
  <-0.9825,0.1209,0.1417>,
  <-0.9746,0.1810,0.1317>,
  <-0.9761,0.1894,0.1070>,
  <0.9870,-0.1524,-0.0518>,
  <0.9886,-0.1401,-0.0544>,
  <-0.9638,0.2465,0.1020>,
  <-0.9685,0.2150,0.1254>,
  <-0.9638,0.2481,0.0974>,
  <-0.9634,0.2391,0.1212>,
  <0.9880,-0.1401,-0.0652>,
  <0.9896,-0.1278,-0.0664>,
  <-0.9627,0.2527,0.0966>,
  <-0.9487,0.3035,0.0881>,
  <-0.9492,0.2946,0.1106>,
  <0.9881,-0.1321,-0.0784>,
  <0.9897,-0.1201,-0.0782>,
  <-0.9321,0.3484,0.0991>,
  <-0.9308,0.3570,0.0780>,
  <0.9875,-0.1287,-0.0913>,
  <0.9890,-0.1171,-0.0900>,
  <-0.9119,0.4047,0.0678>,
  <-0.9183,0.3855,0.0900>,
  <-0.9125,0.3996,0.0870>,
  <-0.9103,0.4086,0.0671>,
  <0.9861,-0.1301,-0.1036>,
  <0.9877,-0.1193,-0.1012>,
  <-0.8914,0.4469,0.0752>,
  <-0.8885,0.4553,0.0570>,
  <0.9843,-0.1346,-0.1142>,
  <0.9843,-0.1355,-0.1131>,
  <0.9856,-0.1269,-0.1116>,
  <0.9840,-0.1364,-0.1150>,
  <-0.8673,0.4956,0.0465>,
  <-0.8737,0.4822,0.0647>,
  <-0.8685,0.4918,0.0625>,
  <-0.8647,0.5001,0.0457>,
  <0.9837,-0.1363,-0.1172>,
  <0.9829,-0.1398,-0.1201>,
  <0.9811,-0.1469,-0.1256>,
  <-0.8452,0.5321,0.0505>,
  <-0.8411,0.5397,0.0355>,
  <0.9777,-0.1612,-0.1348>,
  <0.9796,-0.1563,-0.1266>,
  <-0.8289,0.5586,0.0290>,
  <-0.8350,0.5485,0.0440>,
  <-0.8217,0.5686,0.0386>,
  <-0.8173,0.5757,0.0252>,
  <0.9735,-0.1786,-0.1426>,
  <0.9760,-0.1749,-0.1299>,
  <-0.7964,0.6046,0.0152>,
  <-0.8018,0.5969,0.0273>,
  <-0.7985,0.6015,0.0264>,
  <-0.7939,0.6079,0.0148>,
  <0.9684,-0.1988,-0.1507>,
  <0.9723,-0.1934,-0.1314>,
  <-0.7767,0.6297,0.0157>,
  <-0.7725,0.6350,0.0062>,
  <0.9614,-0.2230,-0.1614>,
  <0.9676,-0.2126,-0.1359>,
  <-0.7695,0.6387,0.0040>,
  <-0.7741,0.6329,0.0135>,
  <-0.7569,0.6535,0.0070>,
  <-0.7533,0.6577,-0.0003>,
  <0.9586,-0.2395,-0.1541>,
  <0.9574,-0.2354,-0.1674>,
  <0.9601,-0.2369,-0.1486>,
  <0.9499,-0.2561,-0.1790>,
  <-0.7477,0.6640,-0.0047>,
  <-0.7513,0.6600,0.0021>,
  <-0.7388,0.6739,-0.0000>,
  <-0.7363,0.6767,-0.0047>,
  <0.9590,-0.2399,-0.1506>,
  <0.9447,-0.2774,-0.1751>,
  <0.9302,-0.3050,-0.2044>,
  <-0.7302,0.6832,-0.0097>,
  <-0.7324,0.6809,-0.0059>,
  <-0.7223,0.6915,-0.0049>,
  <-0.7212,0.6927,-0.0061>,
  <0.8965,-0.3767,-0.2332>,
  <0.9149,-0.3440,-0.2114>,
  <-0.7158,0.6982,-0.0107>,
  <-0.7164,0.6976,-0.0107>,
  <-0.7068,0.7073,-0.0072>,
  <-0.7071,0.7071,-0.0037>,
  <0.8588,-0.4474,-0.2498>,
  <0.8758,-0.4161,-0.2447>,
  <0.8395,-0.4803,-0.2540>,
  <0.8579,-0.4489,-0.2500>,
  <-0.7027,0.7114,-0.0074>,
  <-0.7019,0.7121,-0.0125>,
  <-0.6910,0.7228,-0.0077>,
  <-0.6920,0.7219,0.0027>,
  <0.7536,-0.6102,-0.2446>,
  <0.7535,-0.6046,-0.2582>,
  <-0.6885,0.7252,0.0000>,
  <-0.6873,0.7263,-0.0125>,
  <-0.6731,0.7395,-0.0086>,
  <-0.6728,0.7397,0.0118>,
  <0.7028,-0.6678,-0.2453>,
  <0.7512,-0.6134,-0.2438>,
  <0.6596,-0.7314,-0.1732>,
  <0.6218,-0.7624,-0.1791>,
  <-0.6702,0.7421,0.0097>,
  <-0.6707,0.7416,-0.0132>,
  <-0.6525,0.7576,-0.0162>,
  <-0.6465,0.7627,0.0173>,
  <0.5956,-0.7901,-0.1450>,
  <0.6563,-0.7354,-0.1688>,
  <0.6133,-0.7860,-0.0782>,
  <0.5588,-0.8287,-0.0314>,
  <0.6085,-0.7909,-0.0642>,
  <0.5580,-0.8296,-0.0226>,
  <-0.6451,0.7640,0.0154>,
  <-0.6517,0.7582,-0.0203>,
  <-0.6326,0.7733,-0.0422>,
  <-0.6144,0.7890,0.0037>,
  <-0.6272,0.7783,-0.0290>,
  <-0.6129,0.7902,0.0026>,
  <0.5756,-0.8163,0.0479>,
  <0.6104,-0.7921,-0.0079>,
  <0.6124,-0.7904,0.0145>,
  <0.5881,-0.8058,0.0690>,
  <-0.6326,0.7733,-0.0426>,
  <-0.5930,0.8042,-0.0416>,
  <-0.6262,0.7745,-0.0899>,
  <-0.6249,0.7735,-0.1060>,
  <-0.5860,0.8071,-0.0721>,
  <0.6099,-0.7883,0.0817>,
  <0.6266,-0.7787,0.0316>,
  <0.6387,-0.7682,0.0455>,
  <0.6343,-0.7684,0.0850>,
  <-0.5933,0.7956,-0.1222>,
  <-0.6419,0.7499,-0.1600>,
  <-0.6581,0.7271,-0.1956>,
  <-0.6219,0.7581,-0.1963>,
  <0.6426,-0.7617,0.0827>,
  <0.6477,-0.7605,0.0462>,
  <0.6645,-0.7457,0.0485>,
  <0.6678,-0.7410,0.0697>,
  <-0.6408,0.7349,-0.2219>,
  <-0.6954,0.6781,-0.2379>,
  <-0.7319,0.6280,-0.2646>,
  <-0.7259,0.6273,-0.2821>,
  <0.6679,-0.7410,0.0696>,
  <0.6674,-0.7432,0.0471>,
  <0.6845,-0.7278,0.0429>,
  <0.6873,-0.7245,0.0524>,
  <0.6845,-0.7277,0.0431>,
  <0.6876,-0.7242,0.0533>,
  <-0.7533,0.5895,-0.2916>,
  <-0.7923,0.5399,-0.2842>,
  <-0.8120,0.5097,-0.2843>,
  <-0.8282,0.4818,-0.2864>,
  <0.7017,-0.7113,0.0404>,
  <0.7000,-0.7131,0.0384>,
  <0.7004,-0.7126,0.0393>,
  <0.7026,-0.7104,0.0420>,
  <-0.8939,0.3710,-0.2516>,
  <-0.8940,0.3707,-0.2516>,
  <-0.8733,0.4082,-0.2660>,
  <-0.8943,0.3702,-0.2512>,
  <0.7151,-0.6982,0.0345>,
  <0.7151,-0.6980,0.0373>,
  <0.7158,-0.6973,0.0383>,
  <0.7164,-0.6968,0.0362>,
  <-0.9010,0.3565,-0.2471>,
  <-0.9118,0.3357,-0.2365>,
  <-0.9289,0.3061,-0.2084>,
  <0.7300,-0.6826,0.0339>,
  <0.7318,-0.6803,0.0402>,
  <0.7319,-0.6802,0.0404>,
  <0.7310,-0.6814,0.0350>,
  <-0.9337,0.2894,-0.2107>,
  <-0.9456,0.2715,-0.1791>,
  <0.7498,-0.6601,0.0463>,
  <0.7477,-0.6630,0.0376>,
  <-0.9466,0.2570,-0.1948>,
  <-0.9532,0.2503,-0.1695>,
  <0.7482,-0.6624,0.0374>,
  <0.7515,-0.6581,0.0459>,
  <0.7697,-0.6360,0.0546>,
  <0.7670,-0.6402,0.0440>,
  <-0.9549,0.2443,-0.1687>,
  <-0.9549,0.2308,-0.1865>,
  <-0.9551,0.2301,-0.1865>,
  <-0.9577,0.2290,-0.1745>,
  <0.7706,-0.6358,0.0438>,
  <0.7753,-0.6292,0.0551>,
  <0.7914,-0.6079,0.0642>,
  <0.7884,-0.6130,0.0519>,
  <-0.9618,0.2048,-0.1815>,
  <-0.9634,0.2015,-0.1770>,
  <0.7982,-0.6000,0.0539>,
  <0.8038,-0.5910,0.0679>,
  <0.8142,-0.5758,0.0743>,
  <0.8112,-0.5817,0.0606>,
  <-0.9682,0.1812,-0.1728>,
  <-0.9700,0.1730,-0.1706>,
  <0.8312,-0.5518,0.0676>,
  <0.8372,-0.5403,0.0845>,
  <0.8371,-0.5406,0.0836>,
  <0.8312,-0.5518,0.0676>,
  <0.8345,-0.5466,0.0694>,
  <-0.9737,0.1616,-0.1605>,
  <-0.9760,0.1499,-0.1582>,
  <0.8374,-0.5400,0.0845>,
  <0.8374,-0.5400,0.0845>,
  <0.8611,-0.4991,0.0969>,
  <0.8587,-0.5062,0.0799>,
  <-0.9782,0.1478,-0.1461>,
  <-0.9805,0.1341,-0.1435>,
  <0.8704,-0.4852,0.0840>,
  <0.8771,-0.4690,0.1040>,
  <0.8838,-0.4553,0.1081>,
  <0.8821,-0.4624,0.0900>,
  <-0.9830,0.1278,-0.1320>,
  <-0.9832,0.1289,-0.1290>,
  <-0.9815,0.1398,-0.1309>,
  <-0.9837,0.1256,-0.1286>,
  <0.9054,-0.4072,0.1198>,
  <0.9043,-0.4150,0.1000>,
  <-0.9832,0.1382,-0.1196>,
  <-0.9837,0.1375,-0.1156>,
  <-0.9858,0.1232,-0.1143>,
  <0.9156,-0.3882,0.1048>,
  <0.9222,-0.3646,0.1287>,
  <0.9250,-0.3569,0.1305>,
  <0.9248,-0.3644,0.1098>,
  <-0.9850,0.1404,-0.1006>,
  <-0.9869,0.1263,-0.1003>,
  <0.9425,-0.3025,0.1418>,
  <0.9431,-0.3103,0.1195>,
  <-0.9853,0.1481,-0.0856>,
  <-0.9872,0.1342,-0.0867>,
  <0.9572,-0.2464,0.1520>,
  <0.9585,-0.2546,0.1284>,
  <-0.9845,0.1602,-0.0707>,
  <-0.9865,0.1466,-0.0733>,
  <0.9668,-0.2176,0.1337>,
  <0.9687,-0.1887,0.1615>,
  <0.9698,-0.1926,0.1497>,
  <0.9709,-0.1965,0.1369>,
  <-0.9827,0.1766,-0.0558>,
  <-0.9848,0.1630,-0.0599>,
  <0.9728,-0.1621,0.1656>,
  <0.9769,-0.1286,0.1707>,
  <0.9800,-0.1359,0.1452>,
  <-0.9796,0.1969,-0.0410>,
  <-0.9819,0.1835,-0.0467>,
  <0.9815,-0.0670,0.1795>,
  <0.9854,-0.0743,0.1529>,
  <-0.9794,0.1980,-0.0386>,
  <-0.9761,0.2154,-0.0294>,
  <-0.9749,0.2210,-0.0262>,
  <-0.9776,0.2078,-0.0336>,
  <0.9823,-0.0044,0.1875>,
  <0.9871,-0.0116,0.1600>,
  <-0.9684,0.2492,-0.0113>,
  <-0.9715,0.2360,-0.0204>,
  <0.9791,0.0587,0.1948>,
  <0.9847,0.0518,0.1665>,
  <-0.9597,0.2809,0.0036>,
  <-0.9634,0.2679,-0.0072>,
  <0.9719,0.1222,0.2014>,
  <0.9782,0.1156,0.1724>,
  <-0.9486,0.3158,0.0185>,
  <-0.9530,0.3030,0.0060>,
  <0.9654,0.1611,0.2052>,
  <0.9604,0.1860,0.2075>,
  <0.9628,0.1838,0.1980>,
  <0.9676,0.1794,0.1777>,
  <-0.9478,0.3186,0.0115>,
  <-0.9439,0.3293,0.0239>,
  <-0.9345,0.3544,0.0334>,
  <-0.9396,0.3417,0.0192>,
  <0.9525,0.2436,0.1826>,
  <0.9588,0.2192,0.1807>,
  <0.9444,0.2505,0.2132>,
  <-0.9396,0.3417,0.0192>,
  <-0.9168,0.3963,0.0485>,
  <-0.9228,0.3838,0.0325>,
  <0.9239,0.3145,0.2181>,
  <0.9328,0.3082,0.1871>,
  <-0.9042,0.4248,0.0448>,
  <-0.9001,0.4314,0.0604>,
  <-0.8954,0.4408,0.0634>,
  <-0.9024,0.4285,0.0458>,
  <0.8989,0.3775,0.2223>,
  <0.9085,0.3718,0.1909>,
  <-0.8689,0.4887,0.0785>,
  <-0.8770,0.4768,0.0592>,
  <0.8978,0.3801,0.2225>,
  <0.8791,0.4352,0.1943>,
  <0.8930,0.4066,0.1928>,
  <0.8683,0.4413,0.2263>,
  <-0.8536,0.5163,0.0698>,
  <-0.8495,0.5202,0.0882>,
  <-0.8372,0.5388,0.0935>,
  <-0.8467,0.5271,0.0725>,
  <0.8334,0.5029,0.2294>,
  <0.8330,0.5034,0.2295>,
  <0.8333,0.5033,0.2288>,
  <0.8443,0.4982,0.1972>,
  <-0.7992,0.5912,0.1085>,
  <-0.8099,0.5802,0.0858>,
  <0.8035,0.5608,0.1997>,
  <0.8292,0.5227,0.1982>,
  <0.7909,0.5662,0.2324>,
  <-0.7986,0.5951,0.0896>,
  <-0.7946,0.5971,0.1102>,
  <-0.7532,0.6461,0.1235>,
  <-0.7657,0.6354,0.0992>,
  <0.7708,0.5927,0.2334>,
  <0.7563,0.6223,0.2016>,
  <0.7665,0.6099,0.2013>,
  <0.7421,0.6279,0.2346>,
  <-0.7408,0.6634,0.1059>,
  <-0.7368,0.6638,0.1284>,
  <-0.6982,0.7024,0.1385>,
  <-0.7128,0.6923,0.1125>,
  <0.7090,0.6647,0.2357>,
  <0.7012,0.6834,0.2031>,
  <0.7048,0.6798,0.2030>,
  <0.6852,0.6889,0.2363>,
  <-0.6811,0.7224,0.1195>,
  <-0.6771,0.7217,0.1436>,
  <-0.6317,0.7599,0.1534>,
  <-0.6488,0.7505,0.1258>,
  <0.6480,0.7238,0.2369>,
  <0.6361,0.7442,0.2041>,
  <0.6441,0.7373,0.2040>,
  <0.6180,0.7495,0.2373>,
  <-0.6202,0.7734,0.1311>,
  <-0.6164,0.7717,0.1565>,
  <-0.5562,0.8155,0.1601>,
  <-0.5706,0.8094,0.1391>,
  <-0.5550,0.8148,0.1675>,
  <-0.5500,0.8180,0.1683>,
  <0.5877,0.7735,0.2375>,
  <0.5576,0.8046,0.2044>,
  <0.5840,0.7856,0.2044>,
  <0.5372,0.8093,0.2375>,
  <-0.5588,0.8172,0.1409>,
  <-0.4932,0.8517,0.1773>,
  <-0.4969,0.8548,0.1496>,
  <-0.4442,0.8769,0.1839>,
  <-0.4704,0.8691,0.1528>,
  <0.4683,0.8512,0.2371>,
  <0.4605,0.8639,0.2038>,
  <0.4647,0.8617,0.2038>,
  <0.4339,0.8693,0.2367>,
  <0.5276,0.8156,0.2375>,
  <0.5243,0.8266,0.2044>,
  <-0.4351,0.8866,0.1571>,
  <-0.4315,0.8828,0.1855>,
  <-0.3697,0.9089,0.1930>,
  <-0.3733,0.9132,0.1637>,
  <-0.3098,0.9322,0.1873>,
  <-0.3319,0.9283,0.1676>,
  <-0.3083,0.9302,0.1993>,
  <-0.2921,0.9351,0.2008>,
  <0.2908,0.9278,0.2337>,
  <0.2874,0.9289,0.2336>,
  <0.2906,0.9285,0.2314>,
  <0.3252,0.9239,0.2016>,
  <0.3466,0.9160,0.2020>,
  <0.3500,0.9067,0.2353>,
  <0.4090,0.8814,0.2363>,
  <0.4058,0.8911,0.2032>,
  <-0.3118,0.9349,0.1694>,
  <-0.2470,0.9471,0.2050>,
  <-0.2504,0.9523,0.1746>,
  <-0.1860,0.9598,0.2101>,
  <-0.1894,0.9654,0.1791>,
  <-0.1255,0.9686,0.2145>,
  <-0.1288,0.9746,0.1831>,
  <-0.0652,0.9737,0.2184>,
  <-0.0686,0.9800,0.1866>,
  <-0.0053,0.9751,0.2219>,
  <-0.0087,0.9818,0.1897>,
  <0.0543,0.9728,0.2250>,
  <0.0510,0.9800,0.1925>,
  <0.1138,0.9671,0.2277>,
  <0.1105,0.9746,0.1950>,
  <0.1730,0.9577,0.2301>,
  <0.1698,0.9655,0.1973>,
  <0.2320,0.9446,0.2321>,
  <0.2289,0.9529,0.1991>,
  <0.2878,0.9364,0.2007>,
  <-0.1052,-0.9809,0.1638>,
  <-0.1045,-0.9827,0.1529>,
  <-0.1298,-0.9796,0.1535>,
  <-0.0465,-0.9831,0.1768>,
  <-0.0451,-0.9874,0.1515>,
  <0.0130,-0.9839,0.1782>,
  <0.0147,-0.9886,0.1497>,
  <0.0737,-0.9831,0.1676>,
  <0.0749,-0.9862,0.1477>,
  <0.1351,-0.9801,0.1452>,
  <-0.3423,-0.9225,0.1783>,
  <-0.3411,-0.9269,0.1563>,
  <-0.3594,-0.9200,0.1564>,
  <-0.3320,-0.9241,0.1893>,
  <-0.2841,-0.9400,0.1889>,
  <-0.2823,-0.9466,0.1559>,
  <-0.2252,-0.9560,0.1881>,
  <-0.2232,-0.9623,0.1552>,
  <-0.1660,-0.9683,0.1869>,
  <-0.1639,-0.9744,0.1541>,
  <-0.1066,-0.9769,0.1854>,
  <-0.0470,-0.9819,0.1837>,
  <0.0128,-0.9833,0.1816>,
  <0.0729,-0.9811,0.1793>,
  <0.1355,-0.9801,0.1452>,
  <0.1332,-0.9752,0.1765>,
  <0.1940,-0.9656,0.1733>,
  <0.1962,-0.9701,0.1425>,
  <0.2551,-0.9519,0.1696>,
  <0.2574,-0.9562,0.1394>,
  <0.3167,-0.9340,0.1653>,
  <0.3190,-0.9380,0.1357>,
  <0.3384,-0.9266,0.1636>,
  <0.3672,-0.9207,0.1324>,
  <-0.4611,-0.8668,0.1896>,
  <-0.4593,-0.8744,0.1565>,
  <-0.4842,-0.8609,0.1563>,
  <-0.4652,-0.8647,0.1896>,
  <-0.4022,-0.8957,0.1898>,
  <-0.4002,-0.9029,0.1565>,
  <-0.3430,-0.9200,0.1894>,
  <0.3809,-0.9152,0.1314>,
  <0.3785,-0.9116,0.1604>,
  <0.4405,-0.8843,0.1548>,
  <0.4429,-0.8876,0.1266>,
  <0.4753,-0.8667,0.1512>,
  <0.4958,-0.8598,0.1218>,
  <-0.5780,-0.8010,0.1559>,
  <-0.5780,-0.8011,0.1553>,
  <-0.5783,-0.8009,0.1553>,
  <-0.5616,-0.8056,0.1888>,
  <-0.5208,-0.8324,0.1893>,
  <-0.5187,-0.8406,0.1561>,
  <0.5052,-0.8545,0.1209>,
  <0.5026,-0.8517,0.1482>,
  <0.5647,-0.8132,0.1406>,
  <0.5673,-0.8155,0.1144>,
  <0.5747,-0.8064,0.1392>,
  <0.5905,-0.7993,0.1116>,
  <-0.6401,-0.7453,0.1866>,
  <-0.6382,-0.7542,0.1542>,
  <-0.6532,-0.7414,0.1538>,
  <-0.6399,-0.7453,0.1871>,
  <-0.5803,-0.7923,0.1885>,
  <0.6291,-0.7699,0.1068>,
  <0.6264,-0.7683,0.1317>,
  <0.6525,-0.7470,0.1274>,
  <0.6659,-0.7391,0.1015>,
  <-0.7009,-0.6888,0.1851>,
  <-0.6989,-0.6988,0.1525>,
  <-0.7164,-0.6809,0.1519>,
  <-0.7046,-0.6851,0.1850>,
  <-0.6402,-0.7451,0.1871>,
  <0.6903,-0.7169,0.0978>,
  <0.6875,-0.7160,0.1213>,
  <0.7161,-0.6884,0.1155>,
  <0.7275,-0.6800,0.0912>,
  <-0.7618,-0.6233,0.1765>,
  <-0.7600,-0.6324,0.1500>,
  <-0.7705,-0.6197,0.1495>,
  <-0.7597,-0.6241,0.1824>,
  <0.7502,-0.6555,0.0870>,
  <0.7474,-0.6555,0.1088>,
  <0.7687,-0.6311,0.1036>,
  <0.7786,-0.6223,0.0810>,
  <-0.7623,-0.6210,0.1823>,
  <-0.8067,-0.5631,0.1795>,
  <-0.8169,-0.5578,0.1467>,
  <0.8082,-0.5842,0.0740>,
  <0.8053,-0.5853,0.0937>,
  <0.8127,-0.5755,0.0914>,
  <0.8211,-0.5664,0.0706>,
  <-0.8249,-0.5364,0.1780>,
  <-0.8220,-0.5504,0.1463>,
  <-0.8564,-0.4960,0.1437>,
  <-0.8473,-0.5011,0.1760>,
  <0.8491,-0.5222,0.0793>,
  <0.8565,-0.5126,0.0601>,
  <-0.8866,-0.4353,0.1563>,
  <-0.8852,-0.4434,0.1407>,
  <-0.8906,-0.4327,0.1401>,
  <-0.8823,-0.4381,0.1721>,
  <0.8633,-0.5014,0.0579>,
  <0.8603,-0.5041,0.0752>,
  <0.8793,-0.4715,0.0671>,
  <0.8856,-0.4617,0.0497>,
  <-0.8883,-0.4261,0.1713>,
  <-0.9115,-0.3754,0.1678>,
  <-0.9190,-0.3698,0.1363>,
  <0.9044,-0.4231,0.0548>,
  <0.9099,-0.4130,0.0391>,
  <-0.9360,-0.3119,0.1630>,
  <-0.9430,-0.3057,0.1320>,
  <0.9137,-0.4046,0.0372>,
  <0.9108,-0.4096,0.0514>,
  <0.9248,-0.3780,0.0426>,
  <0.9295,-0.3678,0.0286>,
  <-0.9534,-0.2566,0.1584>,
  <-0.9499,-0.2839,0.1304>,
  <-0.9619,-0.2419,0.1274>,
  <-0.9559,-0.2477,0.1577>,
  <0.9414,-0.3359,0.0304>,
  <0.9454,-0.3254,0.0181>,
  <-0.9710,-0.1843,0.1521>,
  <-0.9764,-0.1781,0.1224>,
  <0.9569,-0.2904,0.0087>,
  <0.9540,-0.2991,0.0189>,
  <0.9548,-0.2967,0.0181>,
  <0.9581,-0.2862,0.0075>,
  <-0.9819,-0.1207,0.1459>,
  <-0.9866,-0.1140,0.1169>,
  <0.9652,-0.2616,0.0059>,
  <0.9680,-0.2509,-0.0029>,
  <-0.9886,-0.0572,0.1392>,
  <-0.9925,-0.0502,0.1110>,
  <0.9732,-0.2297,-0.0062>,
  <0.9756,-0.2190,-0.0134>,
  <-0.9912,0.0058,0.1320>,
  <-0.9944,0.0130,0.1047>,
  <0.9793,-0.2014,-0.0184>,
  <0.9814,-0.1906,-0.0238>,
  <-0.9899,0.0681,0.1242>,
  <-0.9923,0.0754,0.0979>,
  <0.9838,-0.1769,-0.0304>,
  <0.9855,-0.1661,-0.0342>,
  <-0.9848,0.1293,0.1159>,
  <-0.9864,0.1368,0.0907>,
  <0.9866,-0.1585,-0.0379>,
  <0.9843,-0.1738,-0.0321>,
  <0.9868,-0.1565,-0.0424>,
  <0.9883,-0.1456,-0.0446>,
  <-0.9761,0.1894,0.1070>,
  <-0.9769,0.1968,0.0830>,
  <0.9886,-0.1401,-0.0544>,
  <0.9901,-0.1292,-0.0550>,
  <-0.9638,0.2481,0.0974>,
  <-0.9639,0.2555,0.0747>,
  <0.9896,-0.1278,-0.0664>,
  <0.9910,-0.1169,-0.0655>,
  <-0.9580,0.2776,0.0712>,
  <-0.9627,0.2527,0.0966>,
  <-0.9487,0.3035,0.0881>,
  <-0.9479,0.3114,0.0664>,
  <0.9897,-0.1201,-0.0782>,
  <0.9911,-0.1092,-0.0760>,
  <-0.9308,0.3570,0.0780>,
  <-0.9294,0.3646,0.0578>,
  <0.9890,-0.1171,-0.0900>,
  <0.9905,-0.1064,-0.0866>,
  <-0.9091,0.4127,0.0570>,
  <-0.9119,0.4047,0.0678>,
  <-0.9080,0.4162,0.0484>,
  <-0.9103,0.4086,0.0671>,
  <0.9877,-0.1193,-0.1012>,
  <0.9893,-0.1092,-0.0971>,
  <-0.9066,0.4193,0.0477>,
  <-0.8856,0.4627,0.0398>,
  <-0.8885,0.4553,0.0570>,
  <0.9856,-0.1269,-0.1116>,
  <0.9872,-0.1184,-0.1072>,
  <-0.8620,0.5061,0.0301>,
  <-0.8673,0.4956,0.0465>,
  <-0.8647,0.5001,0.0457>,
  <-0.8612,0.5074,0.0299>,
  <0.9834,-0.1378,-0.1184>,
  <0.9837,-0.1363,-0.1172>,
  <0.9842,-0.1344,-0.1155>,
  <0.9829,-0.1398,-0.1201>,
  <-0.8411,0.5397,0.0355>,
  <-0.8374,0.5462,0.0216>,
  <0.9822,-0.1473,-0.1169>,
  <0.9805,-0.1561,-0.1197>,
  <0.9796,-0.1563,-0.1266>,
  <-0.8239,0.5665,0.0155>,
  <-0.8289,0.5586,0.0290>,
  <-0.8173,0.5757,0.0252>,
  <-0.8133,0.5817,0.0129>,
  <0.9760,-0.1749,-0.1299>,
  <0.9768,-0.1786,-0.1179>,
  <-0.7919,0.6106,0.0044>,
  <-0.7964,0.6046,0.0152>,
  <-0.7939,0.6079,0.0148>,
  <-0.7899,0.6132,0.0043>,
  <0.9723,-0.1934,-0.1314>,
  <0.9743,-0.1968,-0.1094>,
  <-0.7725,0.6350,0.0062>,
  <-0.7690,0.6393,-0.0025>,
  <0.9676,-0.2126,-0.1359>,
  <0.9725,-0.2088,-0.1028>,
  <-0.7659,0.6429,-0.0044>,
  <-0.7695,0.6387,0.0040>,
  <-0.7533,0.6577,-0.0003>,
  <-0.7507,0.6606,-0.0070>,
  <0.9601,-0.2369,-0.1486>,
  <0.9688,-0.2220,-0.1098>,
  <-0.7453,0.6666,-0.0107>,
  <-0.7477,0.6640,-0.0047>,
  <-0.7363,0.6767,-0.0047>,
  <-0.7351,0.6779,-0.0090>,
  <0.9639,-0.2362,-0.1228>,
  <0.9590,-0.2399,-0.1506>,
  <0.9447,-0.2774,-0.1751>,
  <0.9594,-0.2487,-0.1330>,
  <-0.7295,0.6839,-0.0131>,
  <-0.7302,0.6832,-0.0097>,
  <-0.7212,0.6927,-0.0061>,
  <-0.7220,0.6919,-0.0073>,
  <0.9149,-0.3440,-0.2114>,
  <0.9370,-0.3040,-0.1719>,
  <-0.7171,0.6969,-0.0109>,
  <-0.7158,0.6982,-0.0107>,
  <-0.7071,0.7071,-0.0037>,
  <-0.7101,0.7041,-0.0006>,
  <0.8584,-0.4480,-0.2499>,
  <0.8588,-0.4474,-0.2498>,
  <0.8866,-0.4037,-0.2257>,
  <0.8579,-0.4489,-0.2500>,
  <-0.7063,0.7079,-0.0029>,
  <-0.7027,0.7114,-0.0074>,
  <-0.6920,0.7219,0.0027>,
  <-0.6968,0.7171,0.0127>,
  <0.8394,-0.4775,-0.2595>,
  <0.7699,-0.5775,-0.2715>,
  <0.7535,-0.6046,-0.2582>,
  <-0.6938,0.7200,0.0121>,
  <-0.6885,0.7252,0.0000>,
  <-0.6728,0.7397,0.0118>,
  <-0.6778,0.7345,0.0331>,
  <0.6303,-0.7337,-0.2538>,
  <0.7028,-0.6678,-0.2453>,
  <0.6218,-0.7624,-0.1791>,
  <0.5753,-0.7923,-0.2034>,
  <-0.6750,0.7370,0.0341>,
  <-0.6702,0.7421,0.0097>,
  <-0.6465,0.7627,0.0173>,
  <-0.6466,0.7607,0.0566>,
  <0.5092,-0.8527,-0.1171>,
  <0.5956,-0.7901,-0.1450>,
  <0.5588,-0.8287,-0.0314>,
  <0.4873,-0.8727,0.0300>,
  <0.5580,-0.8296,-0.0226>,
  <0.4899,-0.8709,0.0393>,
  <-0.6439,0.7629,0.0578>,
  <-0.6451,0.7640,0.0154>,
  <-0.5986,0.7989,0.0594>,
  <-0.5971,0.7996,0.0644>,
  <-0.6144,0.7890,0.0037>,
  <-0.6129,0.7902,0.0026>,
  <0.5346,-0.8361,0.1226>,
  <0.5756,-0.8163,0.0479>,
  <0.5881,-0.8058,0.0690>,
  <0.5711,-0.8087,0.1412>,
  <-0.5970,0.7996,0.0644>,
  <-0.5930,0.8042,-0.0416>,
  <-0.5537,0.8324,0.0240>,
  <-0.5860,0.8071,-0.0721>,
  <-0.5345,0.8449,-0.0216>,
  <0.5945,-0.7907,0.1465>,
  <0.6099,-0.7883,0.0817>,
  <0.6343,-0.7684,0.0850>,
  <0.6415,-0.7565,0.1271>,
  <-0.5294,0.8454,-0.0708>,
  <-0.5933,0.7956,-0.1222>,
  <-0.6219,0.7581,-0.1963>,
  <-0.5651,0.8006,-0.1993>,
  <-0.5797,0.7889,-0.2039>,
  <-0.5714,0.7940,-0.2074>,
  <0.6420,-0.7561,0.1268>,
  <0.6426,-0.7617,0.0827>,
  <0.6678,-0.7410,0.0697>,
  <0.6680,-0.7409,0.0699>,
  <0.6756,-0.7318,0.0896>,
  <0.6757,-0.7317,0.0896>,
  <-0.6408,0.7349,-0.2219>,
  <-0.7259,0.6273,-0.2821>,
  <-0.6966,0.6506,-0.3025>,
  <-0.7246,0.6216,-0.2977>,
  <-0.7306,0.6104,-0.3061>,
  <0.6679,-0.7410,0.0696>,
  <0.6943,-0.7172,0.0597>,
  <0.6873,-0.7245,0.0524>,
  <0.6876,-0.7242,0.0533>,
  <0.6947,-0.7167,0.0608>,
  <-0.7533,0.5895,-0.2916>,
  <-0.8282,0.4818,-0.2864>,
  <-0.8570,0.4328,-0.2798>,
  <0.7062,-0.7069,0.0407>,
  <0.7017,-0.7113,0.0404>,
  <0.7026,-0.7104,0.0420>,
  <0.7074,-0.7055,0.0426>,
  <-0.8847,0.3851,-0.2628>,
  <-0.8939,0.3710,-0.2516>,
  <-0.8943,0.3702,-0.2512>,
  <-0.9200,0.3233,-0.2216>,
  <0.7169,-0.6965,0.0308>,
  <0.7151,-0.6982,0.0345>,
  <0.7164,-0.6968,0.0362>,
  <0.7187,-0.6945,0.0328>,
  <-0.9289,0.3061,-0.2084>,
  <-0.9477,0.2718,-0.1672>,
  <0.7296,-0.6833,0.0274>,
  <0.7300,-0.6826,0.0339>,
  <0.7310,-0.6814,0.0350>,
  <0.7314,-0.6813,0.0290>,
  <-0.9456,0.2715,-0.1791>,
  <-0.9568,0.2571,-0.1361>,
  <0.7461,-0.6653,0.0290>,
  <0.7477,-0.6630,0.0376>,
  <0.7470,-0.6640,0.0324>,
  <0.7465,-0.6648,0.0293>,
  <-0.9579,0.2532,-0.1354>,
  <-0.9548,0.2507,-0.1595>,
  <-0.9532,0.2503,-0.1695>,
  <-0.9562,0.2563,-0.1415>,
  <0.7482,-0.6624,0.0374>,
  <0.7670,-0.6402,0.0440>,
  <0.7648,-0.6434,0.0338>,
  <-0.9549,0.2443,-0.1687>,
  <-0.9577,0.2290,-0.1745>,
  <-0.9559,0.2412,-0.1674>,
  <0.7670,-0.6407,0.0334>,
  <0.7706,-0.6358,0.0438>,
  <0.7884,-0.6130,0.0519>,
  <0.7858,-0.6172,0.0402>,
  <-0.9634,0.2015,-0.1770>,
  <-0.9624,0.2048,-0.1786>,
  <0.7935,-0.6072,0.0411>,
  <0.7982,-0.6000,0.0539>,
  <0.8112,-0.5817,0.0606>,
  <0.8085,-0.5866,0.0476>,
  <-0.9700,0.1730,-0.1706>,
  <-0.9712,0.1659,-0.1710>,
  <0.8259,-0.5614,0.0522>,
  <0.8312,-0.5518,0.0676>,
  <0.8312,-0.5518,0.0676>,
  <0.8345,-0.5466,0.0694>,
  <0.8320,-0.5520,0.0551>,
  <-0.9760,0.1499,-0.1582>,
  <-0.9783,0.1372,-0.1554>,
  <0.8587,-0.5062,0.0799>,
  <0.8563,-0.5125,0.0637>,
  <-0.9813,0.1266,-0.1447>,
  <-0.9823,0.1242,-0.1402>,
  <-0.9805,0.1341,-0.1435>,
  <-0.9830,0.1198,-0.1390>,
  <0.8645,-0.4983,0.0660>,
  <0.8704,-0.4852,0.0840>,
  <0.8821,-0.4624,0.0900>,
  <0.8804,-0.4687,0.0725>,
  <-0.9830,0.1278,-0.1320>,
  <-0.9837,0.1256,-0.1286>,
  <-0.9860,0.1114,-0.1241>,
  <0.9043,-0.4150,0.1000>,
  <0.9030,-0.4219,0.0809>,
  <-0.9858,0.1232,-0.1143>,
  <-0.9878,0.1097,-0.1104>,
  <0.9096,-0.4071,0.0831>,
  <0.9156,-0.3882,0.1048>,
  <0.9248,-0.3644,0.1098>,
  <0.9243,-0.3709,0.0896>,
  <-0.9869,0.1263,-0.1003>,
  <-0.9887,0.1134,-0.0977>,
  <0.9431,-0.3103,0.1195>,
  <0.9433,-0.3172,0.0978>,
  <-0.9872,0.1342,-0.0867>,
  <-0.9889,0.1217,-0.0855>,
  <0.9585,-0.2546,0.1284>,
  <0.9593,-0.2618,0.1054>,
  <-0.9865,0.1466,-0.0733>,
  <-0.9882,0.1344,-0.0737>,
  <0.9610,-0.2553,0.1062>,
  <0.9668,-0.2176,0.1337>,
  <0.9709,-0.1965,0.1369>,
  <0.9727,-0.2029,0.1130>,
  <-0.9848,0.1630,-0.0599>,
  <-0.9866,0.1510,-0.0621>,
  <0.9800,-0.1359,0.1452>,
  <0.9825,-0.1424,0.1202>,
  <-0.9819,0.1835,-0.0467>,
  <-0.9839,0.1716,-0.0505>,
  <0.9854,-0.0743,0.1529>,
  <0.9886,-0.0807,0.1268>,
  <-0.9825,0.1807,-0.0461>,
  <-0.9794,0.1980,-0.0386>,
  <-0.9776,0.2078,-0.0336>,
  <-0.9798,0.1961,-0.0391>,
  <0.9871,-0.0116,0.1600>,
  <0.9910,-0.0180,0.1328>,
  <-0.9715,0.2360,-0.0204>,
  <-0.9741,0.2245,-0.0277>,
  <0.9847,0.0518,0.1665>,
  <0.9893,0.0456,0.1384>,
  <-0.9634,0.2679,-0.0072>,
  <-0.9664,0.2564,-0.0163>,
  <0.9782,0.1156,0.1724>,
  <0.9835,0.1097,0.1436>,
  <-0.9530,0.3030,0.0060>,
  <-0.9565,0.2917,-0.0048>,
  <0.9676,0.1794,0.1777>,
  <0.9735,0.1739,0.1482>,
  <-0.9514,0.3081,0.0002>,
  <-0.9478,0.3186,0.0115>,
  <-0.9396,0.3417,0.0192>,
  <-0.9438,0.3306,0.0067>,
  <0.9588,0.2192,0.1807>,
  <0.9525,0.2436,0.1826>,
  <0.9560,0.2407,0.1679>,
  <0.9593,0.2380,0.1523>,
  <-0.9396,0.3417,0.0192>,
  <-0.9228,0.3838,0.0325>,
  <-0.9277,0.3729,0.0182>,
  <0.9403,0.3025,0.1562>,
  <0.9537,0.2586,0.1536>,
  <0.9328,0.3082,0.1871>,
  <-0.9074,0.4190,0.0316>,
  <-0.9042,0.4248,0.0448>,
  <-0.9081,0.4177,0.0297>,
  <-0.9024,0.4285,0.0458>,
  <0.9085,0.3718,0.1909>,
  <0.9165,0.3668,0.1596>,
  <-0.9079,0.4182,0.0298>,
  <-0.8836,0.4663,0.0414>,
  <-0.8770,0.4768,0.0592>,
  <0.8930,0.4066,0.1928>,
  <0.8882,0.4298,0.1624>,
  <0.8884,0.4295,0.1624>,
  <0.8791,0.4352,0.1943>,
  <-0.8573,0.5122,0.0519>,
  <-0.8536,0.5163,0.0698>,
  <-0.8467,0.5271,0.0725>,
  <-0.8545,0.5168,0.0529>,
  <0.8443,0.4982,0.1972>,
  <0.8539,0.4936,0.1650>,
  <-0.8099,0.5802,0.0858>,
  <-0.8188,0.5705,0.0646>,
  <0.8292,0.5227,0.1982>,
  <0.8143,0.5559,0.1671>,
  <0.8253,0.5396,0.1666>,
  <0.8035,0.5608,0.1997>,
  <-0.8023,0.5928,0.0694>,
  <-0.7986,0.5951,0.0896>,
  <-0.7657,0.6354,0.0992>,
  <-0.7761,0.6260,0.0762>,
  <0.7665,0.6099,0.2013>,
  <0.7563,0.6223,0.2016>,
  <0.7641,0.6193,0.1807>,
  <0.7681,0.6177,0.1688>,
  <-0.7444,0.6624,0.0837>,
  <-0.7408,0.6634,0.1059>,
  <-0.7128,0.6923,0.1125>,
  <-0.7249,0.6833,0.0878>,
  <0.7048,0.6798,0.2030>,
  <0.7012,0.6834,0.2031>,
  <0.7041,0.6824,0.1963>,
  <0.7139,0.6793,0.1701>,
  <0.7629,0.6241,0.1690>,
  <-0.6847,0.7225,0.0956>,
  <-0.6811,0.7224,0.1195>,
  <-0.6488,0.7505,0.1258>,
  <-0.6630,0.7420,0.0994>,
  <0.6441,0.7373,0.2040>,
  <0.6361,0.7442,0.2041>,
  <0.6427,0.7422,0.1899>,
  <0.6505,0.7400,0.1709>,
  <0.7017,0.6919,0.1703>,
  <-0.6238,0.7744,0.1058>,
  <-0.6202,0.7734,0.1311>,
  <-0.5706,0.8094,0.1391>,
  <-0.5872,0.8018,0.1111>,
  <0.5840,0.7856,0.2044>,
  <0.5750,0.8001,0.1712>,
  <0.5808,0.7958,0.1712>,
  <0.5576,0.8046,0.2044>,
  <0.6409,0.7483,0.1710>,
  <-0.5622,0.8190,0.1145>,
  <-0.5588,0.8172,0.1409>,
  <-0.4969,0.8548,0.1496>,
  <-0.5004,0.8572,0.1221>,
  <-0.4704,0.8691,0.1528>,
  <-0.4921,0.8618,0.1230>,
  <0.4647,0.8617,0.2038>,
  <0.4605,0.8639,0.2038>,
  <0.4642,0.8632,0.1984>,
  <0.4808,0.8601,0.1708>,
  <0.5214,0.8360,0.1711>,
  <0.5243,0.8266,0.2044>,
  <-0.4383,0.8895,0.1288>,
  <-0.4351,0.8866,0.1571>,
  <-0.3733,0.9132,0.1637>,
  <-0.3765,0.9166,0.1345>,
  <-0.3319,0.9283,0.1676>,
  <-0.3624,0.9221,0.1357>,
  <0.3466,0.9160,0.2020>,
  <0.3252,0.9239,0.2016>,
  <0.3448,0.9209,0.1815>,
  <0.3550,0.9194,0.1690>,
  <0.4030,0.8993,0.1699>,
  <0.4058,0.8911,0.2032>,
  <0.4620,0.8703,0.1706>,
  <-0.3148,0.9388,0.1397>,
  <-0.3118,0.9349,0.1694>,
  <-0.2504,0.9523,0.1746>,
  <-0.2534,0.9565,0.1442>,
  <-0.1894,0.9654,0.1791>,
  <-0.1925,0.9701,0.1482>,
  <-0.1288,0.9746,0.1831>,
  <-0.1319,0.9796,0.1517>,
  <-0.0702,0.9830,0.1699>,
  <-0.1202,0.9810,0.1523>,
  <-0.0686,0.9800,0.1866>,
  <-0.0096,0.9836,0.1801>,
  <-0.0087,0.9818,0.1897>,
  <0.0498,0.9826,0.1791>,
  <0.0510,0.9800,0.1925>,
  <0.1080,0.9800,0.1670>,
  <0.1105,0.9746,0.1950>,
  <0.1185,0.9795,0.1628>,
  <0.1669,0.9722,0.1644>,
  <0.1698,0.9655,0.1973>,
  <0.2289,0.9529,0.1991>,
  <0.2261,0.9598,0.1662>,
  <0.2878,0.9364,0.2007>,
  <0.2851,0.9437,0.1676>,
  <0.3438,0.9237,0.1688>,
  <-0.0715,0.9853,0.1549>,
  <-0.0115,0.9874,0.1577>,
  <0.0482,0.9859,0.1602>,
  <0.1076,0.9808,0.1624>,
  <-0.1630,-0.9772,0.1359>,
  <-0.1623,-0.9792,0.1214>,
  <-0.1811,-0.9759,0.1217>,
  <-0.1298,-0.9796,0.1535>,
  <-0.1045,-0.9827,0.1529>,
  <-0.1030,-0.9874,0.1205>,
  <-0.0451,-0.9874,0.1515>,
  <-0.0435,-0.9919,0.1193>,
  <0.0147,-0.9886,0.1497>,
  <0.0164,-0.9929,0.1178>,
  <0.0749,-0.9862,0.1477>,
  <0.0766,-0.9903,0.1161>,
  <0.1351,-0.9801,0.1452>,
  <0.1355,-0.9801,0.1451>,
  <0.1372,-0.9839,0.1141>,
  <0.1844,-0.9764,0.1123>,
  <-0.3411,-0.9269,0.1563>,
  <-0.3397,-0.9324,0.1232>,
  <-0.3802,-0.9166,0.1232>,
  <-0.3594,-0.9200,0.1564>,
  <-0.2823,-0.9466,0.1559>,
  <-0.2807,-0.9519,0.1228>,
  <-0.2232,-0.9623,0.1552>,
  <-0.2215,-0.9675,0.1222>,
  <-0.1639,-0.9744,0.1541>,
  <0.1355,-0.9801,0.1452>,
  <0.1982,-0.9738,0.1118>,
  <0.1962,-0.9701,0.1425>,
  <0.2574,-0.9562,0.1394>,
  <0.2593,-0.9596,0.1092>,
  <0.3190,-0.9380,0.1357>,
  <0.3210,-0.9411,0.1062>,
  <0.3672,-0.9207,0.1324>,
  <0.3824,-0.9172,0.1122>,
  <0.3830,-0.9180,0.1025>,
  <0.3890,-0.9155,0.1022>,
  <-0.4593,-0.8744,0.1565>,
  <-0.4578,-0.8805,0.1232>,
  <-0.4997,-0.8574,0.1229>,
  <-0.4842,-0.8609,0.1563>,
  <-0.4002,-0.9029,0.1565>,
  <-0.3986,-0.9088,0.1233>,
  <0.3809,-0.9152,0.1314>,
  <0.4451,-0.8901,0.0986>,
  <0.4429,-0.8876,0.1266>,
  <0.4958,-0.8598,0.1218>,
  <0.5068,-0.8559,0.1027>,
  <0.5075,-0.8566,0.0938>,
  <0.5117,-0.8541,0.0934>,
  <-0.5780,-0.8011,0.1553>,
  <-0.5766,-0.8079,0.1222>,
  <-0.5904,-0.7978,0.1219>,
  <-0.5783,-0.8009,0.1553>,
  <-0.5187,-0.8406,0.1561>,
  <-0.5170,-0.8471,0.1228>,
  <0.5052,-0.8545,0.1209>,
  <0.5696,-0.8172,0.0884>,
  <0.5673,-0.8155,0.1144>,
  <0.5905,-0.7993,0.1116>,
  <0.6031,-0.7932,0.0850>,
  <-0.6382,-0.7542,0.1542>,
  <-0.6367,-0.7615,0.1212>,
  <-0.6640,-0.7379,0.1205>,
  <-0.6532,-0.7414,0.1538>,
  <0.6315,-0.7710,0.0820>,
  <0.6291,-0.7699,0.1068>,
  <0.6659,-0.7391,0.1015>,
  <0.6766,-0.7324,0.0765>,
  <-0.6989,-0.6988,0.1525>,
  <-0.6972,-0.7068,0.1197>,
  <-0.7261,-0.6773,0.1187>,
  <-0.7164,-0.6809,0.1519>,
  <0.6927,-0.7173,0.0744>,
  <0.6903,-0.7169,0.0978>,
  <0.7275,-0.6800,0.0912>,
  <0.7367,-0.6728,0.0680>,
  <-0.7600,-0.6324,0.1500>,
  <-0.7583,-0.6412,0.1175>,
  <-0.7791,-0.6160,0.1166>,
  <-0.7705,-0.6197,0.1495>,
  <0.7528,-0.6550,0.0655>,
  <0.7502,-0.6555,0.0870>,
  <0.7786,-0.6223,0.0810>,
  <0.7864,-0.6149,0.0594>,
  <-0.8210,-0.5557,0.1311>,
  <-0.8200,-0.5608,0.1144>,
  <-0.8249,-0.5537,0.1141>,
  <-0.8169,-0.5578,0.1467>,
  <0.8108,-0.5827,0.0546>,
  <0.8082,-0.5842,0.0740>,
  <0.8211,-0.5664,0.0706>,
  <0.8278,-0.5587,0.0508>,
  <-0.8220,-0.5504,0.1463>,
  <-0.8564,-0.4960,0.1437>,
  <-0.8637,-0.4915,0.1114>,
  <0.8565,-0.5126,0.0601>,
  <0.8624,-0.5045,0.0420>,
  <-0.8852,-0.4434,0.1407>,
  <-0.8831,-0.4561,0.1097>,
  <-0.8971,-0.4284,0.1084>,
  <-0.8906,-0.4327,0.1401>,
  <0.8659,-0.4985,0.0411>,
  <0.8633,-0.5014,0.0579>,
  <0.8856,-0.4617,0.0497>,
  <0.8907,-0.4534,0.0334>,
  <-0.9190,-0.3698,0.1363>,
  <-0.9251,-0.3650,0.1050>,
  <0.9099,-0.4130,0.0391>,
  <0.9142,-0.4044,0.0246>,
  <-0.9474,-0.3014,0.1075>,
  <-0.9469,-0.3050,0.1015>,
  <-0.9484,-0.3004,0.1012>,
  <-0.9430,-0.3057,0.1320>,
  <0.9164,-0.3996,0.0237>,
  <0.9137,-0.4046,0.0372>,
  <0.9295,-0.3678,0.0286>,
  <0.9331,-0.3592,0.0159>,
  <-0.9499,-0.2839,0.1304>,
  <-0.9619,-0.2419,0.1274>,
  <-0.9667,-0.2368,0.0973>,
  <0.9454,-0.3254,0.0181>,
  <0.9485,-0.3166,0.0071>,
  <-0.9764,-0.1781,0.1224>,
  <-0.9806,-0.1726,0.0930>,
  <0.9594,-0.2820,-0.0005>,
  <0.9569,-0.2904,0.0087>,
  <0.9581,-0.2862,0.0075>,
  <0.9608,-0.2773,-0.0017>,
  <-0.9866,-0.1140,0.1169>,
  <-0.9902,-0.1083,0.0883>,
  <0.9680,-0.2509,-0.0029>,
  <0.9702,-0.2419,-0.0104>,
  <-0.9925,-0.0502,0.1110>,
  <-0.9956,-0.0442,0.0832>,
  <0.9756,-0.2190,-0.0134>,
  <0.9775,-0.2099,-0.0191>,
  <-0.9944,0.0130,0.1047>,
  <-0.9968,0.0193,0.0778>,
  <0.9814,-0.1906,-0.0238>,
  <0.9830,-0.1814,-0.0278>,
  <-0.9923,0.0754,0.0979>,
  <-0.9940,0.0818,0.0720>,
  <0.9855,-0.1661,-0.0342>,
  <0.9869,-0.1569,-0.0365>,
  <-0.9864,0.1368,0.0907>,
  <-0.9875,0.1432,0.0659>,
  <0.9887,-0.1437,-0.0419>,
  <0.9866,-0.1585,-0.0379>,
  <0.9883,-0.1456,-0.0446>,
  <0.9896,-0.1363,-0.0451>,
  <-0.9769,0.1968,0.0830>,
  <-0.9773,0.2033,0.0595>,
  <0.9901,-0.1292,-0.0550>,
  <0.9913,-0.1198,-0.0539>,
  <-0.9639,0.2555,0.0747>,
  <-0.9636,0.2620,0.0525>,
  <0.9910,-0.1169,-0.0655>,
  <0.9922,-0.1074,-0.0628>,
  <-0.9539,0.2961,0.0480>,
  <-0.9580,0.2776,0.0712>,
  <-0.9479,0.3114,0.0664>,
  <-0.9469,0.3182,0.0454>,
  <0.9911,-0.1092,-0.0760>,
  <0.9924,-0.0995,-0.0719>,
  <-0.9294,0.3646,0.0578>,
  <-0.9278,0.3711,0.0384>,
  <0.9905,-0.1064,-0.0866>,
  <0.9920,-0.0966,-0.0813>,
  <-0.9080,0.4162,0.0484>,
  <-0.9059,0.4225,0.0305>,
  <0.9893,-0.1092,-0.0971>,
  <0.9909,-0.0994,-0.0912>,
  <-0.9023,0.4301,0.0291>,
  <-0.9066,0.4193,0.0477>,
  <-0.8856,0.4627,0.0398>,
  <-0.8829,0.4689,0.0233>,
  <0.9872,-0.1184,-0.1072>,
  <0.9888,-0.1095,-0.1017>,
  <-0.8590,0.5116,0.0196>,
  <-0.8620,0.5061,0.0301>,
  <-0.8580,0.5134,0.0152>,
  <-0.8612,0.5074,0.0299>,
  <0.9842,-0.1344,-0.1155>,
  <0.9853,-0.1289,-0.1120>,
  <-0.8577,0.5140,0.0150>,
  <-0.8340,0.5517,0.0084>,
  <-0.8374,0.5462,0.0216>,
  <0.9805,-0.1572,-0.1183>,
  <0.9822,-0.1473,-0.1169>,
  <0.9802,-0.1592,-0.1182>,
  <0.9805,-0.1561,-0.1197>,
  <-0.8199,0.5725,0.0032>,
  <-0.8239,0.5665,0.0155>,
  <-0.8133,0.5817,0.0129>,
  <-0.8098,0.5867,0.0015>,
  <0.9785,-0.1715,-0.1148>,
  <0.9747,-0.1931,-0.1130>,
  <0.9768,-0.1786,-0.1179>,
  <-0.7885,0.6150,-0.0054>,
  <-0.7919,0.6106,0.0044>,
  <-0.7899,0.6132,0.0043>,
  <-0.7866,0.6175,-0.0054>,
  <0.9743,-0.1968,-0.1094>,
  <0.9725,-0.2145,-0.0904>,
  <-0.7690,0.6393,-0.0025>,
  <-0.7661,0.6426,-0.0104>,
  <0.9725,-0.2088,-0.1028>,
  <0.9746,-0.2152,-0.0628>,
  <-0.7633,0.6459,-0.0120>,
  <-0.7659,0.6429,-0.0044>,
  <-0.7507,0.6606,-0.0070>,
  <-0.7490,0.6625,-0.0132>,
  <0.9688,-0.2220,-0.1098>,
  <0.9754,-0.2113,-0.0626>,
  <-0.7439,0.6681,-0.0162>,
  <-0.7453,0.6666,-0.0107>,
  <-0.7351,0.6779,-0.0090>,
  <-0.7351,0.6779,-0.0133>,
  <0.9684,-0.2290,-0.0991>,
  <0.9639,-0.2362,-0.1228>,
  <0.9710,-0.2231,-0.0858>,
  <0.9594,-0.2487,-0.1330>,
  <-0.7299,0.6834,-0.0166>,
  <-0.7295,0.6839,-0.0131>,
  <-0.7220,0.6919,-0.0073>,
  <-0.7243,0.6894,-0.0092>,
  <0.9704,-0.2250,-0.0880>,
  <0.9581,-0.2624,-0.1150>,
  <0.9370,-0.3040,-0.1719>,
  <-0.7200,0.6938,-0.0120>,
  <-0.7171,0.6969,-0.0109>,
  <-0.7101,0.7041,-0.0006>,
  <-0.7154,0.6987,0.0012>,
  <0.8866,-0.4037,-0.2257>,
  <0.9248,-0.3419,-0.1666>,
  <-0.7124,0.7018,-0.0002>,
  <-0.7063,0.7079,-0.0029>,
  <-0.6968,0.7171,0.0127>,
  <-0.7055,0.7084,0.0205>,
  <0.8179,-0.5072,-0.2717>,
  <0.8394,-0.4775,-0.2595>,
  <0.8196,-0.5050,-0.2708>,
  <0.7699,-0.5775,-0.2715>,
  <-0.7033,0.7105,0.0219>,
  <-0.6938,0.7200,0.0121>,
  <-0.6778,0.7345,0.0331>,
  <-0.6889,0.7230,0.0523>,
  <0.8168,-0.5083,-0.2728>,
  <0.5312,-0.8001,-0.2786>,
  <0.5296,-0.7982,-0.2872>,
  <0.6303,-0.7337,-0.2538>,
  <0.5753,-0.7923,-0.2034>,
  <-0.6862,0.7251,0.0578>,
  <-0.6750,0.7370,0.0341>,
  <-0.6466,0.7607,0.0566>,
  <-0.6552,0.7491,0.0977>,
  <0.5163,-0.8083,-0.2830>,
  <0.5092,-0.8527,-0.1171>,
  <0.3788,-0.9216,-0.0849>,
  <0.4873,-0.8727,0.0300>,
  <0.3868,-0.9155,0.1110>,
  <0.4899,-0.8709,0.0393>,
  <0.4088,-0.9023,0.1366>,
  <-0.6502,0.7522,0.1065>,
  <-0.6439,0.7629,0.0578>,
  <-0.5971,0.7996,0.0644>,
  <-0.5884,0.7963,0.1402>,
  <0.4833,-0.8465,0.2233>,
  <0.5346,-0.8361,0.1226>,
  <0.5711,-0.8087,0.1412>,
  <0.5782,-0.7818,0.2332>,
  <-0.5840,0.7989,0.1437>,
  <-0.5970,0.7996,0.0644>,
  <-0.5537,0.8324,0.0240>,
  <-0.5045,0.8558,0.1144>,
  <-0.5345,0.8449,-0.0216>,
  <-0.4684,0.8816,0.0577>,
  <0.5785,-0.7816,0.2332>,
  <0.5945,-0.7907,0.1465>,
  <0.6415,-0.7565,0.1271>,
  <0.6423,-0.7556,0.1287>,
  <0.6538,-0.7373,0.1702>,
  <0.6549,-0.7377,0.1641>,
  <-0.4408,0.8976,-0.0013>,
  <-0.5294,0.8454,-0.0708>,
  <-0.5651,0.8006,-0.1993>,
  <-0.4594,0.8710,-0.1743>,
  <-0.4408,0.8976,-0.0013>,
  <-0.5714,0.7940,-0.2074>,
  <-0.5175,0.8194,-0.2466>,
  <0.6420,-0.7561,0.1268>,
  <0.6903,-0.7158,0.1052>,
  <0.6756,-0.7318,0.0896>,
  <0.6757,-0.7317,0.0896>,
  <0.6902,-0.7163,0.1029>,
  <-0.6087,0.7233,-0.3261>,
  <-0.6966,0.6506,-0.3025>,
  <-0.7306,0.6104,-0.3061>,
  <-0.7633,0.5590,-0.3240>,
  <0.7054,-0.7060,0.0625>,
  <0.6943,-0.7172,0.0597>,
  <0.6947,-0.7167,0.0608>,
  <0.7058,-0.7056,0.0632>,
  <-0.8698,0.4054,-0.2811>,
  <-0.8784,0.3941,-0.2703>,
  <-0.8570,0.4328,-0.2798>,
  <-0.8978,0.3614,-0.2515>,
  <0.7131,-0.7001,0.0381>,
  <0.7062,-0.7069,0.0407>,
  <0.7074,-0.7055,0.0426>,
  <0.7145,-0.6985,0.0401>,
  <-0.8847,0.3851,-0.2628>,
  <-0.9200,0.3233,-0.2216>,
  <-0.9464,0.2662,-0.1827>,
  <0.7203,-0.6932,0.0254>,
  <0.7169,-0.6965,0.0308>,
  <0.7187,-0.6945,0.0328>,
  <0.7225,-0.6908,0.0276>,
  <-0.9477,0.2718,-0.1672>,
  <-0.9643,0.2320,-0.1273>,
  <0.7303,-0.6828,0.0203>,
  <0.7296,-0.6833,0.0274>,
  <0.7314,-0.6813,0.0290>,
  <0.7327,-0.6802,0.0221>,
  <-0.9568,0.2571,-0.1361>,
  <-0.9646,0.2454,-0.0967>,
  <0.7448,-0.6670,0.0204>,
  <0.7461,-0.6653,0.0290>,
  <0.7465,-0.6648,0.0293>,
  <0.7460,-0.6656,0.0211>,
  <-0.9635,0.2490,-0.0981>,
  <-0.9579,0.2532,-0.1354>,
  <-0.9562,0.2563,-0.1415>,
  <-0.9507,0.2854,-0.1213>,
  <0.7648,-0.6434,0.0338>,
  <0.7631,-0.6458,0.0239>,
  <-0.9559,0.2412,-0.1674>,
  <-0.9440,0.2769,-0.1796>,
  <0.7644,-0.6443,0.0235>,
  <0.7670,-0.6407,0.0334>,
  <0.7858,-0.6172,0.0402>,
  <0.7836,-0.6206,0.0291>,
  <-0.9624,0.2048,-0.1786>,
  <-0.9577,0.2137,-0.1930>,
  <0.7897,-0.6128,0.0294>,
  <0.7935,-0.6072,0.0411>,
  <0.8085,-0.5866,0.0476>,
  <0.8062,-0.5906,0.0351>,
  <-0.9712,0.1659,-0.1710>,
  <-0.9725,0.1547,-0.1741>,
  <0.8214,-0.5690,0.0382>,
  <0.8259,-0.5614,0.0522>,
  <0.8320,-0.5520,0.0551>,
  <0.8298,-0.5565,0.0413>,
  <-0.9762,0.1414,-0.1645>,
  <-0.9799,0.1282,-0.1526>,
  <-0.9783,0.1372,-0.1554>,
  <-0.9813,0.1199,-0.1508>,
  <0.8563,-0.5125,0.0637>,
  <0.8542,-0.5177,0.0482>,
  <-0.9813,0.1266,-0.1447>,
  <-0.9830,0.1198,-0.1390>,
  <-0.9859,0.1035,-0.1317>,
  <0.8596,-0.5085,0.0494>,
  <0.8645,-0.4983,0.0660>,
  <0.8804,-0.4687,0.0725>,
  <0.8788,-0.4740,0.0558>,
  <-0.9860,0.1114,-0.1241>,
  <-0.9884,0.0972,-0.1166>,
  <0.9030,-0.4219,0.0809>,
  <0.9017,-0.4278,0.0626>,
  <-0.9878,0.1097,-0.1104>,
  <-0.9898,0.0972,-0.1040>,
  <0.9044,-0.4219,0.0633>,
  <0.9096,-0.4071,0.0831>,
  <0.9243,-0.3709,0.0896>,
  <0.9238,-0.3765,0.0700>,
  <-0.9887,0.1134,-0.0977>,
  <-0.9905,0.1018,-0.0928>,
  <0.9433,-0.3172,0.0978>,
  <0.9432,-0.3232,0.0768>,
  <-0.9889,0.1217,-0.0855>,
  <-0.9904,0.1108,-0.0823>,
  <0.9563,-0.2809,0.0815>,
  <0.9593,-0.2618,0.1054>,
  <0.9596,-0.2636,0.0989>,
  <0.9600,-0.2675,0.0831>,
  <-0.9882,0.1344,-0.0737>,
  <-0.9897,0.1238,-0.0723>,
  <0.9610,-0.2553,0.1062>,
  <0.9727,-0.2029,0.1130>,
  <0.9739,-0.2084,0.0896>,
  <-0.9866,0.1510,-0.0621>,
  <-0.9881,0.1407,-0.0624>,
  <0.9825,-0.1424,0.1202>,
  <0.9844,-0.1480,0.0955>,
  <-0.9839,0.1716,-0.0505>,
  <-0.9855,0.1614,-0.0527>,
  <0.9886,-0.0807,0.1268>,
  <0.9911,-0.0863,0.1010>,
  <-0.9852,0.1636,-0.0518>,
  <-0.9825,0.1807,-0.0461>,
  <-0.9798,0.1961,-0.0391>,
  <-0.9816,0.1861,-0.0431>,
  <0.9910,-0.0180,0.1328>,
  <0.9941,-0.0234,0.1060>,
  <-0.9741,0.2245,-0.0277>,
  <-0.9761,0.2145,-0.0335>,
  <0.9893,0.0456,0.1384>,
  <0.9930,0.0403,0.1107>,
  <-0.9664,0.2564,-0.0163>,
  <-0.9688,0.2466,-0.0238>,
  <0.9835,0.1097,0.1436>,
  <0.9878,0.1046,0.1150>,
  <-0.9565,0.2917,-0.0048>,
  <-0.9593,0.2820,-0.0142>,
  <0.9735,0.1739,0.1482>,
  <0.9784,0.1692,0.1189>,
  <-0.9546,0.2978,-0.0101>,
  <-0.9514,0.3081,0.0002>,
  <-0.9438,0.3306,0.0067>,
  <-0.9471,0.3211,-0.0045>,
  <0.9593,0.2380,0.1523>,
  <0.9646,0.2336,0.1224>,
  <-0.9277,0.3729,0.0182>,
  <-0.9316,0.3635,0.0053>,
  <0.9537,0.2586,0.1536>,
  <0.9464,0.2977,0.1255>,
  <0.9496,0.2874,0.1250>,
  <0.9403,0.3025,0.1562>,
  <-0.9081,0.4177,0.0297>,
  <-0.9126,0.4086,0.0150>,
  <0.9165,0.3668,0.1596>,
  <0.9231,0.3625,0.1284>,
  <-0.9112,0.4116,0.0156>,
  <-0.9079,0.4182,0.0298>,
  <-0.8836,0.4663,0.0414>,
  <-0.8889,0.4574,0.0248>,
  <0.8884,0.4295,0.1624>,
  <0.8882,0.4298,0.1624>,
  <0.8883,0.4297,0.1620>,
  <0.8952,0.4260,0.1308>,
  <-0.8607,0.5079,0.0345>,
  <-0.8573,0.5122,0.0519>,
  <-0.8545,0.5168,0.0529>,
  <-0.8606,0.5080,0.0346>,
  <0.8618,0.4896,0.1329>,
  <0.8854,0.4459,0.1315>,
  <0.8539,0.4936,0.1650>,
  <-0.8188,0.5705,0.0646>,
  <-0.8258,0.5622,0.0445>,
  <0.8253,0.5396,0.1666>,
  <0.8143,0.5559,0.1671>,
  <0.8223,0.5521,0.1379>,
  <0.8231,0.5518,0.1346>,
  <-0.8057,0.5902,0.0496>,
  <-0.8023,0.5928,0.0694>,
  <-0.7761,0.6260,0.0762>,
  <-0.7843,0.6180,0.0543>,
  <0.7772,0.6144,0.1361>,
  <0.8220,0.5534,0.1347>,
  <0.7681,0.6177,0.1688>,
  <-0.7478,0.6610,0.0618>,
  <-0.7444,0.6624,0.0837>,
  <-0.7249,0.6833,0.0878>,
  <-0.7345,0.6756,0.0641>,
  <0.7629,0.6241,0.1690>,
  <0.7241,0.6759,0.1372>,
  <0.7602,0.6351,0.1365>,
  <0.7139,0.6793,0.1701>,
  <-0.6880,0.7221,0.0720>,
  <-0.6847,0.7225,0.0956>,
  <-0.6630,0.7420,0.0994>,
  <-0.6743,0.7347,0.0740>,
  <0.7017,0.6919,0.1703>,
  <0.6620,0.7368,0.1378>,
  <0.6991,0.7017,0.1375>,
  <0.6505,0.7400,0.1709>,
  <-0.6270,0.7748,0.0808>,
  <-0.6238,0.7744,0.1058>,
  <-0.5872,0.8018,0.1111>,
  <-0.6005,0.7952,0.0840>,
  <0.5808,0.7958,0.1712>,
  <0.5750,0.8001,0.1712>,
  <0.5799,0.7988,0.1598>,
  <0.5883,0.7968,0.1380>,
  <0.6385,0.7571,0.1380>,
  <0.6409,0.7483,0.1710>,
  <-0.5653,0.8201,0.0883>,
  <-0.5622,0.8190,0.1145>,
  <-0.5022,0.8582,0.1062>,
  <-0.5088,0.8557,0.0942>,
  <-0.5004,0.8572,0.1221>,
  <-0.4921,0.8618,0.1230>,
  <0.5214,0.8360,0.1711>,
  <0.4971,0.8567,0.1376>,
  <0.5189,0.8437,0.1378>,
  <0.4808,0.8601,0.1708>,
  <0.5784,0.8040,0.1380>,
  <-0.5034,0.8588,0.0947>,
  <-0.4383,0.8895,0.1288>,
  <-0.4413,0.8917,0.1005>,
  <-0.3785,0.9184,0.1152>,
  <-0.3857,0.9167,0.1049>,
  <-0.3765,0.9166,0.1345>,
  <-0.3624,0.9221,0.1357>,
  <0.4030,0.8993,0.1699>,
  <0.3770,0.9162,0.1362>,
  <0.4005,0.9061,0.1366>,
  <0.3550,0.9194,0.1690>,
  <0.4620,0.8703,0.1706>,
  <0.4597,0.8774,0.1373>,
  <-0.3795,0.9192,0.1054>,
  <-0.3148,0.9388,0.1397>,
  <-0.3176,0.9418,0.1100>,
  <-0.2534,0.9565,0.1442>,
  <-0.2562,0.9599,0.1139>,
  <-0.1925,0.9701,0.1482>,
  <-0.1952,0.9737,0.1173>,
  <-0.1323,0.9802,0.1472>,
  <-0.1778,0.9769,0.1182>,
  <-0.1319,0.9796,0.1517>,
  <-0.1202,0.9810,0.1523>,
  <0.1669,0.9722,0.1644>,
  <0.1185,0.9795,0.1628>,
  <0.1650,0.9764,0.1396>,
  <0.1755,0.9756,0.1319>,
  <0.2236,0.9655,0.1332>,
  <0.2261,0.9598,0.1662>,
  <0.2851,0.9437,0.1676>,
  <0.2827,0.9497,0.1345>,
  <0.3438,0.9237,0.1688>,
  <0.3416,0.9300,0.1356>,
  <-0.1344,0.9836,0.1204>,
  <-0.0715,0.9853,0.1549>,
  <-0.0740,0.9896,0.1233>,
  <-0.0115,0.9874,0.1577>,
  <-0.0139,0.9920,0.1257>,
  <0.0482,0.9859,0.1602>,
  <0.0458,0.9907,0.1280>,
  <0.1076,0.9808,0.1624>,
  <0.1053,0.9859,0.1299>,
  <0.1644,0.9776,0.1316>,
  <-0.1623,-0.9792,0.1214>,
  <-0.1611,-0.9829,0.0887>,
  <-0.2127,-0.9730,0.0892>,
  <-0.1811,-0.9759,0.1217>,
  <-0.1030,-0.9874,0.1205>,
  <-0.1018,-0.9909,0.0880>,
  <-0.0435,-0.9919,0.1193>,
  <-0.0422,-0.9953,0.0870>,
  <0.0164,-0.9929,0.1178>,
  <0.0177,-0.9961,0.0859>,
  <0.0766,-0.9903,0.1161>,
  <0.0780,-0.9934,0.0846>,
  <0.1372,-0.9839,0.1141>,
  <0.1387,-0.9869,0.0830>,
  <0.1844,-0.9764,0.1123>,
  <0.1988,-0.9749,0.0998>,
  <0.1997,-0.9765,0.0811>,
  <0.2156,-0.9732,0.0806>,
  <-0.3397,-0.9324,0.1232>,
  <-0.3386,-0.9366,0.0900>,
  <-0.3963,-0.9137,0.0900>,
  <-0.3802,-0.9166,0.1232>,
  <-0.2807,-0.9519,0.1228>,
  <-0.2795,-0.9559,0.0897>,
  <-0.2215,-0.9675,0.1222>,
  <-0.2203,-0.9714,0.0893>,
  <0.1982,-0.9738,0.1118>,
  <0.2610,-0.9621,0.0790>,
  <0.2593,-0.9596,0.1092>,
  <0.3210,-0.9411,0.1062>,
  <0.3226,-0.9434,0.0766>,
  <0.3830,-0.9180,0.1025>,
  <0.3848,-0.9201,0.0737>,
  <0.3890,-0.9155,0.1022>,
  <0.4040,-0.9118,0.0727>,
  <-0.4578,-0.8805,0.1232>,
  <-0.4568,-0.8850,0.0899>,
  <-0.5116,-0.8545,0.0895>,
  <-0.4997,-0.8574,0.1229>,
  <-0.3986,-0.9088,0.1233>,
  <-0.3973,-0.9133,0.0900>,
  <0.4469,-0.8918,0.0705>,
  <0.4451,-0.8901,0.0986>,
  <0.5075,-0.8566,0.0938>,
  <0.5094,-0.8580,0.0667>,
  <0.5117,-0.8541,0.0934>,
  <0.5229,-0.8499,0.0658>,
  <-0.5766,-0.8079,0.1222>,
  <-0.5756,-0.8129,0.0889>,
  <-0.5998,-0.7953,0.0886>,
  <-0.5904,-0.7978,0.1219>,
  <-0.5170,-0.8471,0.1228>,
  <-0.5158,-0.8520,0.0895>,
  <0.5716,-0.8182,0.0624>,
  <0.5696,-0.8172,0.0884>,
  <0.6031,-0.7932,0.0850>,
  <0.6126,-0.7882,0.0591>,
  <-0.6367,-0.7615,0.1212>,
  <-0.6356,-0.7670,0.0880>,
  <-0.6724,-0.7351,0.0872>,
  <-0.6640,-0.7379,0.1205>,
  <0.6336,-0.7715,0.0573>,
  <0.6315,-0.7710,0.0820>,
  <0.6766,-0.7324,0.0765>,
  <0.6847,-0.7270,0.0523>,
  <-0.6972,-0.7068,0.1197>,
  <-0.6960,-0.7128,0.0867>,
  <-0.7335,-0.6743,0.0856>,
  <-0.7261,-0.6773,0.1187>,
  <0.6949,-0.7172,0.0513>,
  <0.6927,-0.7173,0.0744>,
  <0.7367,-0.6728,0.0680>,
  <0.7436,-0.6671,0.0455>,
  <-0.7583,-0.6412,0.1175>,
  <-0.7570,-0.6478,0.0849>,
  <-0.7857,-0.6129,0.0838>,
  <-0.7791,-0.6160,0.1166>,
  <0.7550,-0.6542,0.0441>,
  <0.7528,-0.6550,0.0655>,
  <0.7864,-0.6149,0.0594>,
  <0.7923,-0.6089,0.0387>,
  <-0.8200,-0.5608,0.1144>,
  <-0.8188,-0.5682,0.0823>,
  <-0.8308,-0.5506,0.0816>,
  <-0.8249,-0.5537,0.1141>,
  <0.8131,-0.5810,0.0355>,
  <0.8108,-0.5827,0.0546>,
  <0.8278,-0.5587,0.0508>,
  <0.8329,-0.5525,0.0319>,
  <-0.8637,-0.4915,0.1114>,
  <-0.8693,-0.4879,0.0793>,
  <0.8624,-0.5045,0.0420>,
  <0.8669,-0.4979,0.0249>,
  <-0.8831,-0.4561,0.1097>,
  <-0.8816,-0.4654,0.0784>,
  <-0.9020,-0.4248,0.0767>,
  <-0.8971,-0.4284,0.1084>,
  <0.8683,-0.4955,0.0246>,
  <0.8659,-0.4985,0.0411>,
  <0.8907,-0.4534,0.0334>,
  <0.8945,-0.4468,0.0181>,
  <-0.9251,-0.3650,0.1050>,
  <-0.9297,-0.3609,0.0739>,
  <0.9142,-0.4044,0.0246>,
  <0.9175,-0.3976,0.0111>,
  <-0.9469,-0.3050,0.1015>,
  <-0.9454,-0.3178,0.0718>,
  <-0.9524,-0.2965,0.0707>,
  <-0.9484,-0.3004,0.1012>,
  <0.9187,-0.3948,0.0107>,
  <0.9164,-0.3996,0.0237>,
  <0.9331,-0.3592,0.0159>,
  <0.9359,-0.3522,0.0042>,
  <-0.9667,-0.2368,0.0973>,
  <-0.9702,-0.2325,0.0674>,
  <0.9485,-0.3166,0.0071>,
  <0.9509,-0.3095,-0.0028>,
  <-0.9806,-0.1726,0.0930>,
  <-0.9837,-0.1680,0.0638>,
  <0.9617,-0.2741,-0.0090>,
  <0.9594,-0.2820,-0.0005>,
  <0.9608,-0.2773,-0.0017>,
  <0.9628,-0.2701,-0.0097>,
  <-0.9902,-0.1083,0.0883>,
  <-0.9928,-0.1034,0.0599>,
  <0.9702,-0.2419,-0.0104>,
  <0.9720,-0.2346,-0.0167>,
  <-0.9956,-0.0442,0.0832>,
  <-0.9977,-0.0391,0.0557>,
  <0.9775,-0.2099,-0.0191>,
  <0.9790,-0.2024,-0.0236>,
  <-0.9968,0.0193,0.0778>,
  <-0.9984,0.0245,0.0512>,
  <0.9830,-0.1814,-0.0278>,
  <0.9843,-0.1739,-0.0306>,
  <-0.9940,0.0818,0.0720>,
  <-0.9951,0.0872,0.0466>,
  <0.9869,-0.1569,-0.0365>,
  <0.9881,-0.1493,-0.0375>,
  <-0.9875,0.1432,0.0659>,
  <-0.9880,0.1486,0.0416>,
  <0.9906,-0.1296,-0.0440>,
  <0.9887,-0.1437,-0.0419>,
  <0.9896,-0.1363,-0.0451>,
  <0.9907,-0.1286,-0.0444>,
  <-0.9773,0.2033,0.0595>,
  <-0.9773,0.2087,0.0364>,
  <0.9913,-0.1198,-0.0539>,
  <0.9924,-0.1120,-0.0514>,
  <-0.9636,0.2620,0.0525>,
  <-0.9631,0.2673,0.0309>,
  <0.9922,-0.1074,-0.0628>,
  <0.9933,-0.0994,-0.0586>,
  <-0.9507,0.3088,0.0265>,
  <-0.9539,0.2961,0.0480>,
  <-0.9469,0.3182,0.0454>,
  <-0.9458,0.3238,0.0251>,
  <0.9924,-0.0995,-0.0719>,
  <0.9936,-0.0912,-0.0661>,
  <-0.9278,0.3711,0.0384>,
  <-0.9262,0.3766,0.0195>,
  <0.9920,-0.0966,-0.0813>,
  <0.9934,-0.0876,-0.0741>,
  <-0.9059,0.4225,0.0305>,
  <-0.9038,0.4277,0.0133>,
  <0.9909,-0.0994,-0.0912>,
  <0.9925,-0.0894,-0.0831>,
  <-0.8990,0.4377,0.0118>,
  <-0.9023,0.4301,0.0291>,
  <-0.8829,0.4689,0.0233>,
  <-0.8805,0.4740,0.0076>,
  <0.9888,-0.1095,-0.1017>,
  <0.9907,-0.0984,-0.0942>,
  <-0.8580,0.5134,0.0152>,
  <-0.8552,0.5182,0.0012>,
  <0.9853,-0.1289,-0.1120>,
  <0.9870,-0.1191,-0.1083>,
  <-0.8545,0.5195,0.0009>,
  <-0.8577,0.5140,0.0150>,
  <-0.8340,0.5517,0.0084>,
  <-0.8311,0.5562,-0.0040>,
  <0.9802,-0.1592,-0.1182>,
  <0.9794,-0.1594,-0.1240>,
  <-0.8168,0.5768,-0.0081>,
  <-0.8199,0.5725,0.0032>,
  <-0.8098,0.5867,0.0015>,
  <-0.8069,0.5906,-0.0093>,
  <0.9670,-0.2209,-0.1268>,
  <0.9785,-0.1715,-0.1148>,
  <0.9747,-0.1931,-0.1130>,
  <0.9670,-0.2211,-0.1268>,
  <-0.7860,0.6181,-0.0144>,
  <-0.7885,0.6150,-0.0054>,
  <-0.7866,0.6175,-0.0054>,
  <-0.7839,0.6207,-0.0143>,
  <0.9725,-0.2145,-0.0904>,
  <0.9615,-0.2588,-0.0926>,
  <-0.7661,0.6426,-0.0104>,
  <-0.7640,0.6450,-0.0179>,
  <0.9746,-0.2152,-0.0628>,
  <0.9714,-0.2360,-0.0244>,
  <-0.7616,0.6477,-0.0190>,
  <-0.7633,0.6459,-0.0120>,
  <-0.7490,0.6625,-0.0132>,
  <-0.7479,0.6635,-0.0192>,
  <0.9754,-0.2113,-0.0626>,
  <0.9796,-0.2006,-0.0143>,
  <-0.7434,0.6685,-0.0215>,
  <-0.7439,0.6681,-0.0162>,
  <-0.7351,0.6779,-0.0133>,
  <-0.7358,0.6769,-0.0178>,
  <0.9710,-0.2231,-0.0858>,
  <0.9770,-0.2055,-0.0565>,
  <-0.7311,0.6820,-0.0204>,
  <-0.7299,0.6834,-0.0166>,
  <-0.7243,0.6894,-0.0092>,
  <-0.7277,0.6857,-0.0121>,
  <0.9761,-0.2104,-0.0540>,
  <0.9704,-0.2250,-0.0880>,
  <0.9581,-0.2624,-0.1150>,
  <0.9705,-0.2341,-0.0579>,
  <-0.7240,0.6896,-0.0143>,
  <-0.7200,0.6938,-0.0120>,
  <-0.7154,0.6987,0.0012>,
  <-0.7226,0.6912,0.0005>,
  <0.9248,-0.3419,-0.1666>,
  <0.9589,-0.2773,-0.0599>,
  <-0.7204,0.6935,-0.0001>,
  <-0.7124,0.7018,-0.0002>,
  <-0.7055,0.7084,0.0205>,
  <-0.7175,0.6961,0.0240>,
  <0.8196,-0.5050,-0.2708>,
  <0.9049,-0.3876,-0.1759>,
  <-0.7165,0.6970,0.0272>,
  <-0.7033,0.7105,0.0219>,
  <-0.6889,0.7230,0.0523>,
  <-0.7061,0.7051,0.0649>,
  <0.7760,-0.5338,-0.3361>,
  <0.8168,-0.5083,-0.2728>,
  <0.5296,-0.7982,-0.2872>,
  <0.5786,-0.7180,-0.3868>,
  <-0.7043,0.7058,0.0769>,
  <-0.6862,0.7251,0.0578>,
  <-0.6552,0.7491,0.0977>,
  <-0.6751,0.7259,0.1320>,
  <0.3325,-0.8826,-0.3324>,
  <0.5163,-0.8083,-0.2830>,
  <0.3788,-0.9216,-0.0849>,
  <0.1666,-0.9860,-0.0052>,
  <0.3868,-0.9155,0.1110>,
  <0.2381,-0.9443,0.2271>,
  <0.4088,-0.9023,0.1366>,
  <0.3827,-0.8706,0.3093>,
  <-0.6663,0.7285,0.1589>,
  <-0.6502,0.7522,0.1065>,
  <-0.5884,0.7963,0.1402>,
  <-0.5972,0.7711,0.2210>,
  <0.4191,-0.8415,0.3408>,
  <0.4833,-0.8465,0.2233>,
  <0.5782,-0.7818,0.2332>,
  <0.5784,-0.7815,0.2339>,
  <0.5787,-0.7424,0.3377>,
  <0.5982,-0.7428,0.3007>,
  <-0.5764,0.7786,0.2482>,
  <-0.5840,0.7989,0.1437>,
  <-0.5045,0.8558,0.1144>,
  <-0.4393,0.8672,0.2345>,
  <-0.4684,0.8816,0.0577>,
  <-0.4093,0.8906,0.1985>,
  <0.5785,-0.7816,0.2332>,
  <0.6772,-0.7054,0.2094>,
  <0.6538,-0.7373,0.1702>,
  <0.6549,-0.7377,0.1641>,
  <0.6807,-0.7091,0.1840>,
  <-0.3095,0.9461,0.0954>,
  <-0.4408,0.8976,-0.0013>,
  <-0.4594,0.8710,-0.1743>,
  <-0.4408,0.8976,-0.0013>,
  <-0.2930,0.9460,-0.1385>,
  <-0.5175,0.8194,-0.2466>,
  <-0.4586,0.8058,-0.3747>,
  <-0.4812,0.7960,-0.3672>,
  <-0.4846,0.7873,-0.3812>,
  <0.7119,-0.6934,0.1112>,
  <0.6903,-0.7158,0.1052>,
  <0.6902,-0.7163,0.1029>,
  <0.7108,-0.6956,0.1043>,
  <-0.6087,0.7233,-0.3261>,
  <-0.7633,0.5590,-0.3240>,
  <-0.8423,0.4423,-0.3082>,
  <0.7199,-0.6916,0.0586>,
  <0.7054,-0.7060,0.0625>,
  <0.7058,-0.7056,0.0632>,
  <0.7197,-0.6918,0.0587>,
  <-0.8496,0.4311,-0.3039>,
  <-0.8698,0.4054,-0.2811>,
  <-0.8978,0.3614,-0.2515>,
  <-0.9420,0.2813,-0.1833>,
  <0.7214,-0.6918,0.0317>,
  <0.7131,-0.7001,0.0381>,
  <0.7145,-0.6985,0.0401>,
  <0.7229,-0.6901,0.0336>,
  <-0.9464,0.2662,-0.1827>,
  <-0.9645,0.2140,-0.1548>,
  <0.7244,-0.6891,0.0182>,
  <0.7203,-0.6932,0.0254>,
  <0.7244,-0.6891,0.0182>,
  <0.7225,-0.6908,0.0276>,
  <0.7269,-0.6864,0.0204>,
  <-0.9643,0.2320,-0.1273>,
  <-0.9734,0.1889,-0.1294>,
  <0.7316,-0.6816,0.0125>,
  <0.7303,-0.6828,0.0203>,
  <0.7327,-0.6802,0.0221>,
  <0.7344,-0.6786,0.0143>,
  <-0.9690,0.2213,-0.1099>,
  <-0.9669,0.2322,-0.1054>,
  <-0.9646,0.2454,-0.0967>,
  <-0.9679,0.2294,-0.1024>,
  <0.7442,-0.6678,0.0118>,
  <0.7448,-0.6670,0.0204>,
  <0.7460,-0.6656,0.0211>,
  <0.7459,-0.6659,0.0127>,
  <-0.9635,0.2490,-0.0981>,
  <-0.9507,0.2854,-0.1213>,
  <-0.9224,0.3579,-0.1454>,
  <0.7631,-0.6458,0.0239>,
  <0.7618,-0.6477,0.0143>,
  <-0.9440,0.2769,-0.1796>,
  <-0.9049,0.3542,-0.2360>,
  <0.7625,-0.6469,0.0140>,
  <0.7644,-0.6443,0.0235>,
  <0.7836,-0.6206,0.0291>,
  <0.7818,-0.6233,0.0183>,
  <-0.9577,0.2137,-0.1930>,
  <-0.9515,0.2153,-0.2196>,
  <0.7868,-0.6169,0.0183>,
  <0.7897,-0.6128,0.0294>,
  <0.8062,-0.5906,0.0351>,
  <0.8042,-0.5939,0.0231>,
  <-0.9548,0.2059,-0.2145>,
  <-0.9739,0.1465,-0.1731>,
  <-0.9725,0.1547,-0.1741>,
  <-0.9771,0.1241,-0.1730>,
  <0.8179,-0.5748,0.0251>,
  <0.8214,-0.5690,0.0382>,
  <0.8298,-0.5565,0.0413>,
  <0.8279,-0.5602,0.0281>,
  <-0.9762,0.1414,-0.1645>,
  <-0.9813,0.1199,-0.1508>,
  <-0.9857,0.0940,-0.1399>,
  <0.8542,-0.5177,0.0482>,
  <0.8522,-0.5221,0.0335>,
  <-0.9859,0.1035,-0.1317>,
  <-0.9892,0.0852,-0.1195>,
  <0.8557,-0.5164,0.0340>,
  <0.8596,-0.5085,0.0494>,
  <0.8788,-0.4740,0.0558>,
  <0.8773,-0.4783,0.0396>,
  <-0.9884,0.0972,-0.1166>,
  <-0.9909,0.0836,-0.1057>,
  <0.9002,-0.4331,0.0448>,
  <0.9017,-0.4278,0.0626>,
  <0.9006,-0.4322,0.0462>,
  <0.9005,-0.4326,0.0449>,
  <-0.9898,0.0972,-0.1040>,
  <-0.9917,0.0860,-0.0951>,
  <0.9044,-0.4219,0.0633>,
  <0.9238,-0.3765,0.0700>,
  <0.9231,-0.3811,0.0509>,
  <-0.9905,0.1018,-0.0928>,
  <-0.9920,0.0920,-0.0859>,
  <0.9432,-0.3232,0.0768>,
  <0.9430,-0.3280,0.0562>,
  <-0.9904,0.1108,-0.0823>,
  <-0.9918,0.1016,-0.0774>,
  <0.9524,-0.2991,0.0588>,
  <0.9563,-0.2809,0.0815>,
  <0.9600,-0.2675,0.0831>,
  <0.9604,-0.2719,0.0614>,
  <-0.9897,0.1238,-0.0723>,
  <-0.9910,0.1149,-0.0693>,
  <0.9739,-0.2084,0.0896>,
  <0.9748,-0.2129,0.0665>,
  <-0.9881,0.1407,-0.0624>,
  <-0.9893,0.1321,-0.0613>,
  <0.9844,-0.1480,0.0955>,
  <0.9857,-0.1526,0.0712>,
  <-0.9875,0.1474,-0.0555>,
  <-0.9859,0.1590,-0.0528>,
  <-0.9855,0.1614,-0.0527>,
  <-0.9868,0.1530,-0.0535>,
  <0.9911,-0.0863,0.1010>,
  <0.9930,-0.0908,0.0755>,
  <-0.9852,0.1636,-0.0518>,
  <-0.9816,0.1861,-0.0431>,
  <-0.9830,0.1778,-0.0458>,
  <0.9941,-0.0234,0.1060>,
  <0.9964,-0.0279,0.0796>,
  <-0.9761,0.2145,-0.0335>,
  <-0.9777,0.2064,-0.0380>,
  <0.9930,0.0403,0.1107>,
  <0.9959,0.0360,0.0833>,
  <-0.9688,0.2466,-0.0238>,
  <-0.9707,0.2385,-0.0302>,
  <0.9878,0.1046,0.1150>,
  <0.9912,0.1005,0.0867>,
  <-0.9593,0.2820,-0.0142>,
  <-0.9615,0.2740,-0.0223>,
  <0.9784,0.1692,0.1189>,
  <0.9821,0.1653,0.0899>,
  <-0.9575,0.2879,-0.0194>,
  <-0.9546,0.2978,-0.0101>,
  <-0.9471,0.3211,-0.0045>,
  <-0.9496,0.3132,-0.0145>,
  <0.9646,0.2336,0.1224>,
  <0.9688,0.2300,0.0926>,
  <-0.9316,0.3635,0.0053>,
  <-0.9345,0.3558,-0.0066>,
  <0.9496,0.2874,0.1250>,
  <0.9464,0.2977,0.1255>,
  <0.9483,0.2962,0.1137>,
  <0.9510,0.2941,0.0951>,
  <-0.9126,0.4086,0.0150>,
  <-0.9160,0.4011,0.0013>,
  <0.9283,0.3589,0.0973>,
  <0.9468,0.3075,0.0955>,
  <0.9231,0.3625,0.1284>,
  <-0.9143,0.4051,0.0020>,
  <-0.9112,0.4116,0.0156>,
  <-0.8889,0.4574,0.0248>,
  <-0.8930,0.4500,0.0093>,
  <0.8952,0.4260,0.1308>,
  <0.9007,0.4229,0.0993>,
  <-0.8609,0.5076,0.0335>,
  <-0.8607,0.5079,0.0345>,
  <-0.8653,0.5010,0.0173>,
  <-0.8606,0.5080,0.0346>,
  <0.8854,0.4459,0.1315>,
  <0.8679,0.4863,0.1009>,
  <0.8829,0.4588,0.1002>,
  <0.8618,0.4896,0.1329>,
  <-0.8638,0.5035,0.0177>,
  <-0.8313,0.5553,0.0253>,
  <-0.8258,0.5622,0.0445>,
  <0.8231,0.5518,0.1346>,
  <0.8295,0.5491,0.1023>,
  <-0.8088,0.5873,0.0301>,
  <-0.8057,0.5902,0.0496>,
  <-0.7843,0.6180,0.0543>,
  <-0.7906,0.6114,0.0334>,
  <0.8220,0.5534,0.1347>,
  <0.7844,0.6116,0.1034>,
  <0.8199,0.5633,0.1025>,
  <0.7772,0.6144,0.1361>,
  <-0.7509,0.6593,0.0401>,
  <-0.7478,0.6610,0.0618>,
  <-0.7345,0.6756,0.0641>,
  <-0.7419,0.6692,0.0414>,
  <0.7602,0.6351,0.1365>,
  <0.7321,0.6732,0.1042>,
  <0.7581,0.6438,0.1039>,
  <0.7241,0.6759,0.1372>,
  <-0.6910,0.7212,0.0486>,
  <-0.6880,0.7221,0.0720>,
  <-0.6743,0.7347,0.0740>,
  <-0.6829,0.7288,0.0496>,
  <0.6991,0.7017,0.1375>,
  <0.6709,0.7341,0.1047>,
  <0.6970,0.7095,0.1045>,
  <0.6620,0.7368,0.1378>,
  <-0.6299,0.7747,0.0559>,
  <-0.6270,0.7748,0.0808>,
  <-0.6005,0.7952,0.0840>,
  <-0.6108,0.7897,0.0578>,
  <0.6385,0.7571,0.1380>,
  <0.5983,0.7944,0.1048>,
  <0.6365,0.7641,0.1048>,
  <0.5883,0.7968,0.1380>,
  <-0.5682,0.8206,0.0622>,
  <-0.5653,0.8201,0.0883>,
  <-0.5088,0.8557,0.0942>,
  <-0.5210,0.8510,0.0663>,
  <0.5189,0.8437,0.1378>,
  <0.5099,0.8539,0.1044>,
  <0.5168,0.8497,0.1044>,
  <0.4971,0.8567,0.1376>,
  <0.5784,0.8040,0.1380>,
  <0.5765,0.8104,0.1047>,
  <-0.5061,0.8598,0.0676>,
  <-0.5034,0.8588,0.0947>,
  <-0.4413,0.8917,0.1005>,
  <-0.4440,0.8931,0.0724>,
  <-0.3857,0.9167,0.1049>,
  <-0.4019,0.9126,0.0752>,
  <0.4005,0.9061,0.1366>,
  <0.3942,0.9132,0.1031>,
  <0.3984,0.9114,0.1032>,
  <0.3770,0.9162,0.1362>,
  <0.4597,0.8774,0.1373>,
  <0.4577,0.8830,0.1040>,
  <-0.3820,0.9210,0.0765>,
  <-0.3795,0.9192,0.1054>,
  <-0.3176,0.9418,0.1100>,
  <-0.3201,0.9440,0.0803>,
  <-0.2562,0.9599,0.1139>,
  <-0.2587,0.9623,0.0836>,
  <-0.1964,0.9751,0.1030>,
  <-0.2124,0.9734,0.0858>,
  <-0.1952,0.9737,0.1173>,
  <-0.1778,0.9769,0.1182>,
  <0.2236,0.9655,0.1332>,
  <0.2091,0.9728,0.0999>,
  <0.2215,0.9700,0.1002>,
  <0.1755,0.9756,0.1319>,
  <0.2827,0.9497,0.1345>,
  <0.2807,0.9544,0.1014>,
  <0.3416,0.9300,0.1356>,
  <0.3397,0.9350,0.1024>,
  <-0.1976,0.9765,0.0865>,
  <-0.1344,0.9836,0.1204>,
  <-0.1367,0.9866,0.0892>,
  <-0.0740,0.9896,0.1233>,
  <-0.0762,0.9929,0.0916>,
  <-0.0139,0.9920,0.1257>,
  <-0.0160,0.9955,0.0938>,
  <0.0458,0.9907,0.1280>,
  <0.0438,0.9945,0.0957>,
  <0.1053,0.9859,0.1299>,
  <0.1033,0.9899,0.0974>,
  <0.1644,0.9776,0.1316>,
  <0.1625,0.9817,0.0989>,
  <-0.2200,-0.9724,0.0783>,
  <-0.2194,-0.9740,0.0563>,
  <-0.2309,-0.9713,0.0563>,
  <-0.2127,-0.9730,0.0892>,
  <-0.1611,-0.9829,0.0887>,
  <-0.1603,-0.9855,0.0559>,
  <-0.1018,-0.9909,0.0880>,
  <-0.1009,-0.9933,0.0554>,
  <-0.0422,-0.9953,0.0870>,
  <-0.0412,-0.9976,0.0548>,
  <0.0177,-0.9961,0.0859>,
  <0.0188,-0.9984,0.0539>,
  <0.0780,-0.9934,0.0846>,
  <0.0791,-0.9955,0.0530>,
  <0.1387,-0.9869,0.0830>,
  <0.1398,-0.9888,0.0518>,
  <0.1997,-0.9765,0.0811>,
  <0.2009,-0.9783,0.0504>,
  <0.2156,-0.9732,0.0806>,
  <0.2342,-0.9709,0.0496>,
  <-0.3973,-0.9136,0.0870>,
  <-0.3967,-0.9162,0.0566>,
  <-0.4059,-0.9122,0.0566>,
  <-0.3963,-0.9137,0.0900>,
  <-0.3386,-0.9366,0.0900>,
  <-0.3379,-0.9395,0.0567>,
  <-0.2795,-0.9559,0.0897>,
  <-0.2787,-0.9587,0.0566>,
  <-0.2203,-0.9714,0.0893>,
  <0.2624,-0.9637,0.0488>,
  <0.2610,-0.9621,0.0790>,
  <0.3226,-0.9434,0.0766>,
  <0.3240,-0.9449,0.0471>,
  <0.3848,-0.9201,0.0737>,
  <0.3862,-0.9213,0.0450>,
  <0.4040,-0.9118,0.0727>,
  <0.4143,-0.9091,0.0439>,
  <-0.5155,-0.8537,0.0741>,
  <-0.5151,-0.8553,0.0561>,
  <-0.5194,-0.8527,0.0561>,
  <-0.5116,-0.8545,0.0895>,
  <-0.4568,-0.8850,0.0899>,
  <-0.4561,-0.8881,0.0565>,
  <-0.3973,-0.9133,0.0900>,
  <0.4485,-0.8928,0.0425>,
  <0.4469,-0.8918,0.0705>,
  <0.5094,-0.8580,0.0667>,
  <0.5110,-0.8587,0.0397>,
  <0.5229,-0.8499,0.0658>,
  <0.5306,-0.8467,0.0387>,
  <-0.5756,-0.8129,0.0889>,
  <-0.5750,-0.8163,0.0555>,
  <-0.6063,-0.7933,0.0551>,
  <-0.5998,-0.7953,0.0886>,
  <-0.5158,-0.8520,0.0895>,
  <0.5733,-0.8185,0.0365>,
  <0.5716,-0.8182,0.0624>,
  <0.6126,-0.7882,0.0591>,
  <0.6191,-0.7846,0.0337>,
  <-0.6356,-0.7670,0.0880>,
  <-0.6349,-0.7706,0.0547>,
  <-0.6782,-0.7329,0.0540>,
  <-0.6724,-0.7351,0.0872>,
  <0.6354,-0.7715,0.0327>,
  <0.6336,-0.7715,0.0573>,
  <0.6847,-0.7270,0.0523>,
  <0.6903,-0.7230,0.0287>,
  <-0.6960,-0.7128,0.0867>,
  <-0.6953,-0.7168,0.0536>,
  <-0.7387,-0.6720,0.0526>,
  <-0.7335,-0.6743,0.0856>,
  <-0.6953,-0.7168,0.0536>,
  <0.6968,-0.7167,0.0282>,
  <0.6949,-0.7172,0.0513>,
  <0.7436,-0.6671,0.0455>,
  <0.7484,-0.6629,0.0237>,
  <-0.7570,-0.6478,0.0849>,
  <-0.7563,-0.6521,0.0521>,
  <-0.7904,-0.6105,0.0510>,
  <-0.7857,-0.6129,0.0838>,
  <0.7570,-0.6531,0.0229>,
  <0.7550,-0.6542,0.0441>,
  <0.7923,-0.6089,0.0387>,
  <0.7964,-0.6045,0.0187>,
  <-0.8188,-0.5682,0.0823>,
  <-0.8182,-0.5728,0.0499>,
  <-0.8349,-0.5482,0.0492>,
  <-0.8308,-0.5506,0.0816>,
  <0.8151,-0.5790,0.0165>,
  <0.8131,-0.5810,0.0355>,
  <0.8329,-0.5525,0.0319>,
  <0.8364,-0.5479,0.0137>,
  <-0.8693,-0.4879,0.0793>,
  <-0.8732,-0.4850,0.0473>,
  <0.8669,-0.4979,0.0249>,
  <0.8700,-0.4931,0.0086>,
  <-0.8816,-0.4654,0.0784>,
  <-0.8807,-0.4714,0.0468>,
  <-0.9055,-0.4220,0.0452>,
  <-0.9020,-0.4248,0.0767>,
  <0.8703,-0.4924,0.0085>,
  <0.8683,-0.4955,0.0246>,
  <0.8945,-0.4468,0.0181>,
  <0.8971,-0.4418,0.0035>,
  <-0.9297,-0.3609,0.0739>,
  <-0.9328,-0.3578,0.0428>,
  <0.9175,-0.3976,0.0111>,
  <0.9198,-0.3924,-0.0016>,
  <-0.9454,-0.3178,0.0718>,
  <-0.9445,-0.3258,0.0416>,
  <-0.9551,-0.2934,0.0404>,
  <-0.9524,-0.2965,0.0707>,
  <0.9208,-0.3901,-0.0019>,
  <0.9187,-0.3948,0.0107>,
  <0.9359,-0.3522,0.0042>,
  <0.9379,-0.3469,-0.0067>,
  <-0.9702,-0.2325,0.0674>,
  <-0.9727,-0.2292,0.0377>,
  <0.9509,-0.3095,-0.0028>,
  <0.9526,-0.3041,-0.0118>,
  <-0.9837,-0.1680,0.0638>,
  <-0.9858,-0.1644,0.0348>,
  <0.9636,-0.2668,-0.0166>,
  <0.9617,-0.2741,-0.0090>,
  <0.9628,-0.2701,-0.0097>,
  <0.9642,-0.2645,-0.0170>,
  <-0.9928,-0.1034,0.0599>,
  <-0.9945,-0.0996,0.0318>,
  <0.9720,-0.2346,-0.0167>,
  <0.9732,-0.2289,-0.0221>,
  <-0.9977,-0.0391,0.0557>,
  <-0.9990,-0.0351,0.0285>,
  <0.9790,-0.2024,-0.0236>,
  <0.9801,-0.1967,-0.0272>,
  <-0.9984,0.0245,0.0512>,
  <-0.9993,0.0287,0.0250>,
  <0.9843,-0.1739,-0.0306>,
  <0.9852,-0.1681,-0.0324>,
  <-0.9951,0.0872,0.0466>,
  <-0.9956,0.0914,0.0214>,
  <0.9881,-0.1493,-0.0375>,
  <0.9890,-0.1434,-0.0375>,
  <-0.9880,0.1486,0.0416>,
  <-0.9881,0.1529,0.0177>,
  <0.9908,-0.1278,-0.0441>,
  <0.9906,-0.1296,-0.0440>,
  <0.9915,-0.1226,-0.0426>,
  <0.9907,-0.1286,-0.0444>,
  <-0.9773,0.2087,0.0364>,
  <-0.9769,0.2130,0.0137>,
  <0.9921,-0.1172,-0.0443>,
  <0.9932,-0.1059,-0.0479>,
  <0.9924,-0.1120,-0.0514>,
  <-0.9631,0.2673,0.0309>,
  <-0.9623,0.2717,0.0096>,
  <0.9933,-0.0994,-0.0586>,
  <0.9942,-0.0931,-0.0532>,
  <-0.9486,0.3163,0.0060>,
  <-0.9507,0.3088,0.0265>,
  <-0.9458,0.3238,0.0251>,
  <-0.9446,0.3283,0.0052>,
  <0.9936,-0.0912,-0.0661>,
  <0.9947,-0.0844,-0.0589>,
  <-0.9262,0.3766,0.0195>,
  <-0.9246,0.3809,0.0011>,
  <0.9934,-0.0876,-0.0741>,
  <0.9947,-0.0798,-0.0651>,
  <-0.9038,0.4277,0.0133>,
  <-0.9019,0.4319,-0.0035>,
  <0.9925,-0.0894,-0.0831>,
  <0.9942,-0.0794,-0.0725>,
  <-0.8968,0.4424,-0.0046>,
  <-0.8990,0.4377,0.0118>,
  <-0.8805,0.4740,0.0076>,
  <-0.8783,0.4781,-0.0076>,
  <0.9907,-0.0984,-0.0942>,
  <0.9930,-0.0843,-0.0830>,
  <-0.8552,0.5182,0.0012>,
  <-0.8528,0.5221,-0.0123>,
  <0.9870,-0.1191,-0.1083>,
  <0.9901,-0.0989,-0.1001>,
  <-0.8523,0.5229,-0.0124>,
  <-0.8545,0.5195,0.0009>,
  <-0.8311,0.5562,-0.0040>,
  <-0.8286,0.5596,-0.0159>,
  <0.9794,-0.1594,-0.1240>,
  <0.9815,-0.1401,-0.1303>,
  <-0.8148,0.5794,-0.0188>,
  <-0.8168,0.5768,-0.0081>,
  <-0.8069,0.5906,-0.0093>,
  <-0.8045,0.5936,-0.0195>,
  <0.9669,-0.2213,-0.1270>,
  <0.9670,-0.2209,-0.1268>,
  <0.9544,-0.2448,-0.1711>,
  <0.9670,-0.2211,-0.1268>,
  <-0.7843,0.6199,-0.0230>,
  <-0.7860,0.6181,-0.0144>,
  <-0.7839,0.6207,-0.0143>,
  <-0.7818,0.6231,-0.0228>,
  <0.9359,-0.3131,-0.1615>,
  <0.9207,-0.3565,-0.1590>,
  <0.9615,-0.2588,-0.0926>,
  <-0.7640,0.6450,-0.0179>,
  <-0.7623,0.6468,-0.0251>,
  <0.9714,-0.2360,-0.0244>,
  <0.9593,-0.2795,-0.0396>,
  <-0.7607,0.6486,-0.0256>,
  <-0.7616,0.6477,-0.0190>,
  <-0.7607,0.6486,-0.0256>,
  <-0.7479,0.6635,-0.0192>,
  <-0.7474,0.6639,-0.0252>,
  <0.9796,-0.2006,-0.0143>,
  <0.9849,-0.1728,0.0128>,
  <-0.7434,0.6683,-0.0268>,
  <-0.7434,0.6685,-0.0215>,
  <-0.7358,0.6769,-0.0178>,
  <-0.7371,0.6754,-0.0229>,
  <0.9770,-0.2055,-0.0565>,
  <0.9771,-0.1982,-0.0775>,
  <-0.7328,0.6800,-0.0248>,
  <-0.7311,0.6820,-0.0204>,
  <-0.7277,0.6857,-0.0121>,
  <-0.7317,0.6814,-0.0165>,
  <0.9744,-0.2191,-0.0497>,
  <0.9761,-0.2104,-0.0540>,
  <0.9705,-0.2341,-0.0579>,
  <0.9693,-0.2429,-0.0373>,
  <-0.7285,0.6849,-0.0182>,
  <-0.7240,0.6896,-0.0143>,
  <-0.7226,0.6912,0.0005>,
  <-0.7308,0.6826,-0.0034>,
  <0.9589,-0.2773,-0.0599>,
  <0.9650,-0.2517,0.0737>,
  <-0.7293,0.6842,-0.0037>,
  <-0.7204,0.6935,-0.0001>,
  <-0.7175,0.6961,0.0240>,
  <-0.7318,0.6812,0.0210>,
  <0.9049,-0.3876,-0.1759>,
  <0.9490,-0.2404,0.2038>,
  <-0.7322,0.6806,0.0254>,
  <-0.7165,0.6970,0.0272>,
  <-0.7061,0.7051,0.0649>,
  <-0.7284,0.6820,0.0648>,
  <0.8020,-0.5974,-0.0007>,
  <0.7760,-0.5338,-0.3361>,
  <0.8081,-0.4272,0.4056>,
  <0.5786,-0.7180,-0.3868>,
  <-0.7285,0.6798,0.0845>,
  <-0.7043,0.7058,0.0769>,
  <-0.6751,0.7259,0.1320>,
  <-0.7072,0.6923,0.1433>,
  <0.6688,-0.5942,0.4468>,
  <0.3325,-0.8826,-0.3324>,
  <0.0453,-0.7355,0.6760>,
  <0.1666,-0.9860,-0.0052>,
  <-0.1210,-0.7027,0.7011>,
  <0.2381,-0.9443,0.2271>,
  <0.0711,-0.7280,0.6819>,
  <0.3827,-0.8706,0.3093>,
  <0.3953,-0.8297,0.3942>,
  <0.3308,-0.7262,0.6026>,
  <0.4505,-0.7099,0.5414>,
  <-0.6926,0.6911,0.2066>,
  <-0.6663,0.7285,0.1589>,
  <-0.5972,0.7711,0.2210>,
  <-0.6377,0.7191,0.2762>,
  <0.4191,-0.8415,0.3408>,
  <0.5700,-0.6534,0.4982>,
  <0.5787,-0.7424,0.3377>,
  <0.5982,-0.7428,0.3007>,
  <0.6568,-0.6844,0.3166>,
  <-0.5730,0.7234,0.3852>,
  <-0.5764,0.7786,0.2482>,
  <-0.4108,0.8669,0.2825>,
  <-0.4321,0.8181,0.3794>,
  <-0.4393,0.8672,0.2345>,
  <-0.4093,0.8906,0.1985>,
  <0.7106,-0.6638,0.2333>,
  <0.6772,-0.7054,0.2094>,
  <0.6807,-0.7091,0.1840>,
  <0.7188,-0.6742,0.1698>,
  <-0.3623,0.8478,0.3872>,
  <-0.3095,0.9461,0.0954>,
  <-0.1176,0.9455,0.3037>,
  <-0.2930,0.9460,-0.1385>,
  <-0.0216,0.9955,0.0921>,
  <-0.4586,0.8058,-0.3747>,
  <-0.2496,0.9473,-0.2006>,
  <-0.4846,0.7873,-0.3812>,
  <-0.6858,0.6595,-0.3079>,
  <0.7383,-0.6668,0.1015>,
  <0.7119,-0.6934,0.1112>,
  <0.7108,-0.6956,0.1043>,
  <0.7354,-0.6717,0.0893>,
  <-0.8165,0.5112,-0.2683>,
  <-0.8509,0.4318,-0.2992>,
  <-0.8423,0.4423,-0.3082>,
  <-0.9523,0.2835,-0.1132>,
  <0.7357,-0.6757,0.0467>,
  <0.7199,-0.6916,0.0586>,
  <0.7197,-0.6918,0.0587>,
  <0.7348,-0.6767,0.0463>,
  <-0.8496,0.4311,-0.3039>,
  <-0.9420,0.2813,-0.1833>,
  <-0.9716,0.2255,-0.0714>,
  <0.7301,-0.6830,0.0214>,
  <0.7214,-0.6918,0.0317>,
  <0.7229,-0.6901,0.0336>,
  <0.7315,-0.6814,0.0231>,
  <-0.9645,0.2140,-0.1548>,
  <-0.9674,0.2065,-0.1465>,
  <0.7286,-0.6848,0.0092>,
  <0.7244,-0.6891,0.0182>,
  <0.7244,-0.6891,0.0182>,
  <0.7269,-0.6864,0.0204>,
  <0.7314,-0.6819,0.0111>,
  <-0.9734,0.1889,-0.1294>,
  <-0.9712,0.1616,-0.1751>,
  <0.7331,-0.6801,0.0041>,
  <0.7316,-0.6816,0.0125>,
  <0.7344,-0.6786,0.0143>,
  <0.7361,-0.6768,0.0056>,
  <-0.9710,0.1665,-0.1717>,
  <-0.9690,0.2213,-0.1099>,
  <-0.9679,0.2294,-0.1024>,
  <-0.9716,0.1848,-0.1479>,
  <0.7439,-0.6682,0.0032>,
  <0.7442,-0.6678,0.0118>,
  <0.7459,-0.6659,0.0127>,
  <0.7459,-0.6660,0.0040>,
  <-0.9224,0.3579,-0.1454>,
  <-0.8091,0.5245,-0.2650>,
  <0.7618,-0.6477,0.0143>,
  <0.7607,-0.6491,0.0050>,
  <-0.8102,0.4900,-0.3217>,
  <-0.8230,0.4707,-0.3181>,
  <-0.9049,0.3542,-0.2360>,
  <-0.8139,0.4787,-0.3294>,
  <0.7611,-0.6486,0.0048>,
  <0.7625,-0.6469,0.0140>,
  <0.7818,-0.6233,0.0183>,
  <0.7803,-0.6254,0.0080>,
  <-0.9524,0.2116,-0.2195>,
  <-0.9515,0.2153,-0.2196>,
  <-0.9667,0.1208,-0.2257>,
  <0.7846,-0.6199,0.0079>,
  <0.7868,-0.6169,0.0183>,
  <0.8042,-0.5939,0.0231>,
  <0.8025,-0.5965,0.0116>,
  <-0.9548,0.2059,-0.2145>,
  <-0.9771,0.1241,-0.1730>,
  <-0.9868,0.0609,-0.1497>,
  <0.8152,-0.5790,0.0129>,
  <0.8179,-0.5748,0.0251>,
  <0.8279,-0.5602,0.0281>,
  <0.8262,-0.5632,0.0154>,
  <-0.9857,0.0940,-0.1399>,
  <-0.9912,0.0619,-0.1173>,
  <0.8522,-0.5221,0.0335>,
  <0.8505,-0.5255,0.0193>,
  <-0.9892,0.0852,-0.1195>,
  <-0.9926,0.0675,-0.1013>,
  <0.8528,-0.5219,0.0195>,
  <0.8557,-0.5164,0.0340>,
  <0.8773,-0.4783,0.0396>,
  <0.8760,-0.4818,0.0239>,
  <-0.9909,0.0836,-0.1057>,
  <-0.9932,0.0721,-0.0914>,
  <0.8973,-0.4406,0.0273>,
  <0.9002,-0.4331,0.0448>,
  <0.9005,-0.4326,0.0449>,
  <0.8995,-0.4360,0.0278>,
  <-0.9917,0.0860,-0.0951>,
  <-0.9935,0.0772,-0.0839>,
  <0.9231,-0.3811,0.0509>,
  <0.9225,-0.3847,0.0323>,
  <-0.9920,0.0920,-0.0859>,
  <-0.9934,0.0843,-0.0774>,
  <0.9430,-0.3280,0.0562>,
  <0.9426,-0.3319,0.0362>,
  <-0.9918,0.1016,-0.0774>,
  <-0.9930,0.0944,-0.0712>,
  <0.9494,-0.3119,0.0374>,
  <0.9524,-0.2991,0.0588>,
  <0.9604,-0.2719,0.0614>,
  <0.9605,-0.2754,0.0401>,
  <-0.9910,0.1149,-0.0693>,
  <-0.9920,0.1080,-0.0651>,
  <0.9748,-0.2129,0.0665>,
  <0.9753,-0.2165,0.0438>,
  <-0.9893,0.1321,-0.0613>,
  <-0.9903,0.1254,-0.0591>,
  <0.9857,-0.1526,0.0712>,
  <0.9866,-0.1561,0.0472>,
  <-0.9896,0.1321,-0.0571>,
  <-0.9875,0.1474,-0.0555>,
  <-0.9868,0.1530,-0.0535>,
  <-0.9878,0.1464,-0.0532>,
  <0.9930,-0.0908,0.0755>,
  <0.9943,-0.0944,0.0504>,
  <-0.9830,0.1778,-0.0458>,
  <-0.9841,0.1713,-0.0474>,
  <0.9964,-0.0279,0.0796>,
  <0.9981,-0.0314,0.0534>,
  <-0.9777,0.2064,-0.0380>,
  <-0.9789,0.1999,-0.0415>,
  <0.9959,0.0360,0.0833>,
  <0.9979,0.0326,0.0561>,
  <-0.9707,0.2385,-0.0302>,
  <-0.9720,0.2322,-0.0355>,
  <0.9912,0.1005,0.0867>,
  <0.9935,0.0973,0.0586>,
  <-0.9615,0.2740,-0.0223>,
  <-0.9630,0.2678,-0.0296>,
  <0.9821,0.1653,0.0899>,
  <0.9849,0.1623,0.0609>,
  <-0.9600,0.2785,-0.0278>,
  <-0.9575,0.2879,-0.0194>,
  <-0.9496,0.3132,-0.0145>,
  <-0.9514,0.3071,-0.0236>,
  <0.9688,0.2300,0.0926>,
  <0.9718,0.2272,0.0630>,
  <-0.9345,0.3558,-0.0066>,
  <-0.9366,0.3498,-0.0176>,
  <0.9510,0.2941,0.0951>,
  <0.9543,0.2917,0.0648>,
  <-0.9160,0.4011,0.0013>,
  <-0.9185,0.3952,-0.0115>,
  <0.9468,0.3075,0.0955>,
  <0.9320,0.3562,0.0664>,
  <0.9449,0.3208,0.0655>,
  <0.9283,0.3589,0.0973>,
  <-0.9170,0.3988,-0.0110>,
  <-0.9143,0.4051,0.0020>,
  <-0.8930,0.4500,0.0093>,
  <-0.8958,0.4444,-0.0054>,
  <0.9007,0.4229,0.0993>,
  <0.9047,0.4206,0.0678>,
  <-0.8653,0.5010,0.0173>,
  <-0.8686,0.4955,0.0008>,
  <0.8829,0.4588,0.1002>,
  <0.8725,0.4838,0.0690>,
  <0.8809,0.4682,0.0687>,
  <0.8679,0.4863,0.1009>,
  <-0.8666,0.4990,0.0012>,
  <-0.8638,0.5035,0.0177>,
  <-0.8313,0.5553,0.0253>,
  <-0.8351,0.5500,0.0070>,
  <0.8295,0.5491,0.1023>,
  <0.8342,0.5470,0.0699>,
  <-0.8116,0.5842,0.0109>,
  <-0.8088,0.5873,0.0301>,
  <-0.7906,0.6114,0.0334>,
  <-0.7951,0.6063,0.0132>,
  <0.8199,0.5633,0.1025>,
  <0.7896,0.6095,0.0707>,
  <0.8183,0.5705,0.0703>,
  <0.7844,0.6116,0.1034>,
  <-0.7536,0.6571,0.0187>,
  <-0.7509,0.6593,0.0401>,
  <-0.7419,0.6692,0.0414>,
  <-0.7471,0.6644,0.0195>,
  <0.7581,0.6438,0.1039>,
  <0.7379,0.6711,0.0712>,
  <0.7564,0.6502,0.0711>,
  <0.7321,0.6732,0.1042>,
  <-0.6937,0.7198,0.0254>,
  <-0.6910,0.7212,0.0486>,
  <-0.6829,0.7288,0.0496>,
  <-0.6891,0.7242,0.0259>,
  <0.6970,0.7095,0.1045>,
  <0.6774,0.7321,0.0715>,
  <0.6953,0.7151,0.0715>,
  <0.6709,0.7341,0.1047>,
  <-0.6325,0.7739,0.0312>,
  <-0.6299,0.7747,0.0559>,
  <-0.6108,0.7897,0.0578>,
  <-0.6180,0.7855,0.0323>,
  <0.6365,0.7641,0.1048>,
  <0.6056,0.7926,0.0715>,
  <0.6350,0.7692,0.0715>,
  <0.5983,0.7944,0.1048>,
  <-0.5707,0.8204,0.0362>,
  <-0.5682,0.8206,0.0622>,
  <-0.5210,0.8510,0.0663>,
  <-0.5296,0.8474,0.0390>,
  <0.5168,0.8497,0.1044>,
  <0.5099,0.8539,0.1044>,
  <0.5158,0.8527,0.0832>,
  <0.5187,0.8520,0.0710>,
  <0.5750,0.8150,0.0714>,
  <0.5765,0.8104,0.1047>,
  <-0.5086,0.8601,0.0405>,
  <-0.5061,0.8598,0.0676>,
  <-0.4440,0.8931,0.0724>,
  <-0.4463,0.8938,0.0443>,
  <-0.4019,0.9126,0.0752>,
  <-0.4134,0.9094,0.0461>,
  <0.3984,0.9114,0.1032>,
  <0.3942,0.9132,0.1031>,
  <0.3979,0.9127,0.0932>,
  <0.4052,0.9115,0.0700>,
  <0.4562,0.8871,0.0706>,
  <0.4577,0.8830,0.1040>,
  <0.5152,0.8541,0.0710>,
  <-0.3842,0.9220,0.0477>,
  <-0.3820,0.9210,0.0765>,
  <-0.3201,0.9440,0.0803>,
  <-0.3223,0.9453,0.0508>,
  <-0.2587,0.9623,0.0836>,
  <-0.2608,0.9639,0.0534>,
  <-0.2124,0.9734,0.0858>,
  <-0.2334,0.9709,0.0545>,
  <0.2215,0.9700,0.1002>,
  <0.2091,0.9728,0.0999>,
  <0.2207,0.9717,0.0844>,
  <0.2302,0.9708,0.0674>,
  <0.2791,0.9578,0.0683>,
  <0.2807,0.9544,0.1014>,
  <0.3397,0.9350,0.1024>,
  <0.3381,0.9386,0.0692>,
  <0.3969,0.9152,0.0699>,
  <-0.1996,0.9783,0.0558>,
  <-0.1976,0.9765,0.0865>,
  <-0.1367,0.9866,0.0892>,
  <-0.1386,0.9886,0.0580>,
  <-0.0762,0.9929,0.0916>,
  <-0.0780,0.9951,0.0600>,
  <-0.0160,0.9955,0.0938>,
  <-0.0179,0.9979,0.0618>,
  <0.0438,0.9945,0.0957>,
  <0.0420,0.9971,0.0634>,
  <0.1033,0.9899,0.0974>,
  <0.1016,0.9927,0.0648>,
  <0.1625,0.9817,0.0989>,
  <0.1609,0.9848,0.0661>,
  <0.2199,0.9732,0.0672>,
  <-0.2194,-0.9740,0.0563>,
  <-0.2190,-0.9754,0.0233>,
  <-0.2400,-0.9705,0.0233>,
  <-0.2309,-0.9713,0.0563>,
  <-0.1603,-0.9855,0.0559>,
  <-0.1598,-0.9869,0.0231>,
  <-0.1009,-0.9933,0.0554>,
  <-0.1004,-0.9947,0.0228>,
  <-0.0412,-0.9976,0.0548>,
  <-0.0406,-0.9989,0.0225>,
  <0.0188,-0.9984,0.0539>,
  <0.0195,-0.9996,0.0220>,
  <0.0791,-0.9955,0.0530>,
  <0.0799,-0.9966,0.0213>,
  <0.1398,-0.9888,0.0518>,
  <0.1406,-0.9898,0.0206>,
  <0.2009,-0.9783,0.0504>,
  <0.2018,-0.9792,0.0197>,
  <0.2342,-0.9709,0.0496>,
  <0.2444,-0.9695,0.0190>,
  <-0.3967,-0.9162,0.0566>,
  <-0.3964,-0.9178,0.0233>,
  <-0.4112,-0.9112,0.0232>,
  <-0.4059,-0.9122,0.0566>,
  <-0.3379,-0.9395,0.0567>,
  <-0.3375,-0.9410,0.0234>,
  <-0.2787,-0.9587,0.0566>,
  <-0.2783,-0.9602,0.0234>,
  <0.2634,-0.9645,0.0187>,
  <0.2624,-0.9637,0.0488>,
  <0.3240,-0.9449,0.0471>,
  <0.3251,-0.9455,0.0176>,
  <0.3862,-0.9213,0.0450>,
  <0.3874,-0.9218,0.0162>,
  <0.4143,-0.9091,0.0439>,
  <0.4200,-0.9074,0.0153>,
  <-0.5151,-0.8553,0.0561>,
  <-0.5150,-0.8569,0.0226>,
  <-0.5235,-0.8517,0.0226>,
  <-0.5194,-0.8527,0.0561>,
  <-0.4561,-0.8881,0.0565>,
  <-0.4558,-0.8898,0.0230>,
  <0.4498,-0.8930,0.0146>,
  <0.4485,-0.8928,0.0425>,
  <0.5110,-0.8587,0.0397>,
  <0.5123,-0.8587,0.0128>,
  <0.5306,-0.8467,0.0387>,
  <0.5350,-0.8448,0.0120>,
  <-0.5750,-0.8163,0.0555>,
  <-0.5748,-0.8180,0.0221>,
  <-0.6100,-0.7921,0.0217>,
  <-0.6063,-0.7933,0.0551>,
  <0.5748,-0.8182,0.0107>,
  <0.5733,-0.8185,0.0365>,
  <0.6191,-0.7846,0.0337>,
  <0.6228,-0.7823,0.0088>,
  <-0.6349,-0.7706,0.0547>,
  <-0.6347,-0.7724,0.0214>,
  <-0.6815,-0.7315,0.0207>,
  <-0.6782,-0.7329,0.0540>,
  <0.6370,-0.7709,0.0082>,
  <0.6354,-0.7715,0.0327>,
  <0.6903,-0.7230,0.0287>,
  <0.6934,-0.7205,0.0056>,
  <-0.6953,-0.7168,0.0536>,
  <-0.6951,-0.7186,0.0205>,
  <-0.7417,-0.6705,0.0195>,
  <-0.7387,-0.6720,0.0526>,
  <-0.6953,-0.7168,0.0536>,
  <0.6984,-0.7157,0.0053>,
  <0.6968,-0.7167,0.0282>,
  <0.7484,-0.6629,0.0237>,
  <0.7511,-0.6602,0.0024>,
  <-0.7563,-0.6521,0.0521>,
  <-0.7562,-0.6540,0.0192>,
  <-0.7930,-0.6089,0.0183>,
  <-0.7904,-0.6105,0.0510>,
  <0.7586,-0.6515,0.0019>,
  <0.7570,-0.6531,0.0229>,
  <0.7964,-0.6045,0.0187>,
  <0.7988,-0.6016,-0.0009>,
  <-0.8182,-0.5728,0.0499>,
  <-0.8181,-0.5748,0.0175>,
  <-0.8373,-0.5465,0.0168>,
  <-0.8349,-0.5482,0.0492>,
  <0.8169,-0.5768,-0.0022>,
  <0.8151,-0.5790,0.0165>,
  <0.8364,-0.5479,0.0137>,
  <0.8385,-0.5449,-0.0041>,
  <-0.8373,-0.5465,0.0168>,
  <-0.8732,-0.4850,0.0473>,
  <-0.8754,-0.4831,0.0153>,
  <0.8700,-0.4931,0.0086>,
  <0.8717,-0.4899,-0.0073>,
  <-0.8807,-0.4714,0.0468>,
  <-0.8805,-0.4738,0.0151>,
  <-0.9074,-0.4200,0.0137>,
  <-0.9055,-0.4220,0.0452>,
  <0.8721,-0.4893,-0.0073>,
  <0.8703,-0.4924,0.0085>,
  <0.8971,-0.4418,0.0035>,
  <0.8987,-0.4385,-0.0106>,
  <-0.9328,-0.3578,0.0428>,
  <-0.9346,-0.3555,0.0119>,
  <0.9198,-0.3924,-0.0016>,
  <0.9211,-0.3890,-0.0138>,
  <-0.9445,-0.3258,0.0416>,
  <-0.9443,-0.3288,0.0112>,
  <-0.9566,-0.2911,0.0101>,
  <-0.9551,-0.2934,0.0404>,
  <0.9225,-0.3857,-0.0140>,
  <0.9208,-0.3901,-0.0019>,
  <0.9379,-0.3469,-0.0067>,
  <0.9391,-0.3433,-0.0171>,
  <-0.9727,-0.2292,0.0377>,
  <-0.9739,-0.2267,0.0081>,
  <0.9526,-0.3041,-0.0118>,
  <0.9536,-0.3004,-0.0203>,
  <-0.9858,-0.1644,0.0348>,
  <-0.9868,-0.1618,0.0060>,
  <0.9649,-0.2616,-0.0221>,
  <0.9636,-0.2668,-0.0166>,
  <0.9651,-0.2608,-0.0236>,
  <0.9642,-0.2645,-0.0170>,
  <-0.9945,-0.0996,0.0318>,
  <-0.9953,-0.0968,0.0038>,
  <0.9653,-0.2601,-0.0236>,
  <0.9740,-0.2251,-0.0269>,
  <0.9732,-0.2289,-0.0221>,
  <-0.9990,-0.0351,0.0285>,
  <-0.9995,-0.0321,0.0015>,
  <0.9801,-0.1967,-0.0272>,
  <0.9808,-0.1928,-0.0302>,
  <-0.9993,0.0287,0.0250>,
  <-0.9995,0.0317,-0.0009>,
  <0.9852,-0.1681,-0.0324>,
  <0.9859,-0.1641,-0.0335>,
  <-0.9956,0.0914,0.0214>,
  <-0.9955,0.0946,-0.0034>,
  <0.9890,-0.1434,-0.0375>,
  <0.9896,-0.1393,-0.0368>,
  <-0.9881,0.1529,0.0177>,
  <-0.9877,0.1562,-0.0060>,
  <0.9915,-0.1226,-0.0426>,
  <0.9921,-0.1184,-0.0402>,
  <-0.9769,0.2130,0.0137>,
  <-0.9763,0.2163,-0.0087>,
  <0.9934,-0.1063,-0.0426>,
  <0.9921,-0.1172,-0.0443>,
  <0.9932,-0.1059,-0.0479>,
  <0.9939,-0.1016,-0.0436>,
  <-0.9623,0.2717,0.0096>,
  <-0.9614,0.2750,-0.0115>,
  <0.9942,-0.0931,-0.0532>,
  <0.9950,-0.0886,-0.0471>,
  <-0.9477,0.3190,-0.0138>,
  <-0.9486,0.3163,0.0060>,
  <-0.9446,0.3283,0.0052>,
  <-0.9433,0.3316,-0.0143>,
  <0.9947,-0.0844,-0.0589>,
  <0.9955,-0.0795,-0.0508>,
  <-0.9246,0.3809,0.0011>,
  <-0.9231,0.3841,-0.0170>,
  <0.9947,-0.0798,-0.0651>,
  <0.9958,-0.0739,-0.0548>,
  <-0.9019,0.4319,-0.0035>,
  <-0.9001,0.4351,-0.0199>,
  <0.9942,-0.0794,-0.0725>,
  <0.9957,-0.0710,-0.0598>,
  <-0.8957,0.4442,-0.0206>,
  <-0.8968,0.4424,-0.0046>,
  <-0.8783,0.4781,-0.0076>,
  <-0.8764,0.4810,-0.0225>,
  <0.9930,-0.0843,-0.0830>,
  <0.9953,-0.0694,-0.0675>,
  <-0.8512,0.5243,-0.0253>,
  <-0.8517,0.5237,-0.0190>,
  <-0.8528,0.5221,-0.0123>,
  <-0.8508,0.5249,-0.0253>,
  <0.9901,-0.0989,-0.1001>,
  <0.9943,-0.0677,-0.0822>,
  <-0.8523,0.5229,-0.0124>,
  <-0.8286,0.5596,-0.0159>,
  <-0.8266,0.5622,-0.0274>,
  <0.9815,-0.1401,-0.1303>,
  <0.9903,-0.0746,-0.1172>,
  <-0.8138,0.5805,-0.0291>,
  <-0.8148,0.5794,-0.0188>,
  <-0.8045,0.5936,-0.0195>,
  <-0.8027,0.5956,-0.0294>,
  <0.9544,-0.2448,-0.1711>,
  <0.9630,-0.1732,-0.2067>,
  <-0.7835,0.6206,-0.0314>,
  <-0.7843,0.6199,-0.0230>,
  <-0.7818,0.6231,-0.0228>,
  <-0.7804,0.6245,-0.0311>,
  <0.8497,-0.4682,-0.2426>,
  <0.9359,-0.3131,-0.1615>,
  <0.7671,-0.5702,-0.2940>,
  <0.9207,-0.3565,-0.1590>,
  <-0.7623,0.6468,-0.0251>,
  <-0.7610,0.6479,-0.0321>,
  <0.8218,-0.5021,-0.2693>,
  <0.9153,-0.3549,-0.1906>,
  <0.9593,-0.2795,-0.0396>,
  <-0.7605,0.6485,-0.0323>,
  <-0.7607,0.6486,-0.0256>,
  <-0.7474,0.6639,-0.0252>,
  <-0.7607,0.6486,-0.0256>,
  <-0.7472,0.6639,-0.0314>,
  <0.9849,-0.1728,0.0128>,
  <0.9934,-0.0812,-0.0813>,
  <-0.7440,0.6675,-0.0322>,
  <-0.7434,0.6683,-0.0268>,
  <-0.7371,0.6754,-0.0229>,
  <-0.7384,0.6737,-0.0286>,
  <0.9771,-0.1982,-0.0775>,
  <0.9693,-0.1977,-0.1463>,
  <-0.7346,0.6778,-0.0298>,
  <-0.7328,0.6800,-0.0248>,
  <-0.7317,0.6814,-0.0165>,
  <-0.7356,0.6770,-0.0226>,
  <0.9552,-0.2897,-0.0612>,
  <0.9744,-0.2191,-0.0497>,
  <0.9693,-0.2429,-0.0373>,
  <0.9492,-0.3105,-0.0515>,
  <-0.7326,0.6803,-0.0238>,
  <-0.7285,0.6849,-0.0182>,
  <-0.7308,0.6826,-0.0034>,
  <-0.7387,0.6739,-0.0110>,
  <0.9650,-0.2517,0.0737>,
  <0.9309,-0.3358,0.1439>,
  <-0.7376,0.6751,-0.0111>,
  <-0.7293,0.6842,-0.0037>,
  <-0.7318,0.6812,0.0210>,
  <-0.7462,0.6656,0.0103>,
  <0.9490,-0.2404,0.2038>,
  <0.6147,-0.2907,0.7332>,
  <-0.0350,-0.1330,0.9905>,
  <-0.0396,-0.1296,0.9908>,
  <-0.0450,-0.1541,0.9870>,
  <0.0729,-0.1049,0.9918>,
  <0.0601,-0.1134,0.9917>,
  <0.0963,-0.0937,0.9909>,
  <-0.7481,0.6634,0.0146>,
  <-0.7322,0.6806,0.0254>,
  <-0.7284,0.6820,0.0648>,
  <-0.7528,0.6565,0.0480>,
  <0.1246,-0.0898,0.9881>,
  <0.8081,-0.4272,0.4056>,
  <0.1304,-0.1067,0.9857>,
  <-0.0134,-0.0740,0.9972>,
  <-0.0132,-0.0729,0.9973>,
  <-0.0620,-0.3772,0.9240>,
  <-0.1152,-0.3931,0.9122>,
  <0.0819,-0.2705,0.9592>,
  <0.0467,-0.0578,0.9972>,
  <0.0814,-0.0508,0.9954>,
  <-0.7564,0.6502,0.0715>,
  <-0.7285,0.6798,0.0845>,
  <-0.7072,0.6923,0.1433>,
  <-0.7480,0.6539,0.1136>,
  <0.0644,0.0721,0.9953>,
  <0.0643,0.0720,0.9953>,
  <0.0641,0.0720,0.9953>,
  <0.0053,0.1023,0.9947>,
  <0.0092,0.0949,0.9954>,
  <-0.0806,0.0991,0.9918>,
  <-0.0828,0.1017,0.9914>,
  <-0.0822,0.0999,0.9916>,
  <0.6688,-0.5942,0.4468>,
  <0.0453,-0.7355,0.6760>,
  <-0.1210,-0.7027,0.7011>,
  <0.0711,-0.7280,0.6819>,
  <0.3308,-0.7262,0.6026>,
  <0.4505,-0.7099,0.5414>,
  <0.5320,-0.5146,0.6724>,
  <0.1895,-0.1008,0.9767>,
  <0.5599,-0.4395,0.7024>,
  <-0.7267,0.6479,0.2283>,
  <-0.6926,0.6911,0.2066>,
  <-0.6377,0.7191,0.2762>,
  <-0.7255,0.6484,0.2306>,
  <0.0034,-0.0588,0.9983>,
  <0.0106,-0.0433,0.9990>,
  <-0.0007,-0.0607,0.9982>,
  <-0.0004,-0.0123,0.9999>,
  <-0.0004,-0.0123,0.9999>,
  <0.0130,-0.0372,0.9992>,
  <0.0120,-0.0399,0.9991>,
  <0.0080,-0.0251,0.9997>,
  <0.5700,-0.6534,0.4982>,
  <0.6568,-0.6844,0.3166>,
  <0.7518,-0.6242,0.2127>,
  <0.7612,-0.6148,0.2063>,
  <0.7556,-0.6224,0.2042>,
  <-0.5142,0.5851,0.6270>,
  <-0.5730,0.7234,0.3852>,
  <-0.5206,0.5666,0.6387>,
  <-0.4321,0.8181,0.3794>,
  <0.0016,-0.0678,0.9977>,
  <0.0134,-0.0394,0.9991>,
  <0.1400,-0.1403,0.9802>,
  <0.1265,-0.1230,0.9843>,
  <0.0047,0.0474,0.9989>,
  <-0.0109,0.0631,0.9979>,
  <-0.0300,0.0273,0.9992>,
  <-0.0462,0.0458,0.9979>,
  <-0.1875,-0.1052,0.9766>,
  <-0.1644,-0.1005,0.9813>,
  <0.7106,-0.6638,0.2333>,
  <0.7188,-0.6742,0.1698>,
  <0.7616,-0.6382,0.1122>,
  <-0.4761,0.4967,0.7257>,
  <-0.3623,0.8478,0.3872>,
  <-0.1456,0.3172,0.9371>,
  <-0.1176,0.9455,0.3037>,
  <-0.0615,0.3109,0.9485>,
  <-0.0216,0.9955,0.0921>,
  <0.0898,0.2796,0.9559>,
  <-0.2496,0.9473,-0.2006>,
  <-0.0109,0.1547,0.9879>,
  <-0.6858,0.6595,-0.3079>,
  <-0.1743,0.1286,0.9763>,
  <-0.2490,0.1778,0.9520>,
  <-0.1876,0.1252,0.9742>,
  <0.1452,-0.1863,0.9717>,
  <-0.0251,-0.1567,0.9873>,
  <-0.1844,-0.1472,0.9718>,
  <0.7653,-0.6398,0.0712>,
  <0.7383,-0.6668,0.1015>,
  <0.7354,-0.6717,0.0893>,
  <0.7596,-0.6478,0.0582>,
  <-0.8165,0.5112,-0.2683>,
  <-0.9523,0.2835,-0.1132>,
  <-0.8448,0.2102,0.4920>,
  <0.7500,-0.6608,0.0272>,
  <0.7357,-0.6757,0.0467>,
  <0.7348,-0.6767,0.0463>,
  <0.7485,-0.6626,0.0267>,
  <-0.9716,0.2255,-0.0714>,
  <-0.9675,0.2417,0.0741>,
  <0.7374,-0.6754,0.0080>,
  <0.7301,-0.6830,0.0214>,
  <0.7315,-0.6814,0.0231>,
  <0.7389,-0.6738,0.0093>,
  <-0.9674,0.2065,-0.1465>,
  <-0.9511,0.2899,-0.1064>,
  <0.7320,-0.6813,-0.0011>,
  <0.7286,-0.6848,0.0092>,
  <0.7314,-0.6819,0.0111>,
  <0.7349,-0.6782,0.0004>,
  <-0.9576,0.2580,-0.1282>,
  <-0.9695,0.1747,-0.1717>,
  <-0.9712,0.1616,-0.1751>,
  <-0.9804,0.1314,-0.1468>,
  <0.7343,-0.6788,-0.0047>,
  <0.7331,-0.6801,0.0041>,
  <0.7361,-0.6768,0.0056>,
  <0.7374,-0.6755,-0.0036>,
  <-0.9710,0.1665,-0.1717>,
  <-0.9716,0.1848,-0.1479>,
  <-0.9968,0.0491,-0.0635>,
  <0.7438,-0.6684,-0.0053>,
  <0.7439,-0.6682,0.0032>,
  <0.7459,-0.6660,0.0040>,
  <0.7458,-0.6661,-0.0047>,
  <-0.7428,0.6334,-0.2168>,
  <-0.6835,0.6916,-0.2335>,
  <-0.8091,0.5245,-0.2650>,
  <-0.6066,0.7700,-0.1978>,
  <0.7607,-0.6491,0.0050>,
  <0.7598,-0.6501,-0.0040>,
  <-0.8102,0.4900,-0.3217>,
  <-0.8139,0.4787,-0.3294>,
  <-0.8038,0.5635,-0.1907>,
  <0.7602,-0.6497,-0.0041>,
  <0.7611,-0.6486,0.0048>,
  <0.7803,-0.6254,0.0080>,
  <0.7790,-0.6270,-0.0019>,
  <-0.9667,0.1208,-0.2257>,
  <-0.9873,-0.1011,-0.1223>,
  <0.7831,-0.6219,-0.0020>,
  <0.7846,-0.6199,0.0079>,
  <0.8025,-0.5965,0.0116>,
  <0.8011,-0.5985,0.0005>,
  <-0.9868,0.0609,-0.1497>,
  <-0.9958,-0.0087,-0.0907>,
  <0.8134,-0.5816,0.0013>,
  <0.8152,-0.5790,0.0129>,
  <0.8262,-0.5632,0.0154>,
  <0.8248,-0.5654,0.0030>,
  <-0.9912,0.0619,-0.1173>,
  <-0.9959,0.0375,-0.0820>,
  <0.8505,-0.5255,0.0193>,
  <0.8492,-0.5280,0.0055>,
  <-0.9926,0.0675,-0.1013>,
  <-0.9954,0.0565,-0.0779>,
  <0.8509,-0.5254,0.0057>,
  <0.8528,-0.5219,0.0195>,
  <0.8760,-0.4818,0.0239>,
  <0.8749,-0.4843,0.0085>,
  <-0.9932,0.0721,-0.0914>,
  <-0.9951,0.0653,-0.0747>,
  <0.8954,-0.4452,0.0107>,
  <0.8973,-0.4406,0.0273>,
  <0.8995,-0.4360,0.0278>,
  <0.8987,-0.4385,0.0111>,
  <-0.9935,0.0772,-0.0839>,
  <-0.9949,0.0717,-0.0713>,
  <0.9225,-0.3847,0.0323>,
  <0.9219,-0.3873,0.0140>,
  <-0.9934,0.0843,-0.0774>,
  <-0.9945,0.0793,-0.0678>,
  <0.9426,-0.3319,0.0362>,
  <0.9422,-0.3346,0.0164>,
  <-0.9930,0.0944,-0.0712>,
  <-0.9939,0.0895,-0.0640>,
  <0.9474,-0.3196,0.0170>,
  <0.9494,-0.3119,0.0374>,
  <0.9605,-0.2754,0.0401>,
  <0.9604,-0.2779,0.0190>,
  <-0.9920,0.1080,-0.0651>,
  <-0.9928,0.1032,-0.0601>,
  <0.9753,-0.2165,0.0438>,
  <0.9755,-0.2190,0.0213>,
  <-0.9914,0.1182,-0.0567>,
  <-0.9909,0.1219,-0.0568>,
  <-0.9903,0.1254,-0.0591>,
  <-0.9911,0.1206,-0.0562>,
  <0.9866,-0.1561,0.0472>,
  <0.9871,-0.1587,0.0235>,
  <-0.9896,0.1321,-0.0571>,
  <-0.9878,0.1464,-0.0532>,
  <-0.9885,0.1416,-0.0523>,
  <0.9943,-0.0944,0.0504>,
  <0.9950,-0.0969,0.0255>,
  <-0.9841,0.1713,-0.0474>,
  <-0.9848,0.1666,-0.0483>,
  <0.9981,-0.0314,0.0534>,
  <0.9991,-0.0338,0.0274>,
  <-0.9789,0.1999,-0.0415>,
  <-0.9797,0.1953,-0.0443>,
  <0.9979,0.0326,0.0561>,
  <0.9991,0.0303,0.0291>,
  <-0.9720,0.2322,-0.0355>,
  <-0.9729,0.2276,-0.0402>,
  <0.9935,0.0973,0.0586>,
  <0.9950,0.0951,0.0307>,
  <-0.9630,0.2678,-0.0296>,
  <-0.9640,0.2633,-0.0361>,
  <0.9849,0.1623,0.0609>,
  <0.9866,0.1602,0.0321>,
  <-0.9623,0.2696,-0.0354>,
  <-0.9600,0.2785,-0.0278>,
  <-0.9514,0.3071,-0.0236>,
  <-0.9525,0.3028,-0.0320>,
  <0.9718,0.2272,0.0630>,
  <0.9737,0.2254,0.0334>,
  <-0.9366,0.3498,-0.0176>,
  <-0.9380,0.3456,-0.0279>,
  <0.9543,0.2917,0.0648>,
  <0.9564,0.2900,0.0345>,
  <-0.9185,0.3952,-0.0115>,
  <-0.9201,0.3911,-0.0237>,
  <0.9449,0.3208,0.0655>,
  <0.9344,0.3545,0.0355>,
  <0.9436,0.3292,0.0351>,
  <0.9320,0.3562,0.0664>,
  <-0.9194,0.3926,-0.0235>,
  <-0.9170,0.3988,-0.0110>,
  <-0.8958,0.4444,-0.0054>,
  <-0.8976,0.4404,-0.0195>,
  <0.9047,0.4206,0.0678>,
  <0.9072,0.4190,0.0364>,
  <-0.8686,0.4955,0.0008>,
  <-0.8707,0.4917,-0.0152>,
  <0.8809,0.4682,0.0687>,
  <0.8753,0.4822,0.0371>,
  <0.8797,0.4741,0.0370>,
  <0.8725,0.4838,0.0690>,
  <-0.8691,0.4945,-0.0149>,
  <-0.8666,0.4990,0.0012>,
  <-0.8351,0.5500,0.0070>,
  <-0.8375,0.5464,-0.0108>,
  <0.8342,0.5470,0.0699>,
  <0.8371,0.5457,0.0376>,
  <-0.8140,0.5808,-0.0081>,
  <-0.8116,0.5842,0.0109>,
  <-0.7951,0.6063,0.0132>,
  <-0.7978,0.6028,-0.0064>,
  <0.8183,0.5705,0.0703>,
  <0.7929,0.6082,0.0380>,
  <0.8172,0.5751,0.0378>,
  <0.7896,0.6095,0.0707>,
  <-0.7560,0.6545,-0.0024>,
  <-0.7536,0.6571,0.0187>,
  <-0.7471,0.6644,0.0195>,
  <-0.7503,0.6611,-0.0019>,
  <0.7564,0.6502,0.0711>,
  <0.7416,0.6698,0.0383>,
  <0.7553,0.6542,0.0382>,
  <0.7379,0.6711,0.0712>,
  <-0.6961,0.7180,0.0024>,
  <-0.6937,0.7198,0.0254>,
  <-0.6891,0.7242,0.0259>,
  <-0.6928,0.7212,0.0026>,
  <0.6953,0.7151,0.0715>,
  <0.6814,0.7309,0.0383>,
  <0.6942,0.7187,0.0383>,
  <0.6774,0.7321,0.0715>,
  <-0.6348,0.7726,0.0066>,
  <-0.6325,0.7739,0.0312>,
  <-0.6180,0.7855,0.0323>,
  <-0.6223,0.7827,0.0073>,
  <0.6350,0.7692,0.0715>,
  <0.6100,0.7915,0.0381>,
  <0.6339,0.7725,0.0382>,
  <0.6056,0.7926,0.0715>,
  <-0.5729,0.8196,0.0103>,
  <-0.5707,0.8204,0.0362>,
  <-0.5296,0.8474,0.0390>,
  <-0.5347,0.8449,0.0122>,
  <0.5750,0.8150,0.0714>,
  <0.5236,0.8511,0.0377>,
  <0.5740,0.8180,0.0380>,
  <0.5187,0.8520,0.0710>,
  <-0.5107,0.8597,0.0135>,
  <-0.5086,0.8601,0.0405>,
  <-0.4463,0.8938,0.0443>,
  <-0.4484,0.8937,0.0163>,
  <-0.4134,0.9094,0.0461>,
  <-0.4202,0.9073,0.0175>,
  <0.4562,0.8871,0.0706>,
  <0.4116,0.9106,0.0367>,
  <0.4551,0.8897,0.0371>,
  <0.4052,0.9115,0.0700>,
  <0.5152,0.8541,0.0710>,
  <0.5142,0.8568,0.0376>,
  <-0.3862,0.9222,0.0189>,
  <-0.3842,0.9220,0.0477>,
  <-0.3223,0.9453,0.0508>,
  <-0.3242,0.9458,0.0212>,
  <-0.2608,0.9639,0.0534>,
  <-0.2626,0.9646,0.0233>,
  <-0.2334,0.9709,0.0545>,
  <-0.2456,0.9691,0.0238>,
  <0.2791,0.9578,0.0683>,
  <0.2411,0.9699,0.0346>,
  <0.2778,0.9600,0.0351>,
  <0.2302,0.9708,0.0674>,
  <0.3381,0.9386,0.0692>,
  <0.3370,0.9408,0.0359>,
  <0.3969,0.9152,0.0699>,
  <0.3958,0.9176,0.0365>,
  <-0.2012,0.9792,0.0251>,
  <-0.1996,0.9783,0.0558>,
  <-0.1386,0.9886,0.0580>,
  <-0.1402,0.9898,0.0268>,
  <-0.0780,0.9951,0.0600>,
  <-0.0796,0.9964,0.0284>,
  <-0.0179,0.9979,0.0618>,
  <-0.0193,0.9994,0.0298>,
  <0.0420,0.9971,0.0634>,
  <0.0406,0.9987,0.0311>,
  <0.1016,0.9927,0.0648>,
  <0.1002,0.9944,0.0322>,
  <0.1609,0.9848,0.0661>,
  <0.1596,0.9866,0.0333>,
  <0.2199,0.9732,0.0672>,
  <0.2187,0.9752,0.0342>,
  <-0.2190,-0.9754,0.0233>,
  <-0.2189,-0.9757,-0.0097>,
  <-0.2416,-0.9703,-0.0098>,
  <-0.2400,-0.9705,0.0233>,
  <-0.1598,-0.9869,0.0231>,
  <-0.1597,-0.9871,-0.0097>,
  <-0.1004,-0.9947,0.0228>,
  <-0.1001,-0.9949,-0.0098>,
  <-0.0406,-0.9989,0.0225>,
  <-0.0403,-0.9991,-0.0099>,
  <0.0195,-0.9996,0.0220>,
  <0.0198,-0.9998,-0.0101>,
  <0.0799,-0.9966,0.0213>,
  <0.0803,-0.9967,-0.0103>,
  <0.1406,-0.9898,0.0206>,
  <0.1412,-0.9899,-0.0106>,
  <0.2018,-0.9792,0.0197>,
  <0.2025,-0.9792,-0.0110>,
  <0.2444,-0.9695,0.0190>,
  <0.2461,-0.9692,-0.0113>,
  <-0.3964,-0.9178,0.0233>,
  <-0.3966,-0.9179,-0.0102>,
  <-0.4122,-0.9110,-0.0102>,
  <-0.4112,-0.9112,0.0232>,
  <-0.3375,-0.9410,0.0234>,
  <-0.3376,-0.9413,-0.0099>,
  <-0.2783,-0.9602,0.0234>,
  <-0.2782,-0.9605,-0.0098>,
  <0.2641,-0.9644,-0.0115>,
  <0.2634,-0.9645,0.0187>,
  <0.3251,-0.9455,0.0176>,
  <0.3259,-0.9453,-0.0120>,
  <0.3874,-0.9218,0.0162>,
  <0.3882,-0.9215,-0.0126>,
  <0.4200,-0.9074,0.0153>,
  <0.4211,-0.9069,-0.0130>,
  <-0.5150,-0.8569,0.0226>,
  <-0.5152,-0.8570,-0.0108>,
  <-0.5244,-0.8514,-0.0109>,
  <-0.5235,-0.8517,0.0226>,
  <-0.4558,-0.8898,0.0230>,
  <-0.4560,-0.8899,-0.0104>,
  <0.4508,-0.8925,-0.0133>,
  <0.4498,-0.8930,0.0146>,
  <0.5123,-0.8587,0.0128>,
  <0.5134,-0.8580,-0.0142>,
  <0.5350,-0.8448,0.0120>,
  <0.5359,-0.8442,-0.0145>,
  <-0.5748,-0.8180,0.0221>,
  <-0.5751,-0.8180,-0.0113>,
  <-0.6108,-0.7917,-0.0117>,
  <-0.6100,-0.7921,0.0217>,
  <0.5759,-0.8174,-0.0151>,
  <0.5748,-0.8182,0.0107>,
  <0.6228,-0.7823,0.0088>,
  <0.6236,-0.7815,-0.0160>,
  <-0.6347,-0.7724,0.0214>,
  <-0.6351,-0.7723,-0.0120>,
  <-0.6823,-0.7310,-0.0126>,
  <-0.6815,-0.7315,0.0207>,
  <0.6382,-0.7697,-0.0162>,
  <0.6370,-0.7709,0.0082>,
  <0.6934,-0.7205,0.0056>,
  <0.6942,-0.7196,-0.0174>,
  <-0.6951,-0.7186,0.0205>,
  <-0.6956,-0.7184,-0.0127>,
  <-0.7424,-0.6698,-0.0135>,
  <-0.7417,-0.6705,0.0195>,
  <0.6997,-0.7142,-0.0175>,
  <0.6984,-0.7157,0.0053>,
  <0.6997,-0.7142,-0.0175>,
  <0.7511,-0.6602,0.0024>,
  <0.7518,-0.6591,-0.0188>,
  <-0.7562,-0.6540,0.0192>,
  <-0.7567,-0.6536,-0.0137>,
  <-0.7937,-0.6081,-0.0145>,
  <-0.7930,-0.6089,0.0183>,
  <0.7600,-0.6496,-0.0190>,
  <0.7586,-0.6515,0.0019>,
  <0.7988,-0.6016,-0.0009>,
  <0.7994,-0.6004,-0.0202>,
  <-0.8181,-0.5748,0.0175>,
  <-0.8186,-0.5741,-0.0150>,
  <-0.8379,-0.5456,-0.0155>,
  <-0.8373,-0.5465,0.0168>,
  <0.8183,-0.5744,-0.0208>,
  <0.8169,-0.5768,-0.0022>,
  <0.8385,-0.5449,-0.0041>,
  <0.8391,-0.5435,-0.0216>,
  <-0.8373,-0.5465,0.0168>,
  <-0.8754,-0.4831,0.0153>,
  <-0.8760,-0.4820,-0.0166>,
  <0.8717,-0.4899,-0.0073>,
  <0.8723,-0.4885,-0.0229>,
  <-0.8805,-0.4738,0.0151>,
  <-0.8811,-0.4726,-0.0168>,
  <-0.9079,-0.4188,-0.0177>,
  <-0.9074,-0.4200,0.0137>,
  <0.8736,-0.4862,-0.0230>,
  <0.8721,-0.4893,-0.0073>,
  <0.8987,-0.4385,-0.0106>,
  <0.8992,-0.4369,-0.0243>,
  <-0.9346,-0.3555,0.0119>,
  <-0.9350,-0.3543,-0.0189>,
  <0.9211,-0.3890,-0.0138>,
  <0.9216,-0.3873,-0.0257>,
  <-0.9443,-0.3288,0.0112>,
  <-0.9449,-0.3267,-0.0195>,
  <-0.9569,-0.2897,-0.0201>,
  <-0.9566,-0.2911,0.0101>,
  <0.9240,-0.3815,-0.0258>,
  <0.9225,-0.3857,-0.0140>,
  <0.9391,-0.3433,-0.0171>,
  <0.9395,-0.3415,-0.0271>,
  <-0.9739,-0.2267,0.0081>,
  <-0.9741,-0.2252,-0.0214>,
  <0.9536,-0.3004,-0.0203>,
  <0.9540,-0.2986,-0.0285>,
  <-0.9868,-0.1618,0.0060>,
  <-0.9868,-0.1601,-0.0227>,
  <0.9651,-0.2608,-0.0236>,
  <0.9655,-0.2588,-0.0299>,
  <-0.9953,-0.0968,0.0038>,
  <-0.9952,-0.0950,-0.0240>,
  <0.9667,-0.2542,-0.0300>,
  <0.9653,-0.2601,-0.0236>,
  <0.9740,-0.2251,-0.0269>,
  <0.9743,-0.2230,-0.0313>,
  <-0.9995,-0.0321,0.0015>,
  <-0.9992,-0.0303,-0.0254>,
  <0.9808,-0.1928,-0.0302>,
  <0.9811,-0.1906,-0.0328>,
  <-0.9995,0.0317,-0.0009>,
  <-0.9991,0.0337,-0.0268>,
  <0.9859,-0.1641,-0.0335>,
  <0.9862,-0.1619,-0.0343>,
  <-0.9955,0.0946,-0.0034>,
  <-0.9949,0.0966,-0.0282>,
  <0.9896,-0.1393,-0.0368>,
  <0.9899,-0.1369,-0.0358>,
  <-0.9877,0.1562,-0.0060>,
  <-0.9870,0.1582,-0.0295>,
  <0.9921,-0.1184,-0.0402>,
  <0.9925,-0.1160,-0.0374>,
  <-0.9763,0.2163,-0.0087>,
  <-0.9754,0.2185,-0.0309>,
  <0.9942,-0.0999,-0.0402>,
  <0.9934,-0.1063,-0.0426>,
  <0.9943,-0.0991,-0.0389>,
  <0.9939,-0.1016,-0.0436>,
  <-0.9614,0.2750,-0.0115>,
  <-0.9603,0.2772,-0.0323>,
  <0.9945,-0.0974,-0.0391>,
  <0.9955,-0.0861,-0.0406>,
  <0.9950,-0.0886,-0.0471>,
  <-0.9479,0.3168,-0.0333>,
  <-0.9477,0.3190,-0.0138>,
  <-0.9433,0.3316,-0.0143>,
  <-0.9421,0.3336,-0.0336>,
  <0.9955,-0.0795,-0.0508>,
  <0.9962,-0.0768,-0.0423>,
  <-0.9231,0.3841,-0.0170>,
  <-0.9217,0.3862,-0.0348>,
  <0.9958,-0.0739,-0.0548>,
  <0.9965,-0.0706,-0.0442>,
  <-0.9001,0.4351,-0.0199>,
  <-0.8986,0.4373,-0.0361>,
  <0.9957,-0.0710,-0.0598>,
  <0.9967,-0.0662,-0.0464>,
  <-0.8957,0.4432,-0.0363>,
  <-0.8957,0.4442,-0.0206>,
  <-0.8764,0.4810,-0.0225>,
  <-0.8749,0.4830,-0.0371>,
  <0.9953,-0.0694,-0.0675>,
  <0.9970,-0.0595,-0.0497>,
  <-0.8511,0.5236,-0.0382>,
  <-0.8512,0.5243,-0.0253>,
  <-0.8508,0.5249,-0.0253>,
  <-0.8493,0.5266,-0.0382>,
  <0.9943,-0.0677,-0.0822>,
  <0.9976,-0.0412,-0.0565>,
  <-0.8266,0.5622,-0.0274>,
  <-0.8250,0.5638,-0.0388>,
  <0.9903,-0.0746,-0.1172>,
  <0.9971,0.0112,-0.0749>,
  <-0.8137,0.5799,-0.0394>,
  <-0.8138,0.5805,-0.0291>,
  <-0.8027,0.5956,-0.0294>,
  <-0.8014,0.5968,-0.0392>,
  <0.9630,-0.1732,-0.2067>,
  <0.9851,0.1051,-0.1360>,
  <-0.7835,0.6202,-0.0398>,
  <-0.7835,0.6206,-0.0314>,
  <-0.7804,0.6245,-0.0311>,
  <-0.7795,0.6252,-0.0394>,
  <0.7671,-0.5702,-0.2940>,
  <0.4474,-0.8813,-0.1521>,
  <-0.7608,0.6478,-0.0392>,
  <-0.7607,0.6482,-0.0347>,
  <-0.7610,0.6479,-0.0321>,
  <-0.7605,0.6482,-0.0391>,
  <0.9136,-0.3589,-0.1911>,
  <0.8218,-0.5021,-0.2693>,
  <0.7627,-0.6281,-0.1544>,
  <0.9153,-0.3549,-0.1906>,
  <-0.7605,0.6485,-0.0323>,
  <-0.7472,0.6639,-0.0314>,
  <-0.7470,0.6637,-0.0378>,
  <0.9787,-0.1788,-0.1010>,
  <0.9999,-0.0086,-0.0129>,
  <0.9934,-0.0812,-0.0813>,
  <-0.7448,0.6662,-0.0381>,
  <-0.7440,0.6675,-0.0322>,
  <-0.7384,0.6737,-0.0286>,
  <-0.7395,0.6722,-0.0352>,
  <0.9693,-0.1977,-0.1463>,
  <0.9736,-0.2013,-0.1076>,
  <-0.7362,0.6758,-0.0357>,
  <-0.7346,0.6778,-0.0298>,
  <-0.7356,0.6770,-0.0226>,
  <-0.7386,0.6735,-0.0306>,
  <0.8735,-0.4847,-0.0449>,
  <0.9552,-0.2897,-0.0612>,
  <0.9492,-0.3105,-0.0515>,
  <0.8726,-0.4864,-0.0446>,
  <-0.7357,0.6766,-0.0311>,
  <-0.7326,0.6803,-0.0238>,
  <-0.7387,0.6739,-0.0110>,
  <-0.7450,0.6667,-0.0223>,
  <0.9309,-0.3358,0.1439>,
  <0.7700,-0.6367,0.0414>,
  <-0.0957,-0.0826,0.9920>,
  <-0.0939,-0.0811,0.9923>,
  <-0.1084,-0.0944,0.9896>,
  <-0.0452,-0.2074,0.9772>,
  <-0.0332,-0.2943,0.9551>,
  <0.2415,-0.6565,0.7146>,
  <0.3049,-0.8190,0.4861>,
  <0.4225,-0.8694,0.2562>,
  <-0.7437,0.6681,-0.0223>,
  <-0.7376,0.6751,-0.0111>,
  <-0.7462,0.6656,0.0103>,
  <-0.7580,0.6522,-0.0078>,
  <0.3578,-0.9246,0.1305>,
  <0.6147,-0.2907,0.7332>,
  <0.4319,-0.7697,0.4701>,
  <-0.0316,-0.9715,0.2349>,
  <-0.0729,-0.9850,0.1562>,
  <-0.4529,-0.5180,0.7256>,
  <-0.0396,-0.1296,0.9908>,
  <-0.0450,-0.1541,0.9870>,
  <0.0601,-0.1134,0.9917>,
  <0.0963,-0.0937,0.9909>,
  <0.1941,-0.1199,0.9736>,
  <0.4025,-0.8408,0.3619>,
  <0.1525,-0.0515,0.9870>,
  <0.1631,-0.0879,0.9827>,
  <0.1514,-0.0460,0.9874>,
  <-0.7605,0.6493,-0.0049>,
  <-0.7481,0.6634,0.0146>,
  <-0.7528,0.6565,0.0480>,
  <-0.7738,0.6332,0.0162>,
  <0.1246,-0.0898,0.9881>,
  <-0.0132,-0.0729,0.9973>,
  <-0.1152,-0.3931,0.9122>,
  <0.0814,-0.0508,0.9954>,
  <0.1509,-0.0586,0.9868>,
  <0.3644,0.0315,0.9307>,
  <0.3547,0.0477,0.9338>,
  <-0.7832,0.6208,0.0336>,
  <-0.7564,0.6502,0.0715>,
  <-0.7480,0.6539,0.1136>,
  <-0.7854,0.6171,0.0487>,
  <0.0641,0.0720,0.9953>,
  <0.0643,0.0720,0.9953>,
  <0.0626,0.0698,0.9956>,
  <0.0149,0.0365,0.9992>,
  <0.0053,0.1023,0.9947>,
  <-0.0740,0.0877,0.9934>,
  <-0.0806,0.0991,0.9918>,
  <-0.0822,0.0999,0.9916>,
  <0.1895,-0.1008,0.9767>,
  <0.5320,0.1288,0.8369>,
  <0.5599,-0.4395,0.7024>,
  <0.8801,0.4187,0.2238>,
  <-0.7286,0.6463,0.2268>,
  <-0.7267,0.6479,0.2283>,
  <-0.8006,0.5868,0.1218>,
  <-0.7255,0.6484,0.2306>,
  <0.0106,-0.0433,0.9990>,
  <0.0003,-0.0413,0.9991>,
  <-0.0004,-0.0123,0.9999>,
  <-0.0007,-0.0607,0.9982>,
  <0.0120,-0.0399,0.9991>,
  <-0.0004,-0.0123,0.9999>,
  <0.0121,-0.0339,0.9994>,
  <0.0080,-0.0251,0.9997>,
  <0.9818,-0.1578,0.1056>,
  <0.7612,-0.6148,0.2063>,
  <0.7556,-0.6224,0.2042>,
  <0.8585,-0.5083,0.0681>,
  <-0.8547,0.4916,0.1668>,
  <-0.7914,0.2451,0.5601>,
  <-0.5206,0.5666,0.6387>,
  <0.0016,-0.0678,0.9977>,
  <0.0134,-0.0394,0.9991>,
  <0.0047,0.0474,0.9989>,
  <0.1265,-0.1230,0.9843>,
  <0.0418,0.0160,0.9990>,
  <-0.0123,0.0898,0.9959>,
  <-0.0109,0.0631,0.9979>,
  <-0.0601,0.0019,0.9982>,
  <-0.0462,0.0458,0.9979>,
  <-0.1644,-0.1005,0.9813>,
  <0.7616,-0.6382,0.1122>,
  <0.7952,-0.6053,0.0364>,
  <-0.1230,0.0551,0.9909>,
  <-0.4761,0.4967,0.7257>,
  <-0.1185,0.0214,0.9927>,
  <-0.0386,0.0653,0.9971>,
  <-0.1456,0.3172,0.9371>,
  <-0.0619,0.3103,0.9486>,
  <-0.0615,0.3109,0.9485>,
  <0.0898,0.3053,0.9480>,
  <0.0898,0.2796,0.9559>,
  <-0.0056,0.1027,0.9947>,
  <-0.0109,0.1547,0.9879>,
  <-0.1695,0.1261,0.9774>,
  <-0.1743,0.1286,0.9763>,
  <-0.1876,0.1252,0.9742>,
  <0.1452,-0.1863,0.9717>,
  <-0.0251,-0.1567,0.9873>,
  <-0.1844,-0.1472,0.9718>,
  <0.7876,-0.6156,0.0245>,
  <0.7653,-0.6398,0.0712>,
  <0.7596,-0.6478,0.0582>,
  <0.7773,-0.6288,0.0179>,
  <-0.1512,0.0932,0.9841>,
  <-0.1275,0.0603,0.9900>,
  <-0.0733,0.1471,0.9864>,
  <0.0312,0.1023,0.9943>,
  <0.3213,0.5542,0.7678>,
  <0.2665,0.6058,0.7497>,
  <-0.0122,0.3190,0.9477>,
  <-0.2598,0.7674,0.5861>,
  <-0.5631,0.6266,0.5388>,
  <-0.8448,0.2102,0.4920>,
  <0.7595,-0.6505,0.0026>,
  <0.7500,-0.6608,0.0272>,
  <0.7485,-0.6626,0.0267>,
  <0.7579,-0.6523,0.0025>,
  <-0.1781,0.1537,0.9719>,
  <-0.0197,0.3909,0.9202>,
  <0.0382,0.0854,0.9956>,
  <0.2843,0.4763,0.8321>,
  <-0.5531,0.6772,0.4853>,
  <-0.8753,0.4654,0.1316>,
  <-0.9675,0.2417,0.0741>,
  <0.7418,-0.6705,-0.0073>,
  <0.7374,-0.6754,0.0080>,
  <0.7389,-0.6738,0.0093>,
  <0.7435,-0.6687,-0.0066>,
  <-0.9511,0.2899,-0.1064>,
  <-0.8729,0.4878,-0.0120>,
  <0.7340,-0.6791,-0.0119>,
  <0.7320,-0.6813,-0.0011>,
  <0.7349,-0.6782,0.0004>,
  <0.7369,-0.6760,-0.0111>,
  <-0.8750,0.4841,-0.0114>,
  <-0.9576,0.2580,-0.1282>,
  <-0.9804,0.1314,-0.1468>,
  <-0.9672,0.2367,-0.0921>,
  <0.7348,-0.6781,-0.0135>,
  <0.7343,-0.6788,-0.0047>,
  <0.7374,-0.6755,-0.0036>,
  <0.7378,-0.6749,-0.0129>,
  <-0.9985,0.0524,-0.0168>,
  <-0.9989,0.0432,-0.0155>,
  <-0.9968,0.0491,-0.0635>,
  <-0.9992,0.0372,-0.0123>,
  <0.7436,-0.6685,-0.0135>,
  <0.7438,-0.6684,-0.0053>,
  <0.7458,-0.6661,-0.0047>,
  <0.7454,-0.6665,-0.0132>,
  <-0.7428,0.6334,-0.2168>,
  <-0.6066,0.7700,-0.1978>,
  <-0.8849,0.3745,0.2768>,
  <0.7598,-0.6501,-0.0040>,
  <0.7591,-0.6509,-0.0126>,
  <-0.8038,0.5635,-0.1907>,
  <-0.4657,0.8454,0.2615>,
  <0.7595,-0.6503,-0.0127>,
  <0.7602,-0.6497,-0.0041>,
  <0.7790,-0.6270,-0.0019>,
  <0.7781,-0.6281,-0.0115>,
  <-0.9873,-0.1011,-0.1223>,
  <-0.9934,-0.0828,0.0798>,
  <0.7823,-0.6228,-0.0115>,
  <0.7831,-0.6219,-0.0020>,
  <0.8011,-0.5985,0.0005>,
  <0.8001,-0.5998,-0.0102>,
  <-0.9958,-0.0087,-0.0907>,
  <-0.9999,0.0003,-0.0121>,
  <0.8125,-0.5829,-0.0098>,
  <0.8134,-0.5816,0.0013>,
  <0.8248,-0.5654,0.0030>,
  <0.8238,-0.5668,-0.0090>,
  <-0.9959,0.0375,-0.0820>,
  <-0.9982,0.0432,-0.0419>,
  <0.8492,-0.5280,0.0055>,
  <0.8482,-0.5296,-0.0078>,
  <-0.9954,0.0565,-0.0779>,
  <-0.9969,0.0586,-0.0532>,
  <0.8499,-0.5268,-0.0078>,
  <0.8509,-0.5254,0.0057>,
  <0.8749,-0.4843,0.0085>,
  <0.8740,-0.4859,-0.0065>,
  <-0.9951,0.0653,-0.0747>,
  <-0.9962,0.0652,-0.0574>,
  <0.8945,-0.4471,-0.0056>,
  <0.8954,-0.4452,0.0107>,
  <0.8987,-0.4385,0.0111>,
  <0.8979,-0.4401,-0.0053>,
  <-0.9949,0.0717,-0.0713>,
  <-0.9958,0.0703,-0.0584>,
  <0.9219,-0.3873,0.0140>,
  <0.9213,-0.3888,-0.0041>,
  <-0.9945,0.0793,-0.0678>,
  <-0.9953,0.0772,-0.0578>,
  <0.9422,-0.3346,0.0164>,
  <0.9418,-0.3361,-0.0031>,
  <-0.9939,0.0895,-0.0640>,
  <-0.9946,0.0871,-0.0565>,
  <0.9466,-0.3224,-0.0028>,
  <0.9474,-0.3196,0.0170>,
  <0.9604,-0.2779,0.0190>,
  <0.9602,-0.2794,-0.0020>,
  <-0.9928,0.1032,-0.0601>,
  <-0.9934,0.1006,-0.0548>,
  <0.9755,-0.2190,0.0213>,
  <0.9754,-0.2205,-0.0010>,
  <-0.9928,0.1067,-0.0541>,
  <-0.9914,0.1182,-0.0567>,
  <-0.9911,0.1206,-0.0562>,
  <-0.9916,0.1177,-0.0529>,
  <0.9871,-0.1587,0.0235>,
  <0.9871,-0.1601,-0.0001>,
  <-0.9885,0.1416,-0.0523>,
  <-0.9890,0.1388,-0.0509>,
  <0.9950,-0.0969,0.0255>,
  <0.9952,-0.0983,0.0007>,
  <-0.9848,0.1666,-0.0483>,
  <-0.9853,0.1638,-0.0488>,
  <0.9991,-0.0338,0.0274>,
  <0.9994,-0.0351,0.0015>,
  <-0.9797,0.1953,-0.0443>,
  <-0.9802,0.1926,-0.0467>,
  <0.9991,0.0303,0.0291>,
  <0.9996,0.0290,0.0022>,
  <-0.9729,0.2276,-0.0402>,
  <-0.9734,0.2249,-0.0445>,
  <0.9950,0.0951,0.0307>,
  <0.9956,0.0939,0.0028>,
  <-0.9640,0.2633,-0.0361>,
  <-0.9645,0.2606,-0.0423>,
  <0.9866,0.1602,0.0321>,
  <0.9872,0.1592,0.0034>,
  <-0.9643,0.2613,-0.0422>,
  <-0.9623,0.2696,-0.0354>,
  <-0.9525,0.3028,-0.0320>,
  <-0.9530,0.3003,-0.0401>,
  <0.9737,0.2254,0.0334>,
  <0.9745,0.2244,0.0039>,
  <-0.9380,0.3456,-0.0279>,
  <-0.9385,0.3431,-0.0379>,
  <0.9564,0.2900,0.0345>,
  <0.9573,0.2892,0.0043>,
  <-0.9216,0.3866,-0.0356>,
  <-0.9203,0.3900,-0.0286>,
  <-0.9201,0.3911,-0.0237>,
  <-0.9207,0.3887,-0.0355>,
  <0.9436,0.3292,0.0351>,
  <0.9354,0.3536,0.0047>,
  <0.9431,0.3323,0.0046>,
  <0.9344,0.3545,0.0355>,
  <-0.9194,0.3926,-0.0235>,
  <-0.8976,0.4404,-0.0195>,
  <-0.8983,0.4381,-0.0332>,
  <0.9072,0.4190,0.0364>,
  <0.9083,0.4183,0.0050>,
  <-0.8707,0.4917,-0.0152>,
  <-0.8715,0.4895,-0.0308>,
  <0.8797,0.4741,0.0370>,
  <0.8764,0.4815,0.0052>,
  <0.8792,0.4765,0.0051>,
  <0.8753,0.4822,0.0371>,
  <-0.8713,0.4898,-0.0307>,
  <-0.8691,0.4945,-0.0149>,
  <-0.8375,0.5464,-0.0108>,
  <-0.8384,0.5443,-0.0283>,
  <0.8371,0.5457,0.0376>,
  <0.8383,0.5452,0.0053>,
  <-0.8162,0.5771,-0.0267>,
  <-0.8140,0.5808,-0.0081>,
  <-0.7978,0.6028,-0.0064>,
  <-0.7989,0.6010,-0.0257>,
  <0.8172,0.5751,0.0378>,
  <0.7941,0.6077,0.0053>,
  <0.8168,0.5769,0.0053>,
  <0.7929,0.6082,0.0380>,
  <-0.7582,0.6516,-0.0234>,
  <-0.7560,0.6545,-0.0024>,
  <-0.7503,0.6611,-0.0019>,
  <-0.7514,0.6594,-0.0231>,
  <0.7553,0.6542,0.0382>,
  <0.7429,0.6693,0.0053>,
  <0.7548,0.6559,0.0053>,
  <0.7416,0.6698,0.0383>,
  <-0.6982,0.7156,-0.0205>,
  <-0.6961,0.7180,0.0024>,
  <-0.6928,0.7212,0.0026>,
  <-0.6940,0.7196,-0.0203>,
  <0.6942,0.7187,0.0383>,
  <0.6829,0.7305,0.0051>,
  <0.6937,0.7202,0.0051>,
  <0.6814,0.7309,0.0383>,
  <-0.6369,0.7708,-0.0179>,
  <-0.6348,0.7726,0.0066>,
  <-0.6223,0.7827,0.0073>,
  <-0.6238,0.7814,-0.0174>,
  <0.6339,0.7725,0.0382>,
  <0.6116,0.7911,0.0047>,
  <0.6334,0.7738,0.0049>,
  <0.6100,0.7915,0.0381>,
  <-0.5748,0.8181,-0.0155>,
  <-0.5729,0.8196,0.0103>,
  <-0.5347,0.8449,0.0122>,
  <-0.5365,0.8438,-0.0143>,
  <0.5740,0.8180,0.0380>,
  <0.5253,0.8509,0.0042>,
  <0.5734,0.8192,0.0045>,
  <0.5236,0.8511,0.0377>,
  <-0.5126,0.8586,-0.0135>,
  <-0.5107,0.8597,0.0135>,
  <-0.4484,0.8937,0.0163>,
  <-0.4502,0.8929,-0.0116>,
  <-0.4202,0.9073,0.0175>,
  <-0.4224,0.9063,-0.0109>,
  <0.4551,0.8897,0.0371>,
  <0.4137,0.9104,0.0033>,
  <0.4544,0.8908,0.0037>,
  <0.4116,0.9106,0.0367>,
  <0.5142,0.8568,0.0376>,
  <0.5136,0.8580,0.0041>,
  <-0.3878,0.9217,-0.0099>,
  <-0.3862,0.9222,0.0189>,
  <-0.3242,0.9458,0.0212>,
  <-0.3258,0.9454,-0.0083>,
  <-0.2626,0.9646,0.0233>,
  <-0.2641,0.9645,-0.0069>,
  <-0.2456,0.9691,0.0238>,
  <-0.2493,0.9684,-0.0066>,
  <0.2778,0.9600,0.0351>,
  <0.2446,0.9696,0.0015>,
  <0.2770,0.9609,0.0019>,
  <0.2411,0.9699,0.0346>,
  <0.3370,0.9408,0.0359>,
  <0.3362,0.9418,0.0026>,
  <0.3958,0.9176,0.0365>,
  <0.3951,0.9186,0.0031>,
  <-0.2026,0.9792,-0.0056>,
  <-0.2012,0.9792,0.0251>,
  <-0.1402,0.9898,0.0268>,
  <-0.1415,0.9899,-0.0043>,
  <-0.0796,0.9964,0.0284>,
  <-0.0808,0.9967,-0.0032>,
  <-0.0193,0.9994,0.0298>,
  <-0.0205,0.9998,-0.0022>,
  <0.0406,0.9987,0.0311>,
  <0.0395,0.9992,-0.0012>,
  <0.1002,0.9944,0.0322>,
  <0.0992,0.9951,-0.0003>,
  <0.1596,0.9866,0.0333>,
  <0.1586,0.9873,0.0005>,
  <0.2187,0.9752,0.0342>,
  <0.2178,0.9760,0.0012>,
  <-0.2189,-0.9757,-0.0097>,
  <-0.2192,-0.9747,-0.0428>,
  <-0.2356,-0.9709,-0.0429>,
  <-0.2416,-0.9703,-0.0098>,
  <-0.1597,-0.9871,-0.0097>,
  <-0.1598,-0.9862,-0.0426>,
  <-0.1001,-0.9949,-0.0098>,
  <-0.1002,-0.9941,-0.0424>,
  <-0.0403,-0.9991,-0.0099>,
  <-0.0403,-0.9983,-0.0423>,
  <0.0198,-0.9998,-0.0101>,
  <0.0199,-0.9989,-0.0421>,
  <0.0803,-0.9967,-0.0103>,
  <0.0805,-0.9959,-0.0420>,
  <0.1412,-0.9899,-0.0106>,
  <0.1414,-0.9891,-0.0419>,
  <0.2025,-0.9792,-0.0110>,
  <0.2028,-0.9783,-0.0418>,
  <0.2461,-0.9692,-0.0113>,
  <0.2394,-0.9700,-0.0417>,
  <-0.3966,-0.9179,-0.0102>,
  <-0.3971,-0.9168,-0.0436>,
  <-0.4090,-0.9115,-0.0437>,
  <-0.4122,-0.9110,-0.0102>,
  <-0.3376,-0.9413,-0.0099>,
  <-0.3380,-0.9401,-0.0433>,
  <-0.2782,-0.9605,-0.0098>,
  <-0.2786,-0.9594,-0.0431>,
  <0.2645,-0.9635,-0.0416>,
  <0.2641,-0.9644,-0.0115>,
  <0.3259,-0.9453,-0.0120>,
  <0.3264,-0.9443,-0.0415>,
  <0.3882,-0.9215,-0.0126>,
  <0.3888,-0.9204,-0.0414>,
  <0.4211,-0.9069,-0.0130>,
  <0.4177,-0.9077,-0.0414>,
  <-0.5152,-0.8570,-0.0108>,
  <-0.5159,-0.8555,-0.0444>,
  <-0.5221,-0.8518,-0.0445>,
  <-0.5244,-0.8514,-0.0109>,
  <-0.4560,-0.8899,-0.0104>,
  <-0.4566,-0.8886,-0.0440>,
  <0.4514,-0.8914,-0.0412>,
  <0.4508,-0.8925,-0.0133>,
  <0.5134,-0.8580,-0.0142>,
  <0.5142,-0.8567,-0.0411>,
  <0.5359,-0.8442,-0.0145>,
  <0.5335,-0.8448,-0.0410>,
  <-0.5751,-0.8180,-0.0113>,
  <-0.5759,-0.8163,-0.0449>,
  <-0.6088,-0.7920,-0.0452>,
  <-0.6108,-0.7917,-0.0117>,
  <0.5768,-0.8159,-0.0409>,
  <0.5759,-0.8174,-0.0151>,
  <0.6236,-0.7815,-0.0160>,
  <0.6217,-0.7822,-0.0407>,
  <-0.6351,-0.7723,-0.0120>,
  <-0.6360,-0.7703,-0.0454>,
  <-0.6806,-0.7313,-0.0459>,
  <-0.6823,-0.7310,-0.0126>,
  <0.6391,-0.7680,-0.0406>,
  <0.6382,-0.7697,-0.0162>,
  <0.6942,-0.7196,-0.0174>,
  <0.6926,-0.7202,-0.0403>,
  <-0.6956,-0.7184,-0.0127>,
  <-0.6965,-0.7160,-0.0460>,
  <-0.7409,-0.6700,-0.0466>,
  <-0.7424,-0.6698,-0.0135>,
  <0.7008,-0.7123,-0.0403>,
  <0.6997,-0.7142,-0.0175>,
  <0.6997,-0.7142,-0.0175>,
  <0.7518,-0.6591,-0.0188>,
  <0.7505,-0.6597,-0.0399>,
  <-0.7567,-0.6536,-0.0137>,
  <-0.7578,-0.6508,-0.0467>,
  <-0.7924,-0.6082,-0.0472>,
  <-0.7937,-0.6081,-0.0145>,
  <0.7611,-0.6474,-0.0398>,
  <0.7600,-0.6496,-0.0190>,
  <0.7994,-0.6004,-0.0202>,
  <0.7984,-0.6008,-0.0395>,
  <-0.8186,-0.5741,-0.0150>,
  <-0.8198,-0.5707,-0.0476>,
  <-0.8368,-0.5455,-0.0479>,
  <-0.8379,-0.5456,-0.0155>,
  <0.8195,-0.5718,-0.0392>,
  <0.8183,-0.5744,-0.0208>,
  <0.8391,-0.5435,-0.0216>,
  <0.8383,-0.5438,-0.0390>,
  <-0.8760,-0.4820,-0.0166>,
  <-0.8749,-0.4820,-0.0486>,
  <0.8723,-0.4885,-0.0229>,
  <0.8716,-0.4888,-0.0385>,
  <-0.8811,-0.4726,-0.0168>,
  <-0.8825,-0.4678,-0.0487>,
  <-0.9069,-0.4185,-0.0492>,
  <-0.9079,-0.4188,-0.0177>,
  <0.8748,-0.4830,-0.0384>,
  <0.8736,-0.4862,-0.0230>,
  <0.8992,-0.4369,-0.0243>,
  <0.8986,-0.4370,-0.0380>,
  <-0.9350,-0.3543,-0.0189>,
  <-0.9339,-0.3540,-0.0498>,
  <0.9216,-0.3873,-0.0257>,
  <0.9211,-0.3874,-0.0375>,
  <-0.9449,-0.3267,-0.0195>,
  <-0.9463,-0.3193,-0.0501>,
  <-0.9560,-0.2892,-0.0504>,
  <-0.9569,-0.2897,-0.0201>,
  <0.9252,-0.3777,-0.0374>,
  <0.9240,-0.3815,-0.0258>,
  <0.9395,-0.3415,-0.0271>,
  <0.9392,-0.3415,-0.0370>,
  <-0.9741,-0.2252,-0.0214>,
  <-0.9731,-0.2246,-0.0509>,
  <0.9540,-0.2986,-0.0285>,
  <0.9537,-0.2985,-0.0366>,
  <-0.9868,-0.1601,-0.0227>,
  <-0.9859,-0.1595,-0.0514>,
  <0.9655,-0.2588,-0.0299>,
  <0.9653,-0.2586,-0.0361>,
  <-0.9952,-0.0950,-0.0240>,
  <-0.9942,-0.0943,-0.0519>,
  <0.9678,-0.2491,-0.0360>,
  <0.9667,-0.2542,-0.0300>,
  <0.9743,-0.2230,-0.0313>,
  <0.9742,-0.2227,-0.0357>,
  <-0.9992,-0.0303,-0.0254>,
  <-0.9982,-0.0295,-0.0523>,
  <0.9811,-0.1906,-0.0328>,
  <0.9811,-0.1902,-0.0353>,
  <-0.9991,0.0337,-0.0268>,
  <-0.9980,0.0345,-0.0526>,
  <0.9862,-0.1619,-0.0343>,
  <0.9863,-0.1614,-0.0350>,
  <-0.9949,0.0966,-0.0282>,
  <-0.9938,0.0975,-0.0528>,
  <0.9899,-0.1369,-0.0358>,
  <0.9900,-0.1364,-0.0347>,
  <-0.9870,0.1582,-0.0295>,
  <-0.9858,0.1592,-0.0530>,
  <0.9925,-0.1160,-0.0374>,
  <0.9927,-0.1154,-0.0345>,
  <-0.9754,0.2185,-0.0309>,
  <-0.9742,0.2195,-0.0531>,
  <0.9943,-0.0991,-0.0389>,
  <0.9946,-0.0984,-0.0343>,
  <-0.9603,0.2772,-0.0323>,
  <-0.9590,0.2784,-0.0531>,
  <0.9952,-0.0915,-0.0342>,
  <0.9945,-0.0974,-0.0391>,
  <0.9955,-0.0861,-0.0406>,
  <0.9958,-0.0854,-0.0341>,
  <-0.9493,0.3100,-0.0530>,
  <-0.9479,0.3168,-0.0333>,
  <-0.9421,0.3336,-0.0336>,
  <-0.9409,0.3346,-0.0529>,
  <0.9962,-0.0768,-0.0423>,
  <0.9965,-0.0761,-0.0340>,
  <-0.9217,0.3862,-0.0348>,
  <-0.9205,0.3873,-0.0527>,
  <0.9965,-0.0706,-0.0442>,
  <0.9970,-0.0699,-0.0339>,
  <-0.8986,0.4373,-0.0361>,
  <-0.8972,0.4386,-0.0523>,
  <0.9967,-0.0662,-0.0464>,
  <0.9973,-0.0652,-0.0336>,
  <-0.8967,0.4395,-0.0523>,
  <-0.8957,0.4432,-0.0363>,
  <-0.8749,0.4830,-0.0371>,
  <-0.8736,0.4838,-0.0517>,
  <0.9970,-0.0595,-0.0497>,
  <0.9978,-0.0576,-0.0328>,
  <-0.8521,0.5208,-0.0512>,
  <-0.8511,0.5236,-0.0382>,
  <-0.8493,0.5266,-0.0382>,
  <-0.8483,0.5271,-0.0510>,
  <0.9976,-0.0412,-0.0565>,
  <0.9989,-0.0350,-0.0311>,
  <-0.8250,0.5638,-0.0388>,
  <-0.8239,0.5646,-0.0502>,
  <0.9971,0.0112,-0.0749>,
  <0.9990,0.0361,-0.0270>,
  <-0.8146,0.5779,-0.0500>,
  <-0.8137,0.5799,-0.0394>,
  <-0.8014,0.5968,-0.0392>,
  <-0.8006,0.5972,-0.0491>,
  <0.9851,0.1051,-0.1360>,
  <0.9838,0.1785,-0.0167>,
  <-0.7842,0.6186,-0.0485>,
  <-0.7835,0.6202,-0.0398>,
  <-0.7795,0.6252,-0.0394>,
  <-0.7790,0.6252,-0.0479>,
  <0.5651,-0.8245,-0.0293>,
  <0.5602,-0.8284,-0.0030>,
  <0.6342,-0.7731,-0.0038>,
  <0.4474,-0.8813,-0.1521>,
  <-0.7614,0.6466,-0.0467>,
  <-0.7608,0.6478,-0.0392>,
  <-0.7605,0.6482,-0.0391>,
  <-0.7605,0.6477,-0.0464>,
  <0.6080,-0.7939,-0.0032>,
  <0.8275,-0.5590,0.0533>,
  <0.7627,-0.6281,-0.1544>,
  <-0.7470,0.6637,-0.0378>,
  <-0.7469,0.6635,-0.0447>,
  <0.9966,-0.0484,0.0670>,
  <0.9787,-0.1788,-0.1010>,
  <0.9999,-0.0086,-0.0129>,
  <0.9981,-0.0202,0.0578>,
  <-0.7459,0.6645,-0.0447>,
  <-0.7448,0.6662,-0.0381>,
  <-0.7395,0.6722,-0.0352>,
  <-0.7400,0.6713,-0.0427>,
  <0.9736,-0.2013,-0.1076>,
  <0.9893,-0.1304,0.0655>,
  <-0.7375,0.6740,-0.0426>,
  <-0.7362,0.6758,-0.0357>,
  <-0.7386,0.6735,-0.0306>,
  <-0.7400,0.6714,-0.0401>,
  <0.8626,-0.5044,-0.0395>,
  <0.8735,-0.4847,-0.0449>,
  <0.8456,-0.5335,-0.0185>,
  <0.8726,-0.4864,-0.0446>,
  <-0.1486,-0.7141,0.6841>,
  <-0.0929,-0.9957,-0.0042>,
  <-0.7058,-0.7084,-0.0069>,
  <0.0826,-0.8843,0.4595>,
  <0.0947,-0.9955,-0.0031>,
  <0.5291,-0.8486,-0.0051>,
  <-0.7373,0.6744,-0.0399>,
  <-0.7357,0.6766,-0.0311>,
  <-0.7450,0.6667,-0.0223>,
  <-0.7480,0.6627,-0.0367>,
  <0.7956,-0.6052,-0.0278>,
  <0.5633,-0.8249,-0.0466>,
  <0.7700,-0.6367,0.0414>,
  <-0.0939,-0.0811,0.9923>,
  <-0.1084,-0.0944,0.9896>,
  <-0.9956,-0.0940,-0.0028>,
  <-0.0332,-0.2943,0.9551>,
  <0.8478,-0.5303,-0.0080>,
  <0.3049,-0.8190,0.4861>,
  <0.4225,-0.8694,0.2562>,
  <0.2472,-0.9670,0.0617>,
  <0.1494,-0.9888,-0.0049>,
  <0.1198,-0.9928,-0.0032>,
  <-0.7463,0.6646,-0.0363>,
  <-0.7437,0.6681,-0.0223>,
  <-0.7580,0.6522,-0.0078>,
  <-0.7639,0.6446,-0.0316>,
  <0.1515,-0.9883,-0.0150>,
  <0.3578,-0.9246,0.1305>,
  <-0.0729,-0.9850,0.1562>,
  <-0.6583,-0.7527,-0.0067>,
  <0.4025,-0.8408,0.3619>,
  <0.0744,-0.9972,-0.0014>,
  <0.1631,-0.0879,0.9827>,
  <0.1514,-0.0460,0.9874>,
  <0.6771,-0.0801,0.7315>,
  <0.6304,-0.7762,-0.0030>,
  <0.9989,-0.0479,-0.0020>,
  <-0.7655,0.6427,-0.0299>,
  <-0.7605,0.6493,-0.0049>,
  <-0.7738,0.6332,0.0162>,
  <-0.7851,0.6189,-0.0235>,
  <0.3547,0.0477,0.9338>,
  <0.8724,0.3266,0.3638>,
  <0.9528,0.3035,-0.0050>,
  <-0.7992,0.6009,-0.0161>,
  <-0.7832,0.6208,0.0336>,
  <-0.7854,0.6171,0.0487>,
  <-0.8062,0.5914,-0.0134>,
  <0.5320,0.1288,0.8369>,
  <0.2536,0.9673,-0.0056>,
  <0.2465,0.9691,-0.0056>,
  <0.8801,0.4187,0.2238>,
  <0.7213,0.6925,-0.0063>,
  <-0.8006,0.5868,0.1218>,
  <-0.9333,0.3590,0.0007>,
  <0.3507,0.9365,-0.0083>,
  <0.9818,-0.1578,0.1056>,
  <0.8585,-0.5083,0.0681>,
  <0.9396,-0.3417,-0.0221>,
  <-0.4944,-0.8691,0.0128>,
  <-0.8547,0.4916,0.1668>,
  <-0.7914,0.2451,0.5601>,
  <-0.4027,-0.9152,0.0149>,
  <0.7952,-0.6053,0.0364>,
  <0.8060,-0.5914,-0.0247>,
  <-0.8815,-0.3043,0.3612>,
  <-0.8385,-0.5329,0.1132>,
  <-0.9499,-0.2906,0.1146>,
  <-0.3514,-0.0312,0.9357>,
  <-0.3879,-0.9215,0.0191>,
  <-0.1185,0.0214,0.9927>,
  <0.7935,-0.6081,-0.0239>,
  <0.7876,-0.6156,0.0245>,
  <0.7773,-0.6288,0.0179>,
  <0.7824,-0.6223,-0.0246>,
  <-0.7359,0.1387,0.6627>,
  <-0.9883,0.1128,0.1023>,
  <-0.1949,0.0730,0.9781>,
  <-0.1275,0.0603,0.9900>,
  <-0.0122,0.3190,0.9477>,
  <0.2665,0.6058,0.7497>,
  <0.0140,0.9863,0.1641>,
  <-0.2598,0.7674,0.5861>,
  <0.7612,-0.6481,-0.0234>,
  <0.7595,-0.6505,0.0026>,
  <0.7579,-0.6523,0.0025>,
  <0.7604,-0.6491,-0.0237>,
  <-0.7517,0.6468,0.1287>,
  <-0.1937,0.9799,0.0475>,
  <-0.2637,0.9628,0.0588>,
  <-0.2218,0.9748,0.0247>,
  <-0.1781,0.1537,0.9719>,
  <-0.1333,0.5265,0.8397>,
  <-0.0197,0.3909,0.9202>,
  <0.0372,0.1387,0.9896>,
  <0.0382,0.0854,0.9956>,
  <0.1689,0.1329,0.9766>,
  <0.2843,0.4763,0.8321>,
  <0.9719,0.2306,0.0469>,
  <0.2667,0.9637,0.0101>,
  <-0.5531,0.6772,0.4853>,
  <-0.2827,0.9592,0.0081>,
  <-0.8753,0.4654,0.1316>,
  <-0.6219,0.7831,-0.0033>,
  <0.7425,-0.6694,-0.0229>,
  <0.7604,-0.6491,-0.0237>,
  <0.7418,-0.6705,-0.0073>,
  <0.7435,-0.6687,-0.0066>,
  <0.7444,-0.6673,-0.0230>,
  <-0.2340,0.9718,0.0289>,
  <-0.7464,0.6635,0.0525>,
  <-0.3382,0.9372,0.0853>,
  <-0.0437,0.9187,0.3924>,
  <0.2834,0.9100,0.3025>,
  <0.4101,0.9046,0.1165>,
  <-0.8729,0.4878,-0.0120>,
  <-0.8293,0.5588,0.0082>,
  <0.7341,-0.6787,-0.0224>,
  <0.7340,-0.6791,-0.0119>,
  <0.7369,-0.6760,-0.0111>,
  <0.7368,-0.6757,-0.0224>,
  <-0.0402,0.9949,0.0927>,
  <0.2637,0.9580,0.1128>,
  <-0.8391,0.5438,0.0147>,
  <-0.8750,0.4841,-0.0114>,
  <-0.9672,0.2367,-0.0921>,
  <-0.9542,0.2877,0.0817>,
  <0.7347,-0.6781,-0.0218>,
  <0.7348,-0.6781,-0.0135>,
  <0.7378,-0.6749,-0.0129>,
  <0.7373,-0.6752,-0.0218>,
  <-0.9991,0.0401,-0.0097>,
  <-0.9985,0.0524,-0.0168>,
  <-0.9997,0.0083,0.0249>,
  <-0.9992,0.0372,-0.0123>,
  <0.7434,-0.6685,-0.0212>,
  <0.7436,-0.6685,-0.0135>,
  <0.7454,-0.6665,-0.0132>,
  <0.7446,-0.6671,-0.0212>,
  <-0.9839,0.0825,0.1588>,
  <-0.9935,0.0783,0.0828>,
  <-0.8849,0.3745,0.2768>,
  <0.7591,-0.6509,-0.0126>,
  <0.7585,-0.6514,-0.0209>,
  <-0.8577,0.4683,0.2123>,
  <-0.8544,0.4783,0.2033>,
  <-0.4657,0.8454,0.2615>,
  <0.7592,-0.6505,-0.0208>,
  <0.7595,-0.6503,-0.0127>,
  <0.7781,-0.6281,-0.0115>,
  <0.7774,-0.6286,-0.0207>,
  <-0.8606,0.4689,0.1986>,
  <-0.9397,0.3119,0.1402>,
  <-0.9934,-0.0828,0.0798>,
  <0.7821,-0.6228,-0.0206>,
  <0.7823,-0.6228,-0.0115>,
  <0.8001,-0.5998,-0.0102>,
  <0.7994,-0.6004,-0.0207>,
  <-0.9999,0.0003,-0.0121>,
  <-0.9924,0.1176,0.0350>,
  <0.8125,-0.5826,-0.0207>,
  <0.8125,-0.5829,-0.0098>,
  <0.8238,-0.5668,-0.0090>,
  <0.8231,-0.5675,-0.0208>,
  <-0.9982,0.0432,-0.0419>,
  <-0.9965,0.0827,-0.0126>,
  <0.8482,-0.5296,-0.0078>,
  <0.8477,-0.5301,-0.0210>,
  <-0.9969,0.0586,-0.0532>,
  <-0.9967,0.0739,-0.0330>,
  <0.8500,-0.5263,-0.0210>,
  <0.8499,-0.5268,-0.0078>,
  <0.8740,-0.4859,-0.0065>,
  <0.8735,-0.4864,-0.0213>,
  <-0.9962,0.0652,-0.0574>,
  <-0.9966,0.0715,-0.0422>,
  <0.8947,-0.4462,-0.0216>,
  <0.8945,-0.4471,-0.0056>,
  <0.8979,-0.4401,-0.0053>,
  <0.8974,-0.4407,-0.0217>,
  <-0.9958,0.0703,-0.0584>,
  <-0.9963,0.0728,-0.0464>,
  <0.9213,-0.3888,-0.0041>,
  <0.9208,-0.3894,-0.0221>,
  <-0.9953,0.0772,-0.0578>,
  <-0.9958,0.0778,-0.0484>,
  <0.9418,-0.3361,-0.0031>,
  <0.9414,-0.3366,-0.0224>,
  <-0.9946,0.0871,-0.0565>,
  <-0.9950,0.0869,-0.0492>,
  <0.9470,-0.3206,-0.0226>,
  <0.9466,-0.3224,-0.0028>,
  <0.9602,-0.2794,-0.0020>,
  <0.9598,-0.2798,-0.0229>,
  <-0.9940,0.0978,-0.0495>,
  <-0.9937,0.1001,-0.0509>,
  <-0.9934,0.1006,-0.0548>,
  <-0.9938,0.0999,-0.0495>,
  <0.9754,-0.2205,-0.0010>,
  <0.9750,-0.2209,-0.0233>,
  <-0.9928,0.1067,-0.0541>,
  <-0.9916,0.1177,-0.0529>,
  <-0.9919,0.1168,-0.0496>,
  <0.9871,-0.1601,-0.0001>,
  <0.9868,-0.1604,-0.0236>,
  <-0.9890,0.1388,-0.0509>,
  <-0.9892,0.1379,-0.0495>,
  <0.9952,-0.0983,0.0007>,
  <0.9948,-0.0985,-0.0240>,
  <-0.9853,0.1638,-0.0488>,
  <-0.9854,0.1628,-0.0493>,
  <0.9994,-0.0351,0.0015>,
  <0.9991,-0.0353,-0.0244>,
  <-0.9802,0.1926,-0.0467>,
  <-0.9802,0.1916,-0.0490>,
  <0.9996,0.0290,0.0022>,
  <0.9993,0.0289,-0.0247>,
  <-0.9734,0.2249,-0.0445>,
  <-0.9734,0.2240,-0.0487>,
  <0.9956,0.0939,0.0028>,
  <0.9953,0.0938,-0.0250>,
  <-0.9660,0.2539,-0.0484>,
  <-0.9645,0.2605,-0.0429>,
  <-0.9645,0.2606,-0.0423>,
  <-0.9644,0.2599,-0.0484>,
  <0.9872,0.1592,0.0034>,
  <0.9869,0.1592,-0.0253>,
  <-0.9643,0.2613,-0.0422>,
  <-0.9530,0.3003,-0.0401>,
  <-0.9529,0.2996,-0.0481>,
  <0.9745,0.2244,0.0039>,
  <0.9742,0.2244,-0.0256>,
  <-0.9385,0.3431,-0.0379>,
  <-0.9383,0.3424,-0.0477>,
  <0.9573,0.2892,0.0043>,
  <0.9569,0.2892,-0.0259>,
  <-0.9234,0.3808,-0.0473>,
  <-0.9216,0.3866,-0.0356>,
  <-0.9207,0.3887,-0.0355>,
  <-0.9204,0.3882,-0.0472>,
  <0.9431,0.3323,0.0046>,
  <0.9350,0.3538,-0.0262>,
  <0.9435,0.3303,-0.0261>,
  <0.9354,0.3536,0.0047>,
  <-0.8983,0.4381,-0.0332>,
  <-0.8980,0.4376,-0.0468>,
  <0.9083,0.4183,0.0050>,
  <0.9078,0.4185,-0.0265>,
  <-0.8732,0.4852,-0.0463>,
  <-0.8715,0.4894,-0.0321>,
  <-0.8715,0.4895,-0.0308>,
  <-0.8710,0.4891,-0.0462>,
  <0.8792,0.4765,0.0051>,
  <0.8759,0.4818,-0.0268>,
  <0.8795,0.4752,-0.0267>,
  <0.8764,0.4815,0.0052>,
  <-0.8713,0.4898,-0.0307>,
  <-0.8384,0.5443,-0.0283>,
  <-0.8379,0.5440,-0.0456>,
  <0.8383,0.5452,0.0053>,
  <0.8377,0.5455,-0.0271>,
  <-0.8181,0.5732,-0.0452>,
  <-0.8162,0.5771,-0.0267>,
  <-0.7989,0.6010,-0.0257>,
  <-0.7982,0.6007,-0.0449>,
  <0.8168,0.5769,0.0053>,
  <0.7935,0.6080,-0.0274>,
  <0.8170,0.5760,-0.0272>,
  <0.7941,0.6077,0.0053>,
  <-0.7601,0.6484,-0.0442>,
  <-0.7582,0.6516,-0.0234>,
  <-0.7514,0.6594,-0.0231>,
  <-0.7506,0.6593,-0.0441>,
  <0.7548,0.6559,0.0053>,
  <0.7421,0.6697,-0.0278>,
  <0.7550,0.6552,-0.0277>,
  <0.7429,0.6693,0.0053>,
  <-0.7000,0.7129,-0.0432>,
  <-0.6982,0.7156,-0.0205>,
  <-0.6940,0.7196,-0.0203>,
  <-0.6930,0.7197,-0.0431>,
  <0.6937,0.7202,0.0051>,
  <0.6819,0.7309,-0.0282>,
  <0.6938,0.7196,-0.0281>,
  <0.6829,0.7305,0.0051>,
  <-0.6386,0.7684,-0.0422>,
  <-0.6369,0.7708,-0.0179>,
  <-0.6238,0.7814,-0.0174>,
  <-0.6225,0.7815,-0.0420>,
  <0.6334,0.7738,0.0049>,
  <0.6104,0.7916,-0.0287>,
  <0.6333,0.7733,-0.0285>,
  <0.6116,0.7911,0.0047>,
  <-0.5765,0.8161,-0.0413>,
  <-0.5748,0.8181,-0.0155>,
  <-0.5365,0.8438,-0.0143>,
  <-0.5349,0.8439,-0.0407>,
  <0.5734,0.8192,0.0045>,
  <0.5238,0.8514,-0.0293>,
  <0.5734,0.8188,-0.0289>,
  <0.5253,0.8509,0.0042>,
  <-0.5141,0.8568,-0.0404>,
  <-0.5126,0.8586,-0.0135>,
  <-0.4502,0.8929,-0.0116>,
  <-0.4516,0.8913,-0.0395>,
  <-0.4224,0.9063,-0.0109>,
  <-0.4201,0.9066,-0.0391>,
  <0.4544,0.8908,0.0037>,
  <0.4115,0.9109,-0.0302>,
  <0.4542,0.8904,-0.0298>,
  <0.4137,0.9104,0.0033>,
  <0.5136,0.8580,0.0041>,
  <0.5135,0.8576,-0.0294>,
  <-0.3892,0.9203,-0.0386>,
  <-0.3878,0.9217,-0.0099>,
  <-0.3258,0.9454,-0.0083>,
  <-0.3270,0.9443,-0.0378>,
  <-0.2641,0.9645,-0.0069>,
  <-0.2653,0.9635,-0.0370>,
  <-0.2493,0.9684,-0.0066>,
  <-0.2448,0.9689,-0.0368>,
  <0.2770,0.9609,0.0019>,
  <0.2405,0.9701,-0.0316>,
  <0.2765,0.9605,-0.0313>,
  <0.2446,0.9696,0.0015>,
  <0.3362,0.9418,0.0026>,
  <0.3358,0.9414,-0.0308>,
  <0.3951,0.9186,0.0031>,
  <0.3948,0.9183,-0.0303>,
  <-0.2037,0.9784,-0.0363>,
  <-0.2026,0.9792,-0.0056>,
  <-0.1415,0.9899,-0.0043>,
  <-0.1425,0.9891,-0.0355>,
  <-0.0808,0.9967,-0.0032>,
  <-0.0818,0.9960,-0.0348>,
  <-0.0205,0.9998,-0.0022>,
  <-0.0213,0.9992,-0.0342>,
  <0.0395,0.9992,-0.0012>,
  <0.0387,0.9987,-0.0335>,
  <0.0992,0.9951,-0.0003>,
  <0.0985,0.9946,-0.0329>,
  <0.1586,0.9873,0.0005>,
  <0.1580,0.9869,-0.0324>,
  <0.2178,0.9760,0.0012>,
  <0.2173,0.9756,-0.0318>,
  <-0.2192,-0.9747,-0.0428>,
  <-0.2198,-0.9726,-0.0760>,
  <-0.2221,-0.9721,-0.0760>,
  <-0.2356,-0.9709,-0.0429>,
  <-0.1598,-0.9862,-0.0426>,
  <-0.1604,-0.9842,-0.0756>,
  <-0.1002,-0.9941,-0.0424>,
  <-0.1007,-0.9921,-0.0751>,
  <-0.0403,-0.9983,-0.0423>,
  <-0.0407,-0.9964,-0.0747>,
  <0.0199,-0.9989,-0.0421>,
  <0.0196,-0.9970,-0.0742>,
  <0.0805,-0.9959,-0.0420>,
  <0.0803,-0.9940,-0.0737>,
  <0.1414,-0.9891,-0.0419>,
  <0.1413,-0.9873,-0.0732>,
  <0.2028,-0.9783,-0.0418>,
  <0.2028,-0.9765,-0.0725>,
  <0.2394,-0.9700,-0.0417>,
  <0.2243,-0.9718,-0.0723>,
  <-0.3971,-0.9168,-0.0436>,
  <-0.3979,-0.9142,-0.0772>,
  <-0.4015,-0.9126,-0.0772>,
  <-0.4090,-0.9115,-0.0437>,
  <-0.3380,-0.9401,-0.0433>,
  <-0.3388,-0.9377,-0.0768>,
  <-0.2786,-0.9594,-0.0431>,
  <-0.2794,-0.9571,-0.0764>,
  <0.2645,-0.9617,-0.0719>,
  <0.2645,-0.9635,-0.0416>,
  <0.3264,-0.9443,-0.0415>,
  <0.3266,-0.9425,-0.0711>,
  <0.3888,-0.9204,-0.0414>,
  <0.3892,-0.9185,-0.0702>,
  <0.4177,-0.9077,-0.0414>,
  <0.4097,-0.9096,-0.0699>,
  <-0.5159,-0.8555,-0.0444>,
  <-0.5169,-0.8527,-0.0758>,
  <-0.5221,-0.8518,-0.0445>,
  <-0.5164,-0.8528,-0.0780>,
  <-0.4577,-0.8857,-0.0776>,
  <-0.4566,-0.8886,-0.0440>,
  <0.4518,-0.8894,-0.0692>,
  <0.4514,-0.8914,-0.0412>,
  <0.5142,-0.8567,-0.0411>,
  <0.5147,-0.8547,-0.0680>,
  <0.5335,-0.8448,-0.0410>,
  <0.5277,-0.8467,-0.0678>,
  <-0.5759,-0.8163,-0.0449>,
  <-0.5771,-0.8129,-0.0785>,
  <-0.6040,-0.7931,-0.0787>,
  <-0.6088,-0.7920,-0.0452>,
  <-0.5169,-0.8525,-0.0780>,
  <0.5773,-0.8138,-0.0666>,
  <0.5768,-0.8159,-0.0409>,
  <0.6217,-0.7822,-0.0407>,
  <0.6169,-0.7843,-0.0657>,
  <-0.6360,-0.7703,-0.0454>,
  <-0.6374,-0.7665,-0.0789>,
  <-0.6763,-0.7323,-0.0792>,
  <-0.6806,-0.7313,-0.0459>,
  <0.6398,-0.7658,-0.0650>,
  <0.6391,-0.7680,-0.0406>,
  <0.6926,-0.7202,-0.0403>,
  <0.6886,-0.7224,-0.0635>,
  <-0.6965,-0.7160,-0.0460>,
  <-0.6981,-0.7116,-0.0794>,
  <-0.7372,-0.6710,-0.0797>,
  <-0.7409,-0.6700,-0.0466>,
  <0.7015,-0.7099,-0.0630>,
  <0.7008,-0.7123,-0.0403>,
  <0.7505,-0.6597,-0.0399>,
  <0.7472,-0.6618,-0.0613>,
  <-0.7578,-0.6508,-0.0467>,
  <-0.7595,-0.6456,-0.0798>,
  <-0.7891,-0.6090,-0.0800>,
  <-0.7924,-0.6082,-0.0472>,
  <0.7619,-0.6448,-0.0606>,
  <0.7611,-0.6474,-0.0398>,
  <0.7984,-0.6008,-0.0395>,
  <0.7956,-0.6029,-0.0590>,
  <-0.8198,-0.5707,-0.0476>,
  <-0.8215,-0.5645,-0.0802>,
  <-0.8338,-0.5461,-0.0803>,
  <-0.8368,-0.5455,-0.0479>,
  <0.8204,-0.5689,-0.0576>,
  <0.8195,-0.5718,-0.0392>,
  <0.8383,-0.5438,-0.0390>,
  <0.8360,-0.5458,-0.0567>,
  <-0.8749,-0.4820,-0.0486>,
  <-0.8720,-0.4828,-0.0805>,
  <0.8716,-0.4888,-0.0385>,
  <0.8696,-0.4908,-0.0543>,
  <-0.8825,-0.4678,-0.0487>,
  <-0.8846,-0.4594,-0.0806>,
  <-0.9044,-0.4191,-0.0807>,
  <-0.9069,-0.4185,-0.0492>,
  <0.8757,-0.4799,-0.0538>,
  <0.8748,-0.4830,-0.0384>,
  <0.8986,-0.4370,-0.0380>,
  <0.8970,-0.4389,-0.0519>,
  <-0.9339,-0.3540,-0.0498>,
  <-0.9315,-0.3546,-0.0807>,
  <0.9211,-0.3874,-0.0375>,
  <0.9198,-0.3893,-0.0495>,
  <-0.9463,-0.3193,-0.0501>,
  <-0.9484,-0.3065,-0.0806>,
  <-0.9538,-0.2894,-0.0806>,
  <-0.9560,-0.2892,-0.0504>,
  <0.9261,-0.3741,-0.0488>,
  <0.9252,-0.3777,-0.0374>,
  <0.9392,-0.3415,-0.0370>,
  <0.9381,-0.3432,-0.0472>,
  <-0.9731,-0.2246,-0.0509>,
  <-0.9711,-0.2249,-0.0805>,
  <0.9537,-0.2985,-0.0366>,
  <0.9528,-0.3002,-0.0448>,
  <-0.9859,-0.1595,-0.0514>,
  <-0.9839,-0.1598,-0.0802>,
  <0.9653,-0.2586,-0.0361>,
  <0.9646,-0.2603,-0.0425>,
  <-0.9942,-0.0943,-0.0519>,
  <-0.9923,-0.0947,-0.0798>,
  <0.9687,-0.2449,-0.0415>,
  <0.9678,-0.2491,-0.0360>,
  <0.9742,-0.2227,-0.0357>,
  <0.9737,-0.2242,-0.0402>,
  <-0.9982,-0.0295,-0.0523>,
  <-0.9964,-0.0299,-0.0792>,
  <0.9811,-0.1902,-0.0353>,
  <0.9807,-0.1916,-0.0380>,
  <-0.9980,0.0345,-0.0526>,
  <-0.9963,0.0342,-0.0785>,
  <0.9863,-0.1614,-0.0350>,
  <0.9860,-0.1627,-0.0359>,
  <-0.9938,0.0975,-0.0528>,
  <-0.9922,0.0973,-0.0776>,
  <0.9900,-0.1364,-0.0347>,
  <0.9899,-0.1376,-0.0338>,
  <-0.9858,0.1592,-0.0530>,
  <-0.9843,0.1591,-0.0766>,
  <0.9927,-0.1154,-0.0345>,
  <0.9927,-0.1165,-0.0318>,
  <-0.9742,0.2195,-0.0531>,
  <-0.9727,0.2196,-0.0753>,
  <0.9946,-0.0984,-0.0343>,
  <0.9946,-0.0994,-0.0298>,
  <-0.9590,0.2784,-0.0531>,
  <-0.9576,0.2786,-0.0739>,
  <0.9957,-0.0879,-0.0282>,
  <0.9952,-0.0915,-0.0342>,
  <0.9958,-0.0854,-0.0341>,
  <0.9959,-0.0865,-0.0280>,
  <-0.9517,0.2983,-0.0733>,
  <-0.9493,0.3100,-0.0530>,
  <-0.9409,0.3346,-0.0529>,
  <-0.9397,0.3343,-0.0723>,
  <0.9965,-0.0761,-0.0340>,
  <0.9967,-0.0772,-0.0262>,
  <-0.9205,0.3873,-0.0527>,
  <-0.9193,0.3873,-0.0706>,
  <0.9970,-0.0699,-0.0339>,
  <0.9972,-0.0712,-0.0242>,
  <-0.8991,0.4324,-0.0688>,
  <-0.8970,0.4386,-0.0544>,
  <-0.8972,0.4386,-0.0523>,
  <-0.8962,0.4382,-0.0685>,
  <0.9973,-0.0652,-0.0336>,
  <0.9975,-0.0673,-0.0218>,
  <-0.8967,0.4395,-0.0523>,
  <-0.8736,0.4838,-0.0517>,
  <-0.8727,0.4837,-0.0665>,
  <0.9978,-0.0576,-0.0328>,
  <0.9979,-0.0619,-0.0181>,
  <-0.8542,0.5159,-0.0647>,
  <-0.8521,0.5208,-0.0512>,
  <-0.8483,0.5271,-0.0510>,
  <-0.8477,0.5266,-0.0642>,
  <0.9989,-0.0350,-0.0311>,
  <0.9989,-0.0466,-0.0102>,
  <-0.8239,0.5646,-0.0502>,
  <-0.8231,0.5645,-0.0618>,
  <0.9990,0.0361,-0.0270>,
  <0.9999,-0.0016,0.0104>,
  <-0.8164,0.5742,-0.0610>,
  <-0.8146,0.5779,-0.0500>,
  <-0.8006,0.5972,-0.0491>,
  <-0.8002,0.5968,-0.0594>,
  <0.9838,0.1785,-0.0167>,
  <0.9946,0.0706,0.0763>,
  <-0.7857,0.6159,-0.0577>,
  <-0.7842,0.6186,-0.0485>,
  <-0.7790,0.6252,-0.0479>,
  <-0.7789,0.6245,-0.0569>,
  <0.6342,-0.7731,-0.0038>,
  <0.5602,-0.8284,-0.0030>,
  <0.5616,-0.8271,0.0214>,
  <0.4307,-0.8940,0.1235>,
  <-0.7625,0.6447,-0.0547>,
  <-0.7614,0.6466,-0.0467>,
  <-0.7605,0.6477,-0.0464>,
  <-0.7607,0.6468,-0.0545>,
  <0.6080,-0.7939,-0.0032>,
  <0.8275,-0.5590,0.0533>,
  <0.8678,-0.4770,0.1396>,
  <0.6533,-0.7348,0.1826>,
  <0.7617,-0.6274,0.1616>,
  <-0.7469,0.6629,-0.0523>,
  <-0.7467,0.6634,-0.0489>,
  <-0.7469,0.6635,-0.0447>,
  <-0.7469,0.6629,-0.0523>,
  <0.9966,-0.0484,0.0670>,
  <0.9981,-0.0202,0.0578>,
  <0.9996,-0.0098,0.0268>,
  <-0.7459,0.6645,-0.0447>,
  <-0.7400,0.6713,-0.0427>,
  <-0.7396,0.6711,-0.0509>,
  <0.9893,-0.1304,0.0655>,
  <0.9950,-0.0345,0.0939>,
  <-0.7382,0.6727,-0.0506>,
  <-0.7375,0.6740,-0.0426>,
  <-0.7400,0.6714,-0.0401>,
  <-0.7395,0.6713,-0.0509>,
  <0.8456,-0.5335,-0.0185>,
  <0.9481,-0.3181,-0.0067>,
  <-0.0929,-0.9957,-0.0042>,
  <-0.1513,-0.7289,-0.6677>,
  <-0.7058,-0.7084,-0.0069>,
  <0.0947,-0.9955,-0.0031>,
  <0.0881,-0.8772,-0.4719>,
  <0.5291,-0.8486,-0.0051>,
  <-0.7372,0.6738,-0.0502>,
  <-0.7373,0.6744,-0.0399>,
  <-0.7480,0.6627,-0.0367>,
  <-0.7468,0.6629,-0.0531>,
  <0.9385,-0.3427,-0.0425>,
  <0.7956,-0.6052,-0.0278>,
  <0.5633,-0.8249,-0.0466>,
  <0.8695,-0.4599,-0.1803>,
  <-0.0726,-0.0659,-0.9952>,
  <-0.0787,-0.0704,-0.9944>,
  <-0.9956,-0.0940,-0.0028>,
  <-0.0249,-0.1901,-0.9814>,
  <0.8478,-0.5303,-0.0080>,
  <0.2715,-0.7003,-0.6602>,
  <0.2036,-0.9780,-0.0457>,
  <0.4205,-0.7645,-0.4886>,
  <0.1494,-0.9888,-0.0049>,
  <0.1198,-0.9928,-0.0032>,
  <-0.7448,0.6652,-0.0519>,
  <-0.7463,0.6646,-0.0363>,
  <-0.7639,0.6446,-0.0316>,
  <-0.7616,0.6454,-0.0586>,
  <0.3072,-0.8714,-0.3826>,
  <0.1515,-0.9883,-0.0150>,
  <-0.0611,-0.9654,-0.2534>,
  <0.0009,-0.9183,-0.3958>,
  <-0.6583,-0.7527,-0.0067>,
  <-0.1642,-0.8764,-0.4527>,
  <0.3336,-0.5759,-0.7464>,
  <0.0744,-0.9972,-0.0014>,
  <0.1144,-0.0462,-0.9924>,
  <0.6852,-0.0771,-0.7242>,
  <0.1096,-0.0352,-0.9934>,
  <0.6304,-0.7762,-0.0030>,
  <0.9989,-0.0479,-0.0020>,
  <-0.7615,0.6456,-0.0570>,
  <-0.7655,0.6427,-0.0299>,
  <-0.7851,0.6189,-0.0235>,
  <-0.7808,0.6210,-0.0683>,
  <-0.0588,-0.8339,-0.5488>,
  <0.8674,0.3382,-0.3650>,
  <0.2614,0.0367,-0.9645>,
  <0.9528,0.3035,-0.0050>,
  <-0.7882,0.6117,-0.0678>,
  <-0.7992,0.6009,-0.0161>,
  <-0.8062,0.5914,-0.0134>,
  <-0.7985,0.5971,-0.0768>,
  <0.2465,0.9691,-0.0056>,
  <0.8491,0.3283,-0.4138>,
  <0.3026,0.0460,-0.9520>,
  <0.2536,0.9673,-0.0056>,
  <0.7213,0.6925,-0.0063>,
  <-0.9333,0.3590,0.0007>,
  <-0.9017,0.4229,-0.0898>,
  <0.9066,-0.3876,-0.1666>,
  <0.3507,0.9365,-0.0083>,
  <0.9396,-0.3417,-0.0221>,
  <0.8265,-0.5455,-0.1391>,
  <-0.7238,-0.6853,-0.0800>,
  <-0.4944,-0.8691,0.0128>,
  <-0.4027,-0.9152,0.0149>,
  <-0.4514,-0.8901,-0.0632>,
  <0.8060,-0.5914,-0.0247>,
  <0.7831,-0.6146,-0.0954>,
  <-0.8385,-0.5329,0.1132>,
  <-0.8733,-0.3946,-0.2859>,
  <-0.9108,-0.2967,-0.2872>,
  <-0.9499,-0.2906,0.1146>,
  <-0.3879,-0.9215,0.0191>,
  <-0.4740,-0.8761,-0.0878>,
  <0.7760,-0.6266,-0.0720>,
  <0.7935,-0.6081,-0.0239>,
  <0.7824,-0.6223,-0.0246>,
  <0.7718,-0.6322,-0.0680>,
  <-0.9883,0.1128,0.1023>,
  <-0.9427,0.1366,-0.3043>,
  <0.7547,-0.6543,-0.0483>,
  <0.7612,-0.6481,-0.0234>,
  <0.7604,-0.6491,-0.0237>,
  <0.7549,-0.6540,-0.0491>,
  <-0.8266,0.4467,-0.3424>,
  <-0.7517,0.6468,0.1287>,
  <-0.1937,0.9799,0.0475>,
  <-0.2539,0.9561,-0.1459>,
  <-0.2218,0.9748,0.0247>,
  <-0.2808,0.9581,-0.0557>,
  <0.2667,0.9637,0.0101>,
  <0.9653,0.2344,-0.1153>,
  <0.2891,0.9554,-0.0599>,
  <0.9719,0.2306,0.0469>,
  <-0.2827,0.9592,0.0081>,
  <-0.2853,0.9544,-0.0879>,
  <-0.6219,0.7831,-0.0033>,
  <-0.7241,0.6789,-0.1219>,
  <0.7604,-0.6491,-0.0237>,
  <0.7394,-0.6722,-0.0374>,
  <0.7425,-0.6694,-0.0229>,
  <0.7444,-0.6673,-0.0230>,
  <0.7413,-0.6701,-0.0384>,
  <-0.2867,0.9561,-0.0605>,
  <-0.2340,0.9718,0.0289>,
  <-0.7464,0.6635,0.0525>,
  <-0.7426,0.6608,-0.1092>,
  <-0.3382,0.9372,0.0853>,
  <-0.2865,0.9448,-0.1590>,
  <0.4101,0.9046,0.1165>,
  <0.3535,0.9067,-0.2300>,
  <-0.8293,0.5588,0.0082>,
  <-0.9178,0.3959,-0.0320>,
  <0.7325,-0.6800,-0.0320>,
  <0.7341,-0.6787,-0.0224>,
  <0.7368,-0.6757,-0.0224>,
  <0.7349,-0.6774,-0.0327>,
  <-0.0372,0.9844,-0.1717>,
  <-0.0402,0.9949,0.0927>,
  <0.2637,0.9580,0.1128>,
  <0.2895,0.9303,-0.2252>,
  <-0.9243,0.3805,-0.0286>,
  <-0.8391,0.5438,0.0147>,
  <-0.9542,0.2877,0.0817>,
  <-0.9417,0.3355,0.0244>,
  <0.7340,-0.6786,-0.0295>,
  <0.7347,-0.6781,-0.0218>,
  <0.7373,-0.6752,-0.0218>,
  <0.7359,-0.6764,-0.0298>,
  <-0.9997,0.0083,0.0249>,
  <-0.9935,0.1097,-0.0308>,
  <0.7433,-0.6684,-0.0286>,
  <0.7434,-0.6685,-0.0212>,
  <0.7446,-0.6671,-0.0212>,
  <0.7437,-0.6679,-0.0286>,
  <-0.9935,0.0783,0.0828>,
  <-0.9892,0.1367,-0.0533>,
  <0.7585,-0.6514,-0.0209>,
  <0.7581,-0.6515,-0.0288>,
  <-0.8544,0.4783,0.2033>,
  <-0.9331,0.3593,0.0177>,
  <0.7593,-0.6501,-0.0286>,
  <0.7592,-0.6505,-0.0208>,
  <0.7774,-0.6286,-0.0207>,
  <0.7771,-0.6286,-0.0297>,
  <-0.9321,0.3611,0.0284>,
  <-0.8606,0.4689,0.1986>,
  <-0.9397,0.3119,0.1402>,
  <-0.9367,0.3463,0.0524>,
  <0.7826,-0.6218,-0.0297>,
  <0.7821,-0.6228,-0.0206>,
  <0.7994,-0.6004,-0.0207>,
  <0.7991,-0.6003,-0.0310>,
  <-0.9924,0.1176,0.0350>,
  <-0.9801,0.1969,0.0257>,
  <0.8134,-0.5809,-0.0316>,
  <0.8125,-0.5826,-0.0207>,
  <0.8231,-0.5675,-0.0208>,
  <0.8228,-0.5674,-0.0325>,
  <-0.9965,0.0827,-0.0126>,
  <-0.9925,0.1225,-0.0037>,
  <0.8477,-0.5301,-0.0210>,
  <0.8475,-0.5296,-0.0342>,
  <-0.9967,0.0739,-0.0330>,
  <-0.9955,0.0925,-0.0211>,
  <0.8512,-0.5238,-0.0344>,
  <0.8500,-0.5263,-0.0210>,
  <0.8735,-0.4864,-0.0213>,
  <0.8732,-0.4860,-0.0362>,
  <-0.9966,0.0715,-0.0422>,
  <-0.9963,0.0806,-0.0309>,
  <0.8959,-0.4426,-0.0379>,
  <0.8947,-0.4462,-0.0216>,
  <0.8974,-0.4407,-0.0217>,
  <0.8970,-0.4404,-0.0380>,
  <-0.9963,0.0728,-0.0464>,
  <-0.9963,0.0775,-0.0365>,
  <0.9208,-0.3894,-0.0221>,
  <0.9204,-0.3888,-0.0400>,
  <-0.9958,0.0778,-0.0484>,
  <-0.9959,0.0806,-0.0401>,
  <0.9414,-0.3366,-0.0224>,
  <0.9410,-0.3358,-0.0419>,
  <-0.9950,0.0869,-0.0492>,
  <-0.9951,0.0886,-0.0427>,
  <0.9485,-0.3140,-0.0426>,
  <0.9470,-0.3206,-0.0226>,
  <0.9598,-0.2798,-0.0229>,
  <0.9592,-0.2793,-0.0438>,
  <-0.9947,0.0929,-0.0434>,
  <-0.9940,0.0978,-0.0495>,
  <-0.9938,0.0999,-0.0495>,
  <-0.9939,0.1010,-0.0448>,
  <0.9750,-0.2209,-0.0233>,
  <0.9744,-0.2202,-0.0456>,
  <-0.9919,0.1168,-0.0496>,
  <-0.9919,0.1178,-0.0467>,
  <0.9868,-0.1604,-0.0236>,
  <0.9861,-0.1596,-0.0472>,
  <-0.9892,0.1379,-0.0495>,
  <-0.9891,0.1388,-0.0484>,
  <0.9948,-0.0985,-0.0240>,
  <0.9940,-0.0976,-0.0488>,
  <-0.9854,0.1628,-0.0493>,
  <-0.9852,0.1637,-0.0500>,
  <0.9991,-0.0353,-0.0244>,
  <0.9981,-0.0344,-0.0503>,
  <-0.9802,0.1916,-0.0490>,
  <-0.9799,0.1925,-0.0516>,
  <0.9993,0.0289,-0.0247>,
  <0.9982,0.0299,-0.0517>,
  <-0.9734,0.2240,-0.0487>,
  <-0.9729,0.2249,-0.0531>,
  <0.9953,0.0938,-0.0250>,
  <0.9941,0.0948,-0.0529>,
  <-0.9674,0.2473,-0.0540>,
  <-0.9660,0.2539,-0.0484>,
  <-0.9644,0.2599,-0.0484>,
  <-0.9638,0.2609,-0.0546>,
  <0.9869,0.1592,-0.0253>,
  <0.9856,0.1601,-0.0541>,
  <-0.9529,0.2996,-0.0481>,
  <-0.9521,0.3006,-0.0562>,
  <0.9742,0.2244,-0.0256>,
  <0.9727,0.2254,-0.0552>,
  <-0.9383,0.3424,-0.0477>,
  <-0.9374,0.3435,-0.0577>,
  <0.9569,0.2892,-0.0259>,
  <0.9554,0.2901,-0.0562>,
  <-0.9250,0.3754,-0.0587>,
  <-0.9234,0.3808,-0.0473>,
  <-0.9204,0.3882,-0.0472>,
  <-0.9192,0.3894,-0.0591>,
  <0.9435,0.3303,-0.0261>,
  <0.9332,0.3549,-0.0571>,
  <0.9447,0.3230,-0.0567>,
  <0.9350,0.3538,-0.0262>,
  <-0.8980,0.4376,-0.0468>,
  <-0.8965,0.4388,-0.0606>,
  <0.9078,0.4185,-0.0265>,
  <0.9059,0.4195,-0.0580>,
  <-0.8748,0.4805,-0.0616>,
  <-0.8732,0.4852,-0.0463>,
  <-0.8710,0.4891,-0.0462>,
  <-0.8693,0.4905,-0.0618>,
  <0.8795,0.4752,-0.0267>,
  <0.8737,0.4829,-0.0587>,
  <0.8806,0.4702,-0.0586>,
  <0.8759,0.4818,-0.0268>,
  <-0.8379,0.5440,-0.0456>,
  <-0.8359,0.5452,-0.0631>,
  <0.8377,0.5455,-0.0271>,
  <0.8354,0.5465,-0.0595>,
  <-0.8198,0.5691,-0.0636>,
  <-0.8181,0.5732,-0.0452>,
  <-0.7982,0.6007,-0.0449>,
  <-0.7958,0.6022,-0.0642>,
  <0.8170,0.5760,-0.0272>,
  <0.7908,0.6092,-0.0602>,
  <0.8178,0.5724,-0.0598>,
  <0.7935,0.6080,-0.0274>,
  <-0.7616,0.6447,-0.0649>,
  <-0.7601,0.6484,-0.0442>,
  <-0.7506,0.6593,-0.0441>,
  <-0.7477,0.6609,-0.0652>,
  <0.7550,0.6552,-0.0277>,
  <0.7390,0.6709,-0.0609>,
  <0.7557,0.6521,-0.0607>,
  <0.7421,0.6697,-0.0278>,
  <-0.7015,0.7096,-0.0659>,
  <-0.7000,0.7129,-0.0432>,
  <-0.6930,0.7197,-0.0431>,
  <-0.6895,0.7212,-0.0661>,
  <0.6938,0.7196,-0.0281>,
  <0.6784,0.7322,-0.0615>,
  <0.6944,0.7169,-0.0614>,
  <0.6819,0.7309,-0.0282>,
  <-0.6400,0.7655,-0.0666>,
  <-0.6386,0.7684,-0.0422>,
  <-0.6225,0.7815,-0.0420>,
  <-0.6184,0.7830,-0.0668>,
  <0.6333,0.7733,-0.0285>,
  <0.6063,0.7928,-0.0622>,
  <0.6339,0.7710,-0.0619>,
  <0.6104,0.7916,-0.0287>,
  <-0.5779,0.8134,-0.0670>,
  <-0.5765,0.8161,-0.0413>,
  <-0.5349,0.8439,-0.0407>,
  <-0.5300,0.8453,-0.0672>,
  <0.5734,0.8188,-0.0289>,
  <0.5190,0.8525,-0.0629>,
  <0.5737,0.8167,-0.0625>,
  <0.5238,0.8514,-0.0293>,
  <-0.5154,0.8543,-0.0672>,
  <-0.5141,0.8568,-0.0404>,
  <-0.4516,0.8913,-0.0395>,
  <-0.4528,0.8891,-0.0674>,
  <-0.4201,0.9066,-0.0391>,
  <-0.4133,0.9081,-0.0674>,
  <0.4542,0.8904,-0.0298>,
  <0.4050,0.9121,-0.0637>,
  <0.4544,0.8885,-0.0634>,
  <0.4115,0.9109,-0.0302>,
  <0.5135,0.8576,-0.0294>,
  <0.5137,0.8557,-0.0629>,
  <-0.3903,0.9182,-0.0674>,
  <-0.3892,0.9203,-0.0386>,
  <-0.3270,0.9443,-0.0378>,
  <-0.3280,0.9423,-0.0673>,
  <-0.2653,0.9635,-0.0370>,
  <-0.2662,0.9616,-0.0671>,
  <-0.2448,0.9689,-0.0368>,
  <-0.2319,0.9704,-0.0671>,
  <0.2765,0.9605,-0.0313>,
  <0.2287,0.9713,-0.0648>,
  <0.2765,0.9588,-0.0645>,
  <0.2405,0.9701,-0.0316>,
  <0.3358,0.9414,-0.0308>,
  <0.3359,0.9397,-0.0642>,
  <0.3948,0.9183,-0.0303>,
  <0.3949,0.9165,-0.0638>,
  <-0.2046,0.9766,-0.0670>,
  <-0.2037,0.9784,-0.0363>,
  <-0.1425,0.9891,-0.0355>,
  <-0.1433,0.9874,-0.0667>,
  <-0.0818,0.9960,-0.0348>,
  <-0.0824,0.9944,-0.0665>,
  <-0.0213,0.9992,-0.0342>,
  <-0.0219,0.9976,-0.0662>,
  <0.0387,0.9987,-0.0335>,
  <0.0383,0.9971,-0.0659>,
  <0.0985,0.9946,-0.0329>,
  <0.0982,0.9930,-0.0656>,
  <0.1580,0.9869,-0.0324>,
  <0.1578,0.9853,-0.0652>,
  <0.2173,0.9756,-0.0318>,
  <0.2171,0.9740,-0.0649>,
  <-0.2198,-0.9726,-0.0760>,
  <-0.2199,-0.9723,-0.0794>,
  <-0.2221,-0.9721,-0.0760>,
  <-0.1948,-0.9748,-0.1089>,
  <-0.1612,-0.9809,-0.1086>,
  <-0.1604,-0.9842,-0.0756>,
  <-0.1007,-0.9921,-0.0751>,
  <-0.1014,-0.9890,-0.1079>,
  <-0.0407,-0.9964,-0.0747>,
  <-0.0414,-0.9934,-0.1072>,
  <0.0196,-0.9970,-0.0742>,
  <0.0190,-0.9941,-0.1064>,
  <0.0803,-0.9940,-0.0737>,
  <0.0798,-0.9912,-0.1055>,
  <0.1413,-0.9873,-0.0732>,
  <0.1410,-0.9845,-0.1045>,
  <0.2026,-0.9741,-0.1008>,
  <0.1999,-0.9743,-0.1034>,
  <0.2028,-0.9765,-0.0725>,
  <0.2243,-0.9718,-0.0723>,
  <-0.3979,-0.9142,-0.0772>,
  <-0.3983,-0.9132,-0.0865>,
  <-0.4015,-0.9126,-0.0772>,
  <-0.3883,-0.9149,-0.1107>,
  <-0.3400,-0.9339,-0.1103>,
  <-0.3388,-0.9377,-0.0768>,
  <-0.2794,-0.9571,-0.0764>,
  <-0.2806,-0.9535,-0.1098>,
  <-0.2209,-0.9692,-0.1092>,
  <0.2026,-0.9738,-0.1034>,
  <0.2645,-0.9617,-0.0719>,
  <0.2643,-0.9590,-0.1021>,
  <0.3266,-0.9425,-0.0711>,
  <0.3265,-0.9398,-0.1007>,
  <0.3892,-0.9185,-0.0702>,
  <0.3892,-0.9158,-0.0991>,
  <0.4097,-0.9096,-0.0699>,
  <0.3970,-0.9125,-0.0989>,
  <-0.4577,-0.8857,-0.0776>,
  <-0.4591,-0.8814,-0.1113>,
  <-0.5064,-0.8551,-0.1116>,
  <-0.5164,-0.8528,-0.0780>,
  <-0.3993,-0.9101,-0.1108>,
  <0.4519,-0.8868,-0.0972>,
  <0.4518,-0.8894,-0.0692>,
  <0.5147,-0.8547,-0.0680>,
  <0.5149,-0.8520,-0.0950>,
  <0.5149,-0.8520,-0.0950>,
  <0.5277,-0.8467,-0.0678>,
  <0.5185,-0.8498,-0.0949>,
  <-0.5771,-0.8129,-0.0785>,
  <-0.5788,-0.8077,-0.1121>,
  <-0.5963,-0.7949,-0.1122>,
  <-0.6040,-0.7931,-0.0787>,
  <-0.5169,-0.8525,-0.0780>,
  <-0.5187,-0.8476,-0.1117>,
  <0.5776,-0.8110,-0.0924>,
  <0.5773,-0.8138,-0.0666>,
  <0.6169,-0.7843,-0.0657>,
  <0.6091,-0.7878,-0.0910>,
  <-0.6374,-0.7665,-0.0789>,
  <-0.6393,-0.7607,-0.1124>,
  <-0.6695,-0.7342,-0.1126>,
  <-0.6763,-0.7323,-0.0792>,
  <0.6401,-0.7630,-0.0894>,
  <0.6398,-0.7658,-0.0650>,
  <0.6886,-0.7224,-0.0635>,
  <0.6821,-0.7261,-0.0870>,
  <-0.6981,-0.7116,-0.0794>,
  <-0.7002,-0.7050,-0.1127>,
  <-0.7312,-0.6728,-0.1128>,
  <-0.7372,-0.6710,-0.0797>,
  <0.7020,-0.7070,-0.0858>,
  <0.7015,-0.7099,-0.0630>,
  <0.7472,-0.6618,-0.0613>,
  <0.7418,-0.6655,-0.0830>,
  <-0.7595,-0.6456,-0.0798>,
  <-0.7618,-0.6379,-0.1129>,
  <-0.7838,-0.6106,-0.1129>,
  <-0.7891,-0.6090,-0.0800>,
  <0.7625,-0.6419,-0.0814>,
  <0.7619,-0.6448,-0.0606>,
  <0.7956,-0.6029,-0.0590>,
  <0.7911,-0.6066,-0.0789>,
  <-0.8215,-0.5645,-0.0802>,
  <-0.8239,-0.5555,-0.1128>,
  <-0.8292,-0.5475,-0.1128>,
  <-0.8338,-0.5461,-0.0803>,
  <0.8210,-0.5659,-0.0759>,
  <0.8204,-0.5689,-0.0576>,
  <0.8360,-0.5458,-0.0567>,
  <0.8322,-0.5493,-0.0747>,
  <-0.8720,-0.4828,-0.0805>,
  <-0.8675,-0.4845,-0.1126>,
  <0.8696,-0.4908,-0.0543>,
  <0.8663,-0.4946,-0.0705>,
  <-0.8846,-0.4594,-0.0806>,
  <-0.8873,-0.4472,-0.1124>,
  <-0.9004,-0.4204,-0.1122>,
  <-0.9044,-0.4191,-0.0807>,
  <0.8763,-0.4767,-0.0691>,
  <0.8757,-0.4799,-0.0538>,
  <0.8970,-0.4389,-0.0519>,
  <0.8943,-0.4425,-0.0663>,
  <-0.9315,-0.3546,-0.0807>,
  <-0.9277,-0.3561,-0.1117>,
  <0.9198,-0.3893,-0.0495>,
  <0.9174,-0.3930,-0.0620>,
  <-0.9484,-0.3065,-0.0806>,
  <-0.9508,-0.2904,-0.1077>,
  <-0.9538,-0.2894,-0.0806>,
  <-0.9504,-0.2906,-0.1110>,
  <0.9268,-0.3708,-0.0600>,
  <0.9261,-0.3741,-0.0488>,
  <0.9381,-0.3432,-0.0472>,
  <0.9362,-0.3467,-0.0578>,
  <-0.9512,-0.2880,-0.1109>,
  <-0.9679,-0.2261,-0.1101>,
  <-0.9711,-0.2249,-0.0805>,
  <0.9528,-0.3002,-0.0448>,
  <0.9513,-0.3037,-0.0536>,
  <-0.9839,-0.1598,-0.0802>,
  <-0.9809,-0.1611,-0.1091>,
  <0.9646,-0.2603,-0.0425>,
  <0.9633,-0.2637,-0.0493>,
  <-0.9923,-0.0947,-0.0798>,
  <-0.9895,-0.0960,-0.1078>,
  <0.9692,-0.2416,-0.0469>,
  <0.9687,-0.2449,-0.0415>,
  <0.9737,-0.2242,-0.0402>,
  <0.9727,-0.2274,-0.0452>,
  <-0.9964,-0.0299,-0.0792>,
  <-0.9938,-0.0312,-0.1062>,
  <0.9807,-0.1916,-0.0380>,
  <0.9800,-0.1949,-0.0412>,
  <-0.9963,0.0342,-0.0785>,
  <-0.9940,0.0329,-0.1045>,
  <0.9860,-0.1627,-0.0359>,
  <0.9854,-0.1659,-0.0372>,
  <-0.9922,0.0973,-0.0776>,
  <-0.9901,0.0960,-0.1025>,
  <0.9899,-0.1376,-0.0338>,
  <0.9895,-0.1406,-0.0333>,
  <-0.9843,0.1591,-0.0766>,
  <-0.9823,0.1580,-0.1003>,
  <0.9927,-0.1165,-0.0318>,
  <0.9924,-0.1194,-0.0295>,
  <-0.9727,0.2196,-0.0753>,
  <-0.9709,0.2186,-0.0977>,
  <0.9946,-0.0994,-0.0298>,
  <0.9944,-0.1022,-0.0259>,
  <-0.9576,0.2786,-0.0739>,
  <-0.9559,0.2778,-0.0948>,
  <0.9958,-0.0875,-0.0258>,
  <0.9957,-0.0879,-0.0282>,
  <0.9958,-0.0892,-0.0223>,
  <0.9959,-0.0865,-0.0280>,
  <-0.9549,0.2813,-0.0946>,
  <-0.9517,0.2983,-0.0733>,
  <-0.9397,0.3343,-0.0723>,
  <-0.9384,0.3330,-0.0919>,
  <0.9959,-0.0876,-0.0217>,
  <0.9966,-0.0800,-0.0188>,
  <0.9967,-0.0772,-0.0262>,
  <-0.9193,0.3873,-0.0706>,
  <-0.9181,0.3863,-0.0887>,
  <0.9972,-0.0712,-0.0242>,
  <0.9971,-0.0744,-0.0152>,
  <-0.9025,0.4220,-0.0861>,
  <-0.8991,0.4324,-0.0688>,
  <-0.8962,0.4382,-0.0685>,
  <-0.8955,0.4368,-0.0851>,
  <0.9975,-0.0673,-0.0218>,
  <0.9974,-0.0718,-0.0110>,
  <-0.8727,0.4837,-0.0665>,
  <-0.8720,0.4827,-0.0815>,
  <0.9979,-0.0619,-0.0181>,
  <0.9975,-0.0706,-0.0050>,
  <-0.8572,0.5088,-0.0791>,
  <-0.8542,0.5159,-0.0647>,
  <-0.8477,0.5266,-0.0642>,
  <-0.8474,0.5252,-0.0777>,
  <0.9989,-0.0466,-0.0102>,
  <0.9976,-0.0691,0.0066>,
  <-0.8231,0.5645,-0.0618>,
  <-0.8227,0.5637,-0.0737>,
  <0.9999,-0.0016,0.0104>,
  <0.9967,-0.0735,0.0346>,
  <-0.8192,0.5688,-0.0730>,
  <-0.8164,0.5742,-0.0610>,
  <-0.8002,0.5968,-0.0594>,
  <-0.8001,0.5958,-0.0701>,
  <0.9946,0.0706,0.0763>,
  <0.9812,-0.1580,0.1105>,
  <-0.7880,0.6119,-0.0677>,
  <-0.7857,0.6159,-0.0577>,
  <-0.7789,0.6245,-0.0569>,
  <-0.7791,0.6233,-0.0666>,
  <0.4307,-0.8940,0.1235>,
  <0.7844,-0.5896,0.1926>,
  <-0.7641,0.6420,-0.0634>,
  <-0.7625,0.6447,-0.0547>,
  <-0.7607,0.6468,-0.0545>,
  <-0.7611,0.6456,-0.0634>,
  <0.8090,-0.5835,0.0713>,
  <0.6533,-0.7348,0.1826>,
  <0.7617,-0.6274,0.1616>,
  <0.8889,-0.4548,-0.0543>,
  <-0.7475,0.6615,-0.0606>,
  <-0.7469,0.6629,-0.0523>,
  <-0.7469,0.6629,-0.0523>,
  <-0.7472,0.6619,-0.0609>,
  <0.9996,-0.0098,0.0268>,
  <0.9724,-0.0934,-0.2137>,
  <-0.7384,0.6717,-0.0598>,
  <-0.7384,0.6717,-0.0592>,
  <-0.7396,0.6711,-0.0509>,
  <-0.7384,0.6717,-0.0598>,
  <0.9950,-0.0345,0.0939>,
  <0.9937,-0.1092,-0.0237>,
  <-0.7382,0.6727,-0.0506>,
  <-0.7395,0.6713,-0.0509>,
  <-0.7384,0.6717,-0.0598>,
  <-0.7368,0.6732,-0.0623>,
  <0.9481,-0.3181,-0.0067>,
  <0.9754,-0.2114,-0.0619>,
  <-0.7356,0.6746,-0.0616>,
  <-0.7372,0.6738,-0.0502>,
  <-0.7468,0.6629,-0.0531>,
  <-0.7416,0.6672,-0.0698>,
  <0.9705,-0.2046,-0.1272>,
  <0.9385,-0.3427,-0.0425>,
  <0.8695,-0.4599,-0.1803>,
  <0.9445,-0.2220,-0.2422>,
  <-0.0726,-0.0659,-0.9952>,
  <-0.0727,-0.0660,-0.9952>,
  <-0.0787,-0.0704,-0.9944>,
  <-0.0249,-0.1901,-0.9814>,
  <-0.0277,-0.1562,-0.9873>,
  <0.2715,-0.7003,-0.6602>,
  <0.2417,-0.6171,-0.7489>,
  <0.4205,-0.7645,-0.4886>,
  <-0.7399,0.6692,-0.0682>,
  <-0.7448,0.6652,-0.0519>,
  <-0.7616,0.6454,-0.0586>,
  <-0.7515,0.6541,-0.0860>,
  <0.2798,-0.8527,-0.4411>,
  <0.3072,-0.8714,-0.3826>,
  <0.6719,-0.1958,-0.7143>,
  <0.0009,-0.9183,-0.3958>,
  <-0.5811,-0.3664,-0.7267>,
  <-0.1642,-0.8764,-0.4527>,
  <-0.0476,-0.1124,-0.9925>,
  <0.0785,-0.1422,-0.9867>,
  <0.3336,-0.5759,-0.7464>,
  <0.1674,-0.1151,-0.9792>,
  <0.1144,-0.0462,-0.9924>,
  <0.1115,-0.0373,-0.9931>,
  <0.1096,-0.0352,-0.9934>,
  <-0.7506,0.6554,-0.0839>,
  <-0.7615,0.6456,-0.0570>,
  <-0.7808,0.6210,-0.0683>,
  <-0.7613,0.6378,-0.1166>,
  <0.0502,-0.0897,-0.9947>,
  <0.0823,-0.0762,-0.9937>,
  <-0.0588,-0.8339,-0.5488>,
  <-0.0090,-0.1071,-0.9942>,
  <-0.0668,-0.1921,-0.9791>,
  <-0.1091,-0.2915,-0.9503>,
  <-0.0093,-0.1566,-0.9876>,
  <0.0547,-0.0580,-0.9968>,
  <0.0623,-0.0856,-0.9944>,
  <0.1485,-0.0448,-0.9879>,
  <0.2671,0.0338,-0.9631>,
  <0.2614,0.0367,-0.9645>,
  <-0.7626,0.6356,-0.1202>,
  <-0.7882,0.6117,-0.0678>,
  <-0.7985,0.5971,-0.0768>,
  <-0.7577,0.6296,-0.1716>,
  <0.0413,0.0032,-0.9991>,
  <0.0982,0.0577,-0.9935>,
  <0.1004,0.0840,-0.9914>,
  <0.0126,0.1387,-0.9903>,
  <0.0143,-0.0664,-0.9977>,
  <-0.0913,0.1129,-0.9894>,
  <-0.0382,-0.0180,-0.9991>,
  <-0.0965,0.0765,-0.9924>,
  <0.0490,-0.0807,-0.9955>,
  <-0.0099,-0.0974,-0.9952>,
  <0.0692,-0.0816,-0.9943>,
  <0.4066,-0.3067,-0.8606>,
  <0.3026,0.0460,-0.9520>,
  <0.8491,0.3283,-0.4138>,
  <0.5041,-0.4185,-0.7555>,
  <-0.7629,0.5972,-0.2479>,
  <-0.7704,0.5897,-0.2422>,
  <-0.9017,0.4229,-0.0898>,
  <-0.7609,0.5971,-0.2541>,
  <0.0141,-0.0321,-0.9994>,
  <0.0070,-0.0648,-0.9979>,
  <0.0020,-0.0393,-0.9992>,
  <0.0052,0.0224,-0.9997>,
  <0.0054,0.0247,-0.9997>,
  <0.0054,0.0255,-0.9997>,
  <0.0036,0.0217,-0.9998>,
  <0.7972,-0.5733,-0.1893>,
  <0.9066,-0.3876,-0.1666>,
  <0.6991,-0.6370,-0.3246>,
  <0.8265,-0.5455,-0.1391>,
  <-0.7238,-0.6853,-0.0800>,
  <-0.4514,-0.8901,-0.0632>,
  <-0.5837,0.2306,-0.7786>,
  <0.0355,-0.0460,-0.9983>,
  <0.0381,-0.0492,-0.9981>,
  <0.0163,-0.0185,-0.9997>,
  <-0.0056,-0.0015,-1.0000>,
  <-0.0130,-0.0206,-0.9997>,
  <-0.0024,0.0117,-0.9999>,
  <-0.0302,-0.0377,-0.9988>,
  <0.7364,-0.6310,-0.2438>,
  <0.7395,-0.6489,-0.1790>,
  <0.7831,-0.6146,-0.0954>,
  <-0.8733,-0.3946,-0.2859>,
  <-0.8720,-0.2992,-0.3874>,
  <-0.9108,-0.2967,-0.2872>,
  <-0.4740,-0.8761,-0.0878>,
  <-0.4067,-0.0633,-0.9113>,
  <-0.1013,0.0202,-0.9946>,
  <0.0366,-0.0483,-0.9982>,
  <-0.0096,-0.0443,-0.9990>,
  <0.7515,-0.6500,-0.1130>,
  <0.7760,-0.6266,-0.0720>,
  <0.7718,-0.6322,-0.0680>,
  <0.7499,-0.6528,-0.1077>,
  <-0.7690,0.1491,-0.6216>,
  <-0.9427,0.1366,-0.3043>,
  <-0.2272,0.0899,-0.9697>,
  <-0.1464,0.0672,-0.9869>,
  <0.7000,0.2837,-0.6554>,
  <0.1074,0.1882,-0.9762>,
  <0.2171,0.4251,-0.8787>,
  <0.0070,0.0877,-0.9961>,
  <0.0420,0.9873,-0.1535>,
  <-0.1112,0.1339,-0.9847>,
  <-0.2918,0.8509,-0.4369>,
  <-0.4520,0.3705,-0.8115>,
  <0.7428,-0.6659,-0.0691>,
  <0.7547,-0.6543,-0.0483>,
  <0.7549,-0.6540,-0.0491>,
  <0.7433,-0.6652,-0.0706>,
  <-0.8266,0.4467,-0.3424>,
  <-0.2539,0.9561,-0.1459>,
  <-0.2808,0.9581,-0.0557>,
  <-0.1570,0.0858,-0.9839>,
  <-0.3023,0.9502,-0.0758>,
  <-0.0116,0.2357,-0.9718>,
  <-0.3287,0.5864,-0.7403>,
  <0.0394,0.0728,-0.9966>,
  <0.0347,0.1684,-0.9851>,
  <0.1849,0.1399,-0.9727>,
  <0.2891,0.9554,-0.0599>,
  <0.9653,0.2344,-0.1153>,
  <-0.2853,0.9544,-0.0879>,
  <-0.7241,0.6789,-0.1219>,
  <-0.8709,0.3536,-0.3413>,
  <0.7335,-0.6779,-0.0496>,
  <0.7394,-0.6722,-0.0374>,
  <0.7413,-0.6701,-0.0384>,
  <0.7351,-0.6761,-0.0512>,
  <-0.2867,0.9561,-0.0605>,
  <-0.7426,0.6608,-0.1092>,
  <-0.2865,0.9448,-0.1590>,
  <-0.0416,0.9107,-0.4110>,
  <0.2970,0.9018,-0.3139>,
  <0.3535,0.9067,-0.2300>,
  <-0.9381,0.2995,-0.1739>,
  <-0.9324,0.3538,-0.0743>,
  <-0.9178,0.3959,-0.0320>,
  <-0.9448,0.2936,-0.1457>,
  <0.7297,-0.6826,-0.0404>,
  <0.7325,-0.6800,-0.0320>,
  <0.7349,-0.6774,-0.0327>,
  <0.7314,-0.6807,-0.0414>,
  <-0.0372,0.9844,-0.1717>,
  <0.2895,0.9303,-0.2252>,
  <-0.9243,0.3805,-0.0286>,
  <-0.9417,0.3355,0.0244>,
  <-0.9625,0.2579,-0.0836>,
  <0.7330,-0.6793,-0.0364>,
  <0.7340,-0.6786,-0.0295>,
  <0.7359,-0.6764,-0.0298>,
  <0.7340,-0.6781,-0.0369>,
  <-0.9935,0.1097,-0.0308>,
  <-0.9746,0.1834,-0.1289>,
  <0.7434,-0.6682,-0.0308>,
  <0.7433,-0.6684,-0.0286>,
  <0.7430,-0.6683,-0.0356>,
  <0.7437,-0.6679,-0.0286>,
  <-0.9892,0.1367,-0.0533>,
  <-0.9695,0.1716,-0.1749>,
  <0.7431,-0.6682,-0.0354>,
  <0.7580,-0.6512,-0.0366>,
  <0.7581,-0.6515,-0.0288>,
  <-0.9331,0.3593,0.0177>,
  <-0.9629,0.2509,-0.0994>,
  <0.7600,-0.6490,-0.0362>,
  <0.7593,-0.6501,-0.0286>,
  <0.7771,-0.6286,-0.0297>,
  <0.7772,-0.6280,-0.0387>,
  <-0.9628,0.2567,-0.0849>,
  <-0.9321,0.3611,0.0284>,
  <-0.9367,0.3463,0.0524>,
  <-0.9651,0.2605,-0.0262>,
  <0.7840,-0.6195,-0.0388>,
  <0.7826,-0.6218,-0.0297>,
  <0.7991,-0.6003,-0.0310>,
  <0.7993,-0.5995,-0.0413>,
  <-0.9801,0.1969,0.0257>,
  <-0.9810,0.1939,-0.0045>,
  <0.8152,-0.5775,-0.0428>,
  <0.8134,-0.5809,-0.0316>,
  <0.8228,-0.5674,-0.0325>,
  <0.8229,-0.5664,-0.0441>,
  <-0.9925,0.1225,-0.0037>,
  <-0.9906,0.1366,-0.0084>,
  <0.8475,-0.5296,-0.0342>,
  <0.8478,-0.5282,-0.0475>,
  <-0.9955,0.0925,-0.0211>,
  <-0.9944,0.1042,-0.0165>,
  <0.8534,-0.5191,-0.0480>,
  <0.8512,-0.5238,-0.0344>,
  <0.8732,-0.4860,-0.0362>,
  <0.8732,-0.4847,-0.0511>,
  <-0.9963,0.0806,-0.0309>,
  <-0.9958,0.0884,-0.0234>,
  <0.8970,-0.4398,-0.0448>,
  <0.8959,-0.4426,-0.0379>,
  <0.8969,-0.4388,-0.0544>,
  <0.8970,-0.4404,-0.0380>,
  <-0.9963,0.0775,-0.0365>,
  <-0.9961,0.0829,-0.0289>,
  <0.8984,-0.4358,-0.0546>,
  <0.9201,-0.3872,-0.0582>,
  <0.9204,-0.3888,-0.0400>,
  <-0.9959,0.0806,-0.0401>,
  <-0.9959,0.0846,-0.0333>,
  <0.9410,-0.3358,-0.0419>,
  <0.9406,-0.3340,-0.0615>,
  <-0.9952,0.0912,-0.0368>,
  <-0.9951,0.0911,-0.0385>,
  <-0.9951,0.0886,-0.0427>,
  <-0.9951,0.0919,-0.0372>,
  <0.9511,-0.3024,-0.0633>,
  <0.9485,-0.3140,-0.0426>,
  <0.9592,-0.2793,-0.0438>,
  <0.9585,-0.2777,-0.0648>,
  <-0.9947,0.0929,-0.0434>,
  <-0.9939,0.1010,-0.0448>,
  <-0.9938,0.1039,-0.0409>,
  <0.9744,-0.2202,-0.0456>,
  <0.9735,-0.2184,-0.0680>,
  <-0.9919,0.1178,-0.0467>,
  <-0.9917,0.1205,-0.0444>,
  <0.9861,-0.1596,-0.0472>,
  <0.9849,-0.1577,-0.0710>,
  <-0.9891,0.1388,-0.0484>,
  <-0.9888,0.1414,-0.0478>,
  <0.9940,-0.0976,-0.0488>,
  <0.9927,-0.0956,-0.0738>,
  <-0.9852,0.1637,-0.0500>,
  <-0.9847,0.1664,-0.0512>,
  <0.9981,-0.0344,-0.0503>,
  <0.9966,-0.0324,-0.0763>,
  <-0.9799,0.1925,-0.0516>,
  <-0.9792,0.1952,-0.0546>,
  <0.9982,0.0299,-0.0517>,
  <0.9964,0.0319,-0.0788>,
  <-0.9729,0.2249,-0.0531>,
  <-0.9720,0.2276,-0.0579>,
  <0.9941,0.0948,-0.0529>,
  <0.9920,0.0968,-0.0810>,
  <-0.9686,0.2417,-0.0592>,
  <-0.9674,0.2473,-0.0540>,
  <-0.9638,0.2609,-0.0546>,
  <-0.9626,0.2637,-0.0613>,
  <0.9856,0.1601,-0.0541>,
  <0.9833,0.1621,-0.0831>,
  <-0.9521,0.3006,-0.0562>,
  <-0.9506,0.3035,-0.0647>,
  <0.9727,0.2254,-0.0552>,
  <0.9701,0.2272,-0.0849>,
  <-0.9374,0.3435,-0.0577>,
  <-0.9356,0.3463,-0.0680>,
  <0.9554,0.2901,-0.0562>,
  <0.9525,0.2918,-0.0866>,
  <-0.9263,0.3703,-0.0698>,
  <-0.9250,0.3754,-0.0587>,
  <-0.9192,0.3894,-0.0591>,
  <-0.9170,0.3924,-0.0714>,
  <0.9447,0.3230,-0.0567>,
  <0.9300,0.3569,-0.0882>,
  <0.9466,0.3105,-0.0870>,
  <0.9332,0.3549,-0.0571>,
  <-0.8965,0.4388,-0.0606>,
  <-0.8940,0.4417,-0.0746>,
  <0.9059,0.4195,-0.0580>,
  <0.9025,0.4214,-0.0896>,
  <-0.8762,0.4759,-0.0767>,
  <-0.8748,0.4805,-0.0616>,
  <-0.8693,0.4905,-0.0618>,
  <-0.8662,0.4936,-0.0778>,
  <0.8806,0.4702,-0.0586>,
  <0.8698,0.4850,-0.0909>,
  <0.8824,0.4617,-0.0904>,
  <0.8737,0.4829,-0.0587>,
  <-0.8359,0.5452,-0.0631>,
  <-0.8325,0.5481,-0.0809>,
  <0.8354,0.5465,-0.0595>,
  <0.8312,0.5483,-0.0920>,
  <-0.8211,0.5648,-0.0818>,
  <-0.8198,0.5691,-0.0636>,
  <-0.7958,0.6022,-0.0642>,
  <-0.7917,0.6052,-0.0839>,
  <0.8178,0.5724,-0.0598>,
  <0.7861,0.6111,-0.0931>,
  <0.8192,0.5660,-0.0923>,
  <0.7908,0.6092,-0.0602>,
  <-0.7629,0.6408,-0.0856>,
  <-0.7616,0.6447,-0.0649>,
  <-0.7477,0.6609,-0.0652>,
  <-0.7428,0.6639,-0.0867>,
  <0.7557,0.6521,-0.0607>,
  <0.7337,0.6730,-0.0941>,
  <0.7571,0.6466,-0.0936>,
  <0.7390,0.6709,-0.0609>,
  <-0.7027,0.7060,-0.0885>,
  <-0.7015,0.7096,-0.0659>,
  <-0.6895,0.7212,-0.0661>,
  <-0.6837,0.7243,-0.0893>,
  <0.6944,0.7169,-0.0614>,
  <0.6723,0.7342,-0.0949>,
  <0.6956,0.7121,-0.0946>,
  <0.6784,0.7322,-0.0615>,
  <-0.6412,0.7620,-0.0908>,
  <-0.6400,0.7655,-0.0666>,
  <-0.6184,0.7830,-0.0668>,
  <-0.6114,0.7860,-0.0918>,
  <0.6339,0.7710,-0.0619>,
  <0.5993,0.7948,-0.0958>,
  <0.6349,0.7667,-0.0954>,
  <0.6063,0.7928,-0.0622>,
  <-0.5789,0.8101,-0.0927>,
  <-0.5779,0.8134,-0.0670>,
  <-0.5300,0.8453,-0.0672>,
  <-0.5217,0.8479,-0.0940>,
  <0.5141,0.8536,-0.0834>,
  <0.5105,0.8544,-0.0965>,
  <0.5144,0.8521,-0.0965>,
  <0.5737,0.8167,-0.0625>,
  <0.5190,0.8525,-0.0629>,
  <0.5745,0.8128,-0.0960>,
  <-0.5165,0.8511,-0.0941>,
  <-0.5154,0.8543,-0.0672>,
  <-0.4528,0.8891,-0.0674>,
  <-0.4537,0.8861,-0.0952>,
  <-0.5165,0.8511,-0.0941>,
  <-0.4133,0.9081,-0.0674>,
  <-0.4019,0.9106,-0.0960>,
  <0.3953,0.9137,-0.0942>,
  <0.3941,0.9139,-0.0973>,
  <0.3953,0.9134,-0.0973>,
  <0.4544,0.8885,-0.0634>,
  <0.4050,0.9121,-0.0637>,
  <0.4551,0.8852,-0.0969>,
  <0.5137,0.8557,-0.0629>,
  <-0.3912,0.9153,-0.0961>,
  <-0.3903,0.9182,-0.0674>,
  <-0.3280,0.9423,-0.0673>,
  <-0.3287,0.9395,-0.0968>,
  <-0.2662,0.9616,-0.0671>,
  <-0.2667,0.9589,-0.0973>,
  <-0.2319,0.9704,-0.0671>,
  <-0.2108,0.9726,-0.0977>,
  <0.2172,0.9725,-0.0847>,
  <0.2068,0.9735,-0.0980>,
  <0.2173,0.9712,-0.0980>,
  <0.2765,0.9588,-0.0645>,
  <0.2287,0.9713,-0.0648>,
  <0.2769,0.9559,-0.0978>,
  <0.3359,0.9397,-0.0642>,
  <0.3363,0.9367,-0.0976>,
  <0.3949,0.9165,-0.0638>,
  <-0.2051,0.9739,-0.0977>,
  <-0.2046,0.9766,-0.0670>,
  <-0.1433,0.9874,-0.0667>,
  <-0.1437,0.9848,-0.0980>,
  <-0.0824,0.9944,-0.0665>,
  <-0.0827,0.9917,-0.0981>,
  <-0.0219,0.9976,-0.0662>,
  <-0.0221,0.9949,-0.0982>,
  <0.0383,0.9971,-0.0659>,
  <0.0382,0.9944,-0.0983>,
  <0.0982,0.9930,-0.0656>,
  <0.0982,0.9903,-0.0982>,
  <0.1578,0.9853,-0.0652>,
  <0.1578,0.9826,-0.0981>,
  <0.2171,0.9740,-0.0649>,
  <-0.1612,-0.9809,-0.1086>,
  <-0.1622,-0.9772,-0.1370>,
  <-0.1948,-0.9748,-0.1089>,
  <-0.1545,-0.9778,-0.1415>,
  <-0.1025,-0.9847,-0.1407>,
  <-0.1014,-0.9890,-0.1079>,
  <-0.0414,-0.9934,-0.1072>,
  <-0.0424,-0.9893,-0.1397>,
  <0.0190,-0.9941,-0.1064>,
  <0.0181,-0.9902,-0.1386>,
  <0.0798,-0.9912,-0.1055>,
  <0.0790,-0.9874,-0.1373>,
  <0.1410,-0.9845,-0.1045>,
  <0.1403,-0.9807,-0.1359>,
  <0.1999,-0.9743,-0.1034>,
  <0.1561,-0.9784,-0.1355>,
  <-0.3400,-0.9339,-0.1103>,
  <-0.3416,-0.9288,-0.1439>,
  <-0.3695,-0.9180,-0.1442>,
  <-0.3883,-0.9149,-0.1107>,
  <-0.2806,-0.9535,-0.1098>,
  <-0.2821,-0.9486,-0.1432>,
  <-0.2209,-0.9692,-0.1092>,
  <-0.2224,-0.9645,-0.1425>,
  <-0.1624,-0.9765,-0.1416>,
  <0.2018,-0.9702,-0.1343>,
  <0.2026,-0.9738,-0.1034>,
  <0.2643,-0.9590,-0.1021>,
  <0.2637,-0.9555,-0.1325>,
  <0.3265,-0.9398,-0.1007>,
  <0.3261,-0.9363,-0.1304>,
  <0.3891,-0.9143,-0.1122>,
  <0.3780,-0.9169,-0.1284>,
  <0.3892,-0.9158,-0.0991>,
  <0.3970,-0.9125,-0.0989>,
  <-0.4591,-0.8814,-0.1113>,
  <-0.4610,-0.8755,-0.1450>,
  <-0.4927,-0.8580,-0.1453>,
  <-0.5064,-0.8551,-0.1116>,
  <-0.3993,-0.9101,-0.1108>,
  <-0.4013,-0.9045,-0.1445>,
  <0.3888,-0.9124,-0.1280>,
  <0.4519,-0.8868,-0.0972>,
  <0.4516,-0.8834,-0.1253>,
  <0.5149,-0.8511,-0.1025>,
  <0.5046,-0.8546,-0.1226>,
  <0.5149,-0.8520,-0.0950>,
  <0.5149,-0.8520,-0.0950>,
  <0.5185,-0.8498,-0.0949>,
  <-0.5788,-0.8077,-0.1121>,
  <-0.5809,-0.8008,-0.1457>,
  <-0.5857,-0.7973,-0.1458>,
  <-0.5963,-0.7949,-0.1122>,
  <-0.5187,-0.8476,-0.1117>,
  <-0.5209,-0.8411,-0.1454>,
  <0.5147,-0.8486,-0.1220>,
  <0.5776,-0.8110,-0.0924>,
  <0.5776,-0.8077,-0.1183>,
  <0.6091,-0.7878,-0.0910>,
  <0.5984,-0.7926,-0.1169>,
  <-0.6393,-0.7607,-0.1124>,
  <-0.6417,-0.7529,-0.1460>,
  <-0.6603,-0.7367,-0.1460>,
  <-0.6695,-0.7342,-0.1126>,
  <0.6402,-0.7597,-0.1138>,
  <0.6401,-0.7630,-0.0894>,
  <0.6821,-0.7261,-0.0870>,
  <0.6731,-0.7311,-0.1112>,
  <-0.7002,-0.7050,-0.1127>,
  <-0.7029,-0.6962,-0.1461>,
  <-0.7230,-0.6752,-0.1461>,
  <-0.7312,-0.6728,-0.1128>,
  <0.7021,-0.7037,-0.1085>,
  <0.7020,-0.7070,-0.0858>,
  <0.7418,-0.6655,-0.0830>,
  <0.7342,-0.6707,-0.1053>,
  <-0.7618,-0.6379,-0.1129>,
  <-0.7646,-0.6278,-0.1459>,
  <-0.7766,-0.6129,-0.1458>,
  <-0.7838,-0.6106,-0.1129>,
  <0.7627,-0.6386,-0.1021>,
  <0.7625,-0.6419,-0.0814>,
  <0.7911,-0.6066,-0.0789>,
  <0.7847,-0.6118,-0.0994>,
  <-0.8239,-0.5555,-0.1128>,
  <-0.8256,-0.5488,-0.1315>,
  <-0.8292,-0.5475,-0.1128>,
  <-0.8225,-0.5499,-0.1454>,
  <0.8213,-0.5626,-0.0943>,
  <0.8210,-0.5659,-0.0759>,
  <0.8322,-0.5493,-0.0747>,
  <0.8269,-0.5545,-0.0934>,
  <-0.8270,-0.5431,-0.1453>,
  <-0.8613,-0.4870,-0.1448>,
  <-0.8675,-0.4845,-0.1126>,
  <0.8663,-0.4946,-0.0705>,
  <0.8616,-0.5000,-0.0874>,
  <-0.8873,-0.4472,-0.1124>,
  <-0.8906,-0.4314,-0.1440>,
  <-0.8949,-0.4225,-0.1439>,
  <-0.9004,-0.4204,-0.1122>,
  <0.8767,-0.4736,-0.0843>,
  <0.8763,-0.4767,-0.0691>,
  <0.8943,-0.4425,-0.0663>,
  <0.8904,-0.4478,-0.0813>,
  <-0.9277,-0.3561,-0.1117>,
  <-0.9225,-0.3585,-0.1429>,
  <0.9174,-0.3930,-0.0620>,
  <0.9141,-0.3984,-0.0752>,
  <-0.9504,-0.2906,-0.1110>,
  <-0.9455,-0.2933,-0.1415>,
  <0.9271,-0.3679,-0.0712>,
  <0.9268,-0.3708,-0.0600>,
  <0.9362,-0.3467,-0.0578>,
  <0.9335,-0.3519,-0.0690>,
  <-0.9512,-0.2880,-0.1109>,
  <-0.9556,-0.2590,-0.1407>,
  <-0.9635,-0.2281,-0.1399>,
  <-0.9679,-0.2261,-0.1101>,
  <0.9513,-0.3037,-0.0536>,
  <0.9490,-0.3089,-0.0630>,
  <-0.9809,-0.1611,-0.1091>,
  <-0.9769,-0.1633,-0.1381>,
  <0.9633,-0.2637,-0.0493>,
  <0.9615,-0.2689,-0.0569>,
  <-0.9895,-0.0960,-0.1078>,
  <-0.9858,-0.0983,-0.1360>,
  <0.9695,-0.2393,-0.0521>,
  <0.9692,-0.2416,-0.0469>,
  <0.9727,-0.2274,-0.0452>,
  <0.9713,-0.2325,-0.0509>,
  <-0.9938,-0.0312,-0.1062>,
  <-0.9905,-0.0336,-0.1335>,
  <0.9800,-0.1949,-0.0412>,
  <0.9788,-0.1999,-0.0451>,
  <-0.9940,0.0329,-0.1045>,
  <-0.9909,0.0305,-0.1307>,
  <0.9854,-0.1659,-0.0372>,
  <0.9845,-0.1708,-0.0393>,
  <-0.9901,0.0960,-0.1025>,
  <-0.9874,0.0937,-0.1276>,
  <0.9895,-0.1406,-0.0333>,
  <0.9888,-0.1454,-0.0336>,
  <-0.9823,0.1580,-0.1003>,
  <-0.9799,0.1558,-0.1242>,
  <0.9924,-0.1194,-0.0295>,
  <0.9919,-0.1240,-0.0281>,
  <-0.9709,0.2186,-0.0977>,
  <-0.9688,0.2166,-0.1203>,
  <0.9944,-0.1022,-0.0259>,
  <0.9940,-0.1067,-0.0227>,
  <-0.9598,0.2548,-0.1176>,
  <-0.9557,0.2775,-0.0984>,
  <-0.9559,0.2778,-0.0948>,
  <-0.9543,0.2753,-0.1162>,
  <0.9958,-0.0892,-0.0223>,
  <0.9955,-0.0935,-0.0174>,
  <-0.9549,0.2813,-0.0946>,
  <-0.9384,0.3330,-0.0919>,
  <-0.9371,0.3306,-0.1119>,
  <0.9958,-0.0901,-0.0155>,
  <0.9959,-0.0876,-0.0217>,
  <0.9966,-0.0800,-0.0188>,
  <0.9964,-0.0844,-0.0123>,
  <-0.9181,0.3863,-0.0887>,
  <-0.9170,0.3843,-0.1071>,
  <0.9971,-0.0744,-0.0152>,
  <0.9968,-0.0792,-0.0070>,
  <-0.9069,0.4081,-0.1047>,
  <-0.9025,0.4220,-0.0861>,
  <-0.8955,0.4368,-0.0851>,
  <-0.8950,0.4343,-0.1022>,
  <0.9974,-0.0718,-0.0110>,
  <0.9969,-0.0780,-0.0011>,
  <-0.8720,0.4827,-0.0815>,
  <-0.8715,0.4808,-0.0970>,
  <0.9975,-0.0706,-0.0050>,
  <0.9967,-0.0812,0.0065>,
  <-0.8613,0.4992,-0.0945>,
  <-0.8572,0.5088,-0.0791>,
  <-0.8474,0.5252,-0.0777>,
  <-0.8474,0.5229,-0.0918>,
  <0.9976,-0.0691,0.0066>,
  <0.9956,-0.0914,0.0188>,
  <-0.8228,0.5617,-0.0861>,
  <-0.8226,0.5623,-0.0850>,
  <-0.8227,0.5637,-0.0737>,
  <-0.8226,0.5621,-0.0861>,
  <0.9967,-0.0735,0.0346>,
  <0.9917,-0.1214,0.0415>,
  <-0.8192,0.5688,-0.0730>,
  <-0.8001,0.5958,-0.0701>,
  <-0.8002,0.5942,-0.0814>,
  <0.9812,-0.1580,0.1105>,
  <0.9753,-0.2071,0.0762>,
  <-0.7911,0.6066,-0.0788>,
  <-0.7880,0.6119,-0.0677>,
  <-0.7791,0.6233,-0.0666>,
  <-0.7794,0.6217,-0.0770>,
  <0.7844,-0.5896,0.1926>,
  <0.9354,-0.3506,0.0468>,
  <-0.7663,0.6383,-0.0731>,
  <-0.7641,0.6420,-0.0634>,
  <-0.7611,0.6456,-0.0634>,
  <-0.7614,0.6442,-0.0731>,
  <0.9358,-0.3490,-0.0500>,
  <0.8090,-0.5835,0.0713>,
  <0.8889,-0.4548,-0.0543>,
  <0.9353,-0.3088,-0.1729>,
  <-0.7483,0.6597,-0.0696>,
  <-0.7475,0.6615,-0.0606>,
  <-0.7472,0.6619,-0.0609>,
  <-0.7470,0.6610,-0.0706>,
  <0.9724,-0.0934,-0.2137>,
  <0.9445,-0.1726,-0.2796>,
  <-0.7372,0.6722,-0.0691>,
  <-0.7384,0.6717,-0.0598>,
  <-0.7384,0.6717,-0.0598>,
  <-0.7373,0.6718,-0.0704>,
  <0.9937,-0.1092,-0.0237>,
  <0.9810,-0.1530,-0.1189>,
  <-0.7325,0.6768,-0.0734>,
  <-0.7332,0.6762,-0.0718>,
  <-0.7368,0.6732,-0.0623>,
  <-0.7384,0.6717,-0.0598>,
  <-0.7326,0.6766,-0.0738>,
  <0.9754,-0.2114,-0.0619>,
  <0.9783,-0.1719,-0.1156>,
  <-0.7356,0.6746,-0.0616>,
  <-0.7416,0.6672,-0.0698>,
  <-0.7333,0.6746,-0.0852>,
  <0.9700,-0.1636,-0.1797>,
  <0.9705,-0.2046,-0.1272>,
  <0.9445,-0.2220,-0.2422>,
  <0.9692,-0.1650,-0.1828>,
  <-0.7326,0.6754,-0.0842>,
  <-0.7399,0.6692,-0.0682>,
  <-0.7515,0.6541,-0.0860>,
  <-0.7363,0.6677,-0.1096>,
  <0.6719,-0.1958,-0.7143>,
  <0.9530,-0.1741,-0.2479>,
  <-0.7359,0.6685,-0.1076>,
  <-0.7506,0.6554,-0.0839>,
  <-0.7613,0.6378,-0.1166>,
  <-0.7340,0.6606,-0.1575>,
  <0.0823,-0.0762,-0.9937>,
  <0.8589,-0.4708,-0.2016>,
  <-0.1091,-0.2915,-0.9503>,
  <-0.0982,-0.2981,-0.9495>,
  <-0.0668,-0.1921,-0.9791>,
  <-0.0093,-0.1566,-0.9876>,
  <0.0378,-0.2012,-0.9788>,
  <0.0623,-0.0856,-0.9944>,
  <-0.7357,0.6584,-0.1592>,
  <-0.7626,0.6356,-0.1202>,
  <-0.7577,0.6296,-0.1716>,
  <-0.7073,0.6605,-0.2520>,
  <0.1004,0.0840,-0.9914>,
  <0.0982,0.0577,-0.9935>,
  <0.1059,0.0734,-0.9917>,
  <0.0337,0.0263,-0.9991>,
  <0.0126,0.1387,-0.9903>,
  <-0.1040,0.1323,-0.9857>,
  <-0.0913,0.1129,-0.9894>,
  <-0.0965,0.0765,-0.9924>,
  <0.4284,-0.8970,-0.1090>,
  <0.0490,-0.0807,-0.9955>,
  <-0.0099,-0.0974,-0.9952>,
  <0.0500,-0.9581,-0.2820>,
  <-0.1050,-0.9418,-0.3194>,
  <0.0509,-0.8653,-0.4987>,
  <0.0692,-0.0816,-0.9943>,
  <0.3471,-0.7752,-0.5278>,
  <0.4999,-0.4278,-0.7531>,
  <0.3670,-0.7730,-0.5175>,
  <0.4066,-0.3067,-0.8606>,
  <0.5041,-0.4185,-0.7555>,
  <-0.7078,0.6437,-0.2909>,
  <-0.7629,0.5972,-0.2479>,
  <-0.7609,0.5971,-0.2541>,
  <-0.6216,0.6563,-0.4277>,
  <0.0141,-0.0321,-0.9994>,
  <0.0070,-0.0648,-0.9979>,
  <0.0020,-0.0393,-0.9992>,
  <0.0054,0.0255,-0.9997>,
  <0.0054,0.0247,-0.9997>,
  <0.0045,0.0242,-0.9997>,
  <0.0036,0.0217,-0.9998>,
  <0.5779,-0.6672,-0.4699>,
  <0.6087,-0.6957,-0.3814>,
  <0.6991,-0.6370,-0.3246>,
  <-0.5428,0.5663,-0.6201>,
  <-0.5184,0.3396,-0.7848>,
  <-0.5837,0.2306,-0.7786>,
  <-0.3446,0.5820,-0.7366>,
  <0.0124,0.2704,-0.9627>,
  <0.0548,0.4048,-0.9128>,
  <0.0184,0.4207,-0.9070>,
  <-0.0613,0.4094,-0.9103>,
  <0.0163,-0.0185,-0.9997>,
  <0.0381,-0.0492,-0.9981>,
  <0.0382,-0.0517,-0.9979>,
  <-0.0161,-0.0592,-0.9981>,
  <-0.0056,-0.0015,-1.0000>,
  <-0.0024,0.0117,-0.9999>,
  <-0.0302,-0.0377,-0.9988>,
  <0.6973,-0.6712,-0.2516>,
  <0.7364,-0.6310,-0.2438>,
  <0.7395,-0.6489,-0.1790>,
  <0.6961,-0.6821,-0.2241>,
  <-0.1057,0.0311,-0.9939>,
  <-0.1013,0.0202,-0.9946>,
  <-0.2431,0.5232,-0.8168>,
  <-0.0300,0.0321,-0.9990>,
  <-0.0189,0.4659,-0.8846>,
  <-0.0345,0.2096,-0.9772>,
  <0.1376,0.4365,-0.8891>,
  <0.0854,0.3415,-0.9360>,
  <0.0106,0.0684,-0.9976>,
  <-0.1704,0.4162,-0.8932>,
  <-0.0457,0.0757,-0.9961>,
  <-0.4927,0.1839,-0.8505>,
  <0.0366,-0.0483,-0.9982>,
  <-0.0096,-0.0443,-0.9990>,
  <0.7262,-0.6742,-0.1349>,
  <0.7515,-0.6500,-0.1130>,
  <0.7499,-0.6528,-0.1077>,
  <0.7244,-0.6765,-0.1326>,
  <-0.1531,0.0761,-0.9853>,
  <-0.1464,0.0672,-0.9869>,
  <-0.0675,0.1269,-0.9896>,
  <0.0340,0.0836,-0.9959>,
  <0.2171,0.4251,-0.8787>,
  <0.1074,0.1882,-0.9762>,
  <0.0070,0.0877,-0.9961>,
  <-0.1112,0.1339,-0.9847>,
  <-0.4520,0.3705,-0.8115>,
  <-0.8118,0.1745,-0.5572>,
  <0.7286,-0.6799,-0.0832>,
  <0.7428,-0.6659,-0.0691>,
  <0.7433,-0.6652,-0.0706>,
  <0.7287,-0.6795,-0.0849>,
  <-0.1570,0.0858,-0.9839>,
  <-0.0116,0.2357,-0.9718>,
  <0.0394,0.0728,-0.9966>,
  <-0.8709,0.3536,-0.3413>,
  <-0.9186,0.2163,-0.3307>,
  <0.7262,-0.6850,-0.0588>,
  <0.7335,-0.6779,-0.0496>,
  <0.7351,-0.6761,-0.0512>,
  <0.7271,-0.6839,-0.0603>,
  <-0.9224,0.2135,-0.3217>,
  <-0.9381,0.2995,-0.1739>,
  <-0.9448,0.2936,-0.1457>,
  <-0.9543,0.2205,-0.2019>,
  <0.7264,-0.6856,-0.0473>,
  <0.7297,-0.6826,-0.0404>,
  <0.7314,-0.6807,-0.0414>,
  <0.7273,-0.6847,-0.0481>,
  <-0.9625,0.2579,-0.0836>,
  <-0.9682,0.2108,-0.1347>,
  <0.7320,-0.6799,-0.0429>,
  <0.7330,-0.6793,-0.0364>,
  <0.7320,-0.6799,-0.0429>,
  <0.7340,-0.6781,-0.0369>,
  <-0.9746,0.1834,-0.1289>,
  <-0.9740,0.1863,-0.1290>,
  <0.7320,-0.6799,-0.0429>,
  <0.7428,-0.6682,-0.0426>,
  <0.7430,-0.6683,-0.0356>,
  <-0.9695,0.1716,-0.1749>,
  <-0.9732,0.1783,-0.1448>,
  <0.7433,-0.6676,-0.0419>,
  <0.7431,-0.6682,-0.0354>,
  <0.7580,-0.6512,-0.0366>,
  <0.7584,-0.6503,-0.0445>,
  <-0.9737,0.1925,-0.1218>,
  <-0.9694,0.2224,-0.1042>,
  <-0.9629,0.2509,-0.0994>,
  <-0.9744,0.1973,-0.1082>,
  <0.7614,-0.6468,-0.0439>,
  <0.7600,-0.6490,-0.0362>,
  <0.7772,-0.6280,-0.0387>,
  <0.7778,-0.6267,-0.0477>,
  <-0.9628,0.2567,-0.0849>,
  <-0.9651,0.2605,-0.0262>,
  <-0.9791,0.1961,-0.0529>,
  <0.7863,-0.6159,-0.0483>,
  <0.7840,-0.6195,-0.0388>,
  <0.7993,-0.5995,-0.0413>,
  <0.7999,-0.5979,-0.0517>,
  <-0.9810,0.1939,-0.0045>,
  <-0.9858,0.1666,-0.0227>,
  <0.8181,-0.5724,-0.0546>,
  <0.8152,-0.5775,-0.0428>,
  <0.8229,-0.5664,-0.0441>,
  <0.8234,-0.5646,-0.0560>,
  <-0.9906,0.1366,-0.0084>,
  <-0.9911,0.1325,-0.0140>,
  <0.8478,-0.5282,-0.0475>,
  <0.8485,-0.5257,-0.0611>,
  <-0.9944,0.1042,-0.0165>,
  <-0.9941,0.1076,-0.0146>,
  <0.8567,-0.5121,-0.0624>,
  <0.8534,-0.5191,-0.0480>,
  <0.8732,-0.4847,-0.0511>,
  <0.8735,-0.4823,-0.0663>,
  <-0.9941,0.1076,-0.0146>,
  <-0.9958,0.0884,-0.0234>,
  <-0.9955,0.0934,-0.0184>,
  <0.8969,-0.4388,-0.0544>,
  <0.8972,-0.4359,-0.0713>,
  <-0.9961,0.0829,-0.0289>,
  <-0.9959,0.0879,-0.0231>,
  <0.9021,-0.4255,-0.0722>,
  <0.8984,-0.4358,-0.0546>,
  <0.9201,-0.3872,-0.0582>,
  <0.9199,-0.3846,-0.0765>,
  <-0.9959,0.0846,-0.0333>,
  <-0.9956,0.0893,-0.0280>,
  <0.9406,-0.3340,-0.0615>,
  <0.9401,-0.3310,-0.0814>,
  <-0.9952,0.0931,-0.0307>,
  <-0.9952,0.0912,-0.0368>,
  <-0.9951,0.0919,-0.0372>,
  <-0.9948,0.0963,-0.0330>,
  <0.9546,-0.2854,-0.0851>,
  <0.9511,-0.3024,-0.0633>,
  <0.9585,-0.2777,-0.0648>,
  <0.9576,-0.2751,-0.0860>,
  <-0.9938,0.1039,-0.0409>,
  <-0.9934,0.1082,-0.0380>,
  <0.9735,-0.2184,-0.0680>,
  <0.9723,-0.2156,-0.0907>,
  <-0.9917,0.1205,-0.0444>,
  <-0.9912,0.1248,-0.0430>,
  <0.9849,-0.1577,-0.0710>,
  <0.9834,-0.1547,-0.0950>,
  <-0.9888,0.1414,-0.0478>,
  <-0.9881,0.1458,-0.0481>,
  <0.9927,-0.0956,-0.0738>,
  <0.9908,-0.0926,-0.0990>,
  <-0.9847,0.1664,-0.0512>,
  <-0.9839,0.1708,-0.0532>,
  <0.9966,-0.0324,-0.0763>,
  <0.9943,-0.0293,-0.1027>,
  <-0.9792,0.1952,-0.0546>,
  <-0.9781,0.1997,-0.0583>,
  <0.9964,0.0319,-0.0788>,
  <0.9937,0.0350,-0.1061>,
  <-0.9720,0.2276,-0.0579>,
  <-0.9706,0.2321,-0.0634>,
  <0.9920,0.0968,-0.0810>,
  <0.9890,0.0999,-0.1093>,
  <-0.9694,0.2370,-0.0642>,
  <-0.9686,0.2417,-0.0592>,
  <-0.9626,0.2637,-0.0613>,
  <-0.9609,0.2683,-0.0687>,
  <0.9833,0.1621,-0.0831>,
  <0.9799,0.1650,-0.1122>,
  <-0.9506,0.3035,-0.0647>,
  <-0.9485,0.3081,-0.0739>,
  <0.9701,0.2272,-0.0849>,
  <0.9664,0.2300,-0.1148>,
  <-0.9356,0.3463,-0.0680>,
  <-0.9331,0.3509,-0.0790>,
  <0.9488,0.2942,-0.1147>,
  <0.9485,0.2944,-0.1171>,
  <0.9491,0.2925,-0.1170>,
  <0.9525,0.2918,-0.0866>,
  <-0.9273,0.3655,-0.0807>,
  <-0.9263,0.3703,-0.0698>,
  <-0.9170,0.3924,-0.0714>,
  <-0.9139,0.3972,-0.0842>,
  <0.9466,0.3105,-0.0870>,
  <0.9300,0.3569,-0.0882>,
  <0.9253,0.3599,-0.1194>,
  <-0.8940,0.4417,-0.0746>,
  <-0.8904,0.4463,-0.0893>,
  <0.9025,0.4214,-0.0896>,
  <0.8975,0.4240,-0.1213>,
  <-0.8772,0.4712,-0.0918>,
  <-0.8762,0.4759,-0.0767>,
  <-0.8662,0.4936,-0.0778>,
  <-0.8618,0.4983,-0.0944>,
  <0.8824,0.4617,-0.0904>,
  <0.8641,0.4880,-0.1231>,
  <0.8849,0.4496,-0.1220>,
  <0.8698,0.4850,-0.0909>,
  <-0.8325,0.5481,-0.0809>,
  <-0.8275,0.5526,-0.0992>,
  <0.8312,0.5483,-0.0920>,
  <0.8253,0.5508,-0.1246>,
  <-0.8222,0.5603,-0.0999>,
  <-0.8211,0.5648,-0.0818>,
  <-0.7917,0.6052,-0.0839>,
  <-0.7857,0.6097,-0.1041>,
  <0.8192,0.5660,-0.0923>,
  <0.7794,0.6138,-0.1261>,
  <0.8212,0.5569,-0.1248>,
  <0.7861,0.6111,-0.0931>,
  <-0.7640,0.6365,-0.1062>,
  <-0.7629,0.6408,-0.0856>,
  <-0.7428,0.6639,-0.0867>,
  <-0.7357,0.6685,-0.1087>,
  <0.7571,0.6466,-0.0936>,
  <0.7261,0.6757,-0.1274>,
  <0.7590,0.6387,-0.1266>,
  <0.7337,0.6730,-0.0941>,
  <-0.7037,0.7018,-0.1111>,
  <-0.7027,0.7060,-0.0885>,
  <-0.6837,0.7243,-0.0893>,
  <-0.6753,0.7288,-0.1131>,
  <0.6956,0.7121,-0.0946>,
  <0.6636,0.7370,-0.1285>,
  <0.6974,0.7052,-0.1279>,
  <0.6723,0.7342,-0.0949>,
  <-0.6421,0.7580,-0.1151>,
  <-0.6412,0.7620,-0.0908>,
  <-0.6114,0.7860,-0.0918>,
  <-0.6015,0.7902,-0.1173>,
  <0.6349,0.7667,-0.0954>,
  <0.5894,0.7974,-0.1294>,
  <0.6364,0.7605,-0.1288>,
  <0.5993,0.7948,-0.0958>,
  <-0.5798,0.8062,-0.1183>,
  <-0.5789,0.8101,-0.0927>,
  <-0.5217,0.8479,-0.0940>,
  <-0.5171,0.8473,-0.1209>,
  <-0.5168,0.8496,-0.1053>,
  <-0.5091,0.8521,-0.1212>,
  <0.5144,0.8521,-0.0965>,
  <0.4977,0.8575,-0.1302>,
  <0.5158,0.8468,-0.1301>,
  <0.5105,0.8544,-0.0965>,
  <0.5745,0.8128,-0.0960>,
  <0.5758,0.8073,-0.1295>,
  <-0.5165,0.8511,-0.0941>,
  <-0.4542,0.8823,-0.1231>,
  <-0.5165,0.8511,-0.0941>,
  <-0.4537,0.8861,-0.0952>,
  <-0.4019,0.9106,-0.0960>,
  <-0.3917,0.9116,-0.1248>,
  <-0.3916,0.9130,-0.1147>,
  <-0.3850,0.9144,-0.1250>,
  <0.3953,0.9134,-0.0973>,
  <0.3765,0.9171,-0.1309>,
  <0.3964,0.9087,-0.1308>,
  <0.3941,0.9139,-0.0973>,
  <0.4551,0.8852,-0.0969>,
  <0.4561,0.8803,-0.1305>,
  <-0.3912,0.9153,-0.0961>,
  <-0.3291,0.9358,-0.1263>,
  <-0.3287,0.9395,-0.0968>,
  <-0.2667,0.9589,-0.0973>,
  <-0.2669,0.9552,-0.1275>,
  <-0.2108,0.9726,-0.0977>,
  <-0.2052,0.9702,-0.1285>,
  <-0.2052,0.9732,-0.1035>,
  <-0.1727,0.9765,-0.1289>,
  <0.2173,0.9712,-0.0980>,
  <0.1709,0.9765,-0.1311>,
  <0.2180,0.9671,-0.1311>,
  <0.2068,0.9735,-0.0980>,
  <0.2769,0.9559,-0.0978>,
  <0.2776,0.9517,-0.1311>,
  <0.3363,0.9367,-0.0976>,
  <0.3370,0.9323,-0.1310>,
  <-0.2051,0.9739,-0.0977>,
  <-0.1438,0.9811,-0.1292>,
  <-0.1437,0.9848,-0.0980>,
  <-0.0827,0.9917,-0.0981>,
  <-0.0827,0.9881,-0.1299>,
  <-0.0221,0.9949,-0.0982>,
  <-0.0219,0.9912,-0.1303>,
  <0.0382,0.9944,-0.0983>,
  <0.0384,0.9907,-0.1307>,
  <0.0982,0.9903,-0.0982>,
  <0.0985,0.9865,-0.1309>,
  <0.1578,0.9826,-0.0981>,
  <0.1582,0.9787,-0.1311>,
  <-0.1025,-0.9847,-0.1407>,
  <-0.1036,-0.9809,-0.1648>,
  <-0.1545,-0.9778,-0.1415>,
  <-0.0696,-0.9825,-0.1730>,
  <-0.0437,-0.9841,-0.1723>,
  <-0.0424,-0.9893,-0.1397>,
  <0.0181,-0.9902,-0.1386>,
  <0.0169,-0.9851,-0.1709>,
  <0.0779,-0.9825,-0.1690>,
  <0.0766,-0.9826,-0.1693>,
  <0.0790,-0.9874,-0.1373>,
  <0.1403,-0.9807,-0.1359>,
  <0.1401,-0.9795,-0.1448>,
  <0.1561,-0.9784,-0.1355>,
  <-0.3416,-0.9288,-0.1439>,
  <-0.3435,-0.9222,-0.1775>,
  <-0.3457,-0.9214,-0.1775>,
  <-0.3695,-0.9180,-0.1442>,
  <-0.2821,-0.9486,-0.1432>,
  <-0.2840,-0.9424,-0.1768>,
  <-0.2224,-0.9645,-0.1425>,
  <-0.2243,-0.9585,-0.1759>,
  <-0.1624,-0.9765,-0.1416>,
  <-0.1642,-0.9708,-0.1748>,
  <-0.1040,-0.9793,-0.1736>,
  <0.0779,-0.9825,-0.1692>,
  <0.1392,-0.9760,-0.1674>,
  <0.2018,-0.9702,-0.1343>,
  <0.2008,-0.9656,-0.1653>,
  <0.2637,-0.9555,-0.1325>,
  <0.2629,-0.9510,-0.1629>,
  <0.3261,-0.9363,-0.1304>,
  <0.3254,-0.9319,-0.1602>,
  <0.3780,-0.9169,-0.1284>,
  <0.3520,-0.9224,-0.1589>,
  <-0.4610,-0.8755,-0.1450>,
  <-0.4633,-0.8680,-0.1787>,
  <-0.4753,-0.8614,-0.1789>,
  <-0.4927,-0.8580,-0.1453>,
  <-0.4013,-0.9045,-0.1445>,
  <-0.4036,-0.8974,-0.1782>,
  <0.3881,-0.9081,-0.1570>,
  <0.3888,-0.9124,-0.1280>,
  <0.4516,-0.8834,-0.1253>,
  <0.4511,-0.8792,-0.1534>,
  <0.5046,-0.8546,-0.1226>,
  <0.4862,-0.8607,-0.1511>,
  <-0.5809,-0.8008,-0.1457>,
  <-0.5817,-0.7983,-0.1559>,
  <-0.5857,-0.7973,-0.1458>,
  <-0.5712,-0.8010,-0.1794>,
  <-0.5236,-0.8329,-0.1792>,
  <-0.5209,-0.8411,-0.1454>,
  <0.5143,-0.8446,-0.1491>,
  <0.5147,-0.8486,-0.1220>,
  <0.5776,-0.8077,-0.1183>,
  <0.5774,-0.8037,-0.1442>,
  <0.5984,-0.7926,-0.1169>,
  <0.5846,-0.7986,-0.1435>,
  <-0.6417,-0.7529,-0.1460>,
  <-0.6445,-0.7432,-0.1795>,
  <-0.6484,-0.7398,-0.1795>,
  <-0.6603,-0.7367,-0.1460>,
  <-0.5838,-0.7918,-0.1795>,
  <0.6400,-0.7558,-0.1384>,
  <0.6402,-0.7597,-0.1138>,
  <0.6731,-0.7311,-0.1112>,
  <0.6614,-0.7375,-0.1361>,
  <-0.7029,-0.6962,-0.1461>,
  <-0.7059,-0.6852,-0.1794>,
  <-0.7126,-0.6783,-0.1794>,
  <-0.7230,-0.6752,-0.1461>,
  <0.7020,-0.7000,-0.1314>,
  <0.7021,-0.7037,-0.1085>,
  <0.7342,-0.6707,-0.1053>,
  <0.7243,-0.6774,-0.1285>,
  <-0.7646,-0.6278,-0.1459>,
  <-0.7677,-0.6158,-0.1775>,
  <-0.7766,-0.6129,-0.1458>,
  <-0.7673,-0.6159,-0.1788>,
  <0.7627,-0.6349,-0.1230>,
  <0.7627,-0.6386,-0.1021>,
  <0.7847,-0.6118,-0.0994>,
  <0.7764,-0.6185,-0.1208>,
  <-0.7678,-0.6152,-0.1788>,
  <-0.8135,-0.5535,-0.1781>,
  <-0.8225,-0.5499,-0.1454>,
  <0.8214,-0.5599,-0.1088>,
  <0.8213,-0.5626,-0.0943>,
  <0.8199,-0.5613,-0.1129>,
  <0.8269,-0.5545,-0.0934>,
  <-0.8270,-0.5431,-0.1453>,
  <-0.8312,-0.5269,-0.1777>,
  <-0.8534,-0.4902,-0.1771>,
  <-0.8613,-0.4870,-0.1448>,
  <0.8214,-0.5592,-0.1126>,
  <0.8554,-0.5071,-0.1051>,
  <0.8616,-0.5000,-0.0874>,
  <-0.8906,-0.4314,-0.1440>,
  <-0.8922,-0.4237,-0.1565>,
  <-0.8949,-0.4225,-0.1439>,
  <-0.8876,-0.4259,-0.1757>,
  <0.8768,-0.4705,-0.0996>,
  <0.8767,-0.4736,-0.0843>,
  <0.8904,-0.4478,-0.0813>,
  <0.8853,-0.4548,-0.0972>,
  <-0.8951,-0.4100,-0.1754>,
  <-0.9159,-0.3617,-0.1742>,
  <-0.9225,-0.3585,-0.1429>,
  <0.9141,-0.3984,-0.0752>,
  <0.9097,-0.4056,-0.0893>,
  <-0.9455,-0.2933,-0.1415>,
  <-0.9393,-0.2969,-0.1722>,
  <0.9272,-0.3653,-0.0824>,
  <0.9271,-0.3679,-0.0712>,
  <0.9335,-0.3519,-0.0690>,
  <0.9298,-0.3589,-0.0812>,
  <-0.9556,-0.2590,-0.1407>,
  <-0.9592,-0.2304,-0.1640>,
  <-0.9635,-0.2281,-0.1399>,
  <-0.9580,-0.2312,-0.1699>,
  <0.9490,-0.3089,-0.0630>,
  <0.9459,-0.3159,-0.0734>,
  <-0.9603,-0.2214,-0.1695>,
  <-0.9718,-0.1663,-0.1673>,
  <-0.9769,-0.1633,-0.1381>,
  <0.9615,-0.2689,-0.0569>,
  <0.9589,-0.2759,-0.0655>,
  <-0.9858,-0.0983,-0.1360>,
  <-0.9812,-0.1015,-0.1644>,
  <0.9695,-0.2383,-0.0566>,
  <0.9695,-0.2393,-0.0521>,
  <0.9692,-0.2393,-0.0576>,
  <0.9713,-0.2325,-0.0509>,
  <-0.9905,-0.0336,-0.1335>,
  <-0.9863,-0.0369,-0.1610>,
  <0.9695,-0.2381,-0.0574>,
  <0.9771,-0.2066,-0.0500>,
  <0.9788,-0.1999,-0.0451>,
  <-0.9909,0.0305,-0.1307>,
  <-0.9872,0.0272,-0.1573>,
  <0.9845,-0.1708,-0.0393>,
  <0.9832,-0.1774,-0.0424>,
  <-0.9874,0.0937,-0.1276>,
  <-0.9841,0.0905,-0.1531>,
  <0.9888,-0.1454,-0.0336>,
  <0.9878,-0.1519,-0.0349>,
  <-0.9799,0.1558,-0.1242>,
  <-0.9771,0.1527,-0.1484>,
  <0.9919,-0.1240,-0.0281>,
  <0.9911,-0.1304,-0.0276>,
  <-0.9688,0.2166,-0.1203>,
  <-0.9663,0.2137,-0.1433>,
  <0.9940,-0.1067,-0.0227>,
  <0.9934,-0.1128,-0.0205>,
  <-0.9650,0.2198,-0.1427>,
  <-0.9598,0.2548,-0.1176>,
  <-0.9543,0.2753,-0.1162>,
  <-0.9525,0.2715,-0.1380>,
  <0.9955,-0.0935,-0.0174>,
  <0.9949,-0.0996,-0.0135>,
  <-0.9371,0.3306,-0.1119>,
  <-0.9356,0.3273,-0.1324>,
  <0.9954,-0.0949,-0.0100>,
  <0.9958,-0.0901,-0.0155>,
  <0.9964,-0.0844,-0.0123>,
  <0.9959,-0.0905,-0.0067>,
  <-0.9170,0.3843,-0.1071>,
  <-0.9158,0.3815,-0.1260>,
  <0.9968,-0.0792,-0.0070>,
  <0.9963,-0.0856,0.0003>,
  <-0.9122,0.3903,-0.1248>,
  <-0.9069,0.4081,-0.1047>,
  <-0.8950,0.4343,-0.1022>,
  <-0.8944,0.4308,-0.1198>,
  <0.9969,-0.0780,-0.0011>,
  <0.9963,-0.0855,0.0076>,
  <-0.8715,0.4808,-0.0970>,
  <-0.8710,0.4781,-0.1129>,
  <0.9967,-0.0812,0.0065>,
  <0.9957,-0.0912,0.0160>,
  <-0.8663,0.4870,-0.1114>,
  <-0.8613,0.4992,-0.0945>,
  <-0.8474,0.5229,-0.0918>,
  <-0.8476,0.5199,-0.1066>,
  <0.9956,-0.0914,0.0188>,
  <0.9940,-0.1058,0.0266>,
  <-0.8273,0.5527,-0.1003>,
  <-0.8228,0.5617,-0.0861>,
  <-0.8226,0.5621,-0.0861>,
  <-0.8233,0.5587,-0.0996>,
  <0.9917,-0.1214,0.0415>,
  <0.9899,-0.1362,0.0394>,
  <-0.8002,0.5942,-0.0814>,
  <-0.8005,0.5920,-0.0933>,
  <0.9753,-0.2071,0.0762>,
  <0.9810,-0.1886,0.0447>,
  <-0.7950,0.5997,-0.0912>,
  <-0.7911,0.6066,-0.0788>,
  <-0.7794,0.6217,-0.0770>,
  <-0.7798,0.6198,-0.0881>,
  <0.9354,-0.3506,0.0468>,
  <0.9700,-0.2432,0.0035>,
  <-0.7691,0.6336,-0.0840>,
  <-0.7663,0.6383,-0.0731>,
  <-0.7614,0.6442,-0.0731>,
  <-0.7615,0.6427,-0.0838>,
  <0.9683,-0.2436,-0.0548>,
  <0.9358,-0.3490,-0.0500>,
  <0.9353,-0.3088,-0.1729>,
  <0.9663,-0.2388,-0.0964>,
  <-0.7496,0.6571,-0.0795>,
  <-0.7483,0.6597,-0.0696>,
  <-0.7470,0.6610,-0.0706>,
  <-0.7465,0.6604,-0.0812>,
  <0.9445,-0.1726,-0.2796>,
  <0.9711,-0.1965,-0.1357>,
  <-0.7361,0.6722,-0.0787>,
  <-0.7372,0.6722,-0.0691>,
  <-0.7373,0.6718,-0.0704>,
  <-0.7353,0.6728,-0.0816>,
  <0.9810,-0.1530,-0.1189>,
  <0.9797,-0.1788,-0.0910>,
  <-0.7280,0.6805,-0.0833>,
  <-0.7325,0.6768,-0.0734>,
  <-0.7326,0.6766,-0.0738>,
  <-0.7279,0.6801,-0.0869>,
  <0.9783,-0.1719,-0.1156>,
  <0.9802,-0.1853,-0.0704>,
  <-0.7236,0.6834,-0.0968>,
  <-0.7286,0.6788,-0.0913>,
  <-0.7333,0.6746,-0.0852>,
  <-0.7235,0.6830,-0.0999>,
  <0.9711,-0.1711,-0.1665>,
  <0.9700,-0.1636,-0.1797>,
  <0.9759,-0.2128,-0.0480>,
  <0.9692,-0.1650,-0.1828>,
  <-0.7326,0.6754,-0.0842>,
  <-0.7363,0.6677,-0.1096>,
  <-0.7196,0.6829,-0.1260>,
  <0.9715,-0.2366,-0.0148>,
  <0.9366,-0.3398,0.0854>,
  <0.9530,-0.1741,-0.2479>,
  <-0.7196,0.6829,-0.1259>,
  <-0.7359,0.6685,-0.1076>,
  <-0.7340,0.6606,-0.1575>,
  <-0.7071,0.6838,-0.1799>,
  <0.8589,-0.4708,-0.2016>,
  <0.6490,-0.6796,0.3419>,
  <-0.7079,0.6831,-0.1797>,
  <-0.7357,0.6584,-0.1592>,
  <-0.7073,0.6605,-0.2520>,
  <-0.6666,0.6916,-0.2781>,
  <0.5444,-0.7601,0.3547>,
  <0.4284,-0.8970,-0.1090>,
  <0.0500,-0.9581,-0.2820>,
  <0.2610,-0.9335,0.2460>,
  <-0.1050,-0.9418,-0.3194>,
  <0.1635,-0.9865,0.0045>,
  <0.2229,-0.9415,-0.2527>,
  <0.2307,-0.9553,-0.1849>,
  <0.0509,-0.8653,-0.4987>,
  <0.3471,-0.7752,-0.5278>,
  <0.3529,-0.7880,-0.5044>,
  <0.3670,-0.7730,-0.5175>,
  <-0.6680,0.6877,-0.2844>,
  <-0.7078,0.6437,-0.2909>,
  <-0.6216,0.6563,-0.4277>,
  <-0.5599,0.7125,-0.4230>,
  <0.2447,-0.9430,-0.2256>,
  <0.4246,-0.8331,-0.3543>,
  <0.5686,-0.7501,-0.3377>,
  <0.5676,-0.7516,-0.3361>,
  <0.5779,-0.6672,-0.4699>,
  <0.6087,-0.6957,-0.3814>,
  <-0.5573,0.7095,-0.4313>,
  <-0.5428,0.5663,-0.6201>,
  <-0.3446,0.5820,-0.7366>,
  <-0.3905,0.8012,-0.4534>,
  <-0.2900,0.6670,-0.6863>,
  <-0.1687,0.9263,-0.3369>,
  <-0.1484,0.8923,-0.4264>,
  <-0.0864,0.9786,-0.1869>,
  <0.0184,0.4207,-0.9070>,
  <0.0548,0.4048,-0.9128>,
  <-0.0604,0.7936,-0.6054>,
  <-0.0613,0.4094,-0.9103>,
  <0.5688,-0.7508,-0.3358>,
  <0.6973,-0.6712,-0.2516>,
  <0.6646,-0.7125,-0.2251>,
  <0.6961,-0.6821,-0.2241>,
  <0.6639,-0.7146,-0.2204>,
  <-0.2431,0.5232,-0.8168>,
  <-0.0189,0.4659,-0.8846>,
  <-0.0453,0.9924,-0.1144>,
  <0.1376,0.4365,-0.8891>,
  <-0.1590,0.9734,0.1648>,
  <-0.1704,0.4162,-0.8932>,
  <-0.4944,0.8192,0.2906>,
  <-0.4927,0.1839,-0.8505>,
  <-0.7915,0.5863,0.1725>,
  <0.7023,-0.6984,-0.1381>,
  <0.7262,-0.6742,-0.1349>,
  <0.7244,-0.6765,-0.1326>,
  <0.7015,-0.6992,-0.1381>,
  <-0.8118,0.1745,-0.5572>,
  <-0.9519,0.2774,-0.1303>,
  <0.7143,-0.6940,-0.0899>,
  <0.7286,-0.6799,-0.0832>,
  <0.7287,-0.6795,-0.0849>,
  <0.7143,-0.6939,-0.0909>,
  <-0.9574,0.2496,-0.1454>,
  <-0.9239,0.2159,-0.3160>,
  <-0.9186,0.2163,-0.3307>,
  <-0.9636,0.2114,-0.1638>,
  <0.7186,-0.6924,-0.0650>,
  <0.7262,-0.6850,-0.0588>,
  <0.7271,-0.6839,-0.0603>,
  <0.7189,-0.6920,-0.0656>,
  <-0.9224,0.2135,-0.3217>,
  <-0.9543,0.2205,-0.2019>,
  <-0.9703,0.2006,-0.1351>,
  <0.7236,-0.6882,-0.0525>,
  <0.7264,-0.6856,-0.0473>,
  <0.7231,-0.6887,-0.0534>,
  <0.7273,-0.6847,-0.0481>,
  <-0.9682,0.2108,-0.1347>,
  <-0.9757,0.1911,-0.1076>,
  <0.7231,-0.6887,-0.0531>,
  <0.7307,-0.6809,-0.0493>,
  <0.7320,-0.6799,-0.0429>,
  <-0.9740,0.1863,-0.1290>,
  <-0.9791,0.1782,-0.0982>,
  <0.7310,-0.6807,-0.0482>,
  <0.7307,-0.6809,-0.0493>,
  <0.7320,-0.6799,-0.0429>,
  <0.7428,-0.6682,-0.0426>,
  <0.7428,-0.6677,-0.0496>,
  <-0.9732,0.1783,-0.1448>,
  <-0.9805,0.1707,-0.0969>,
  <0.7443,-0.6661,-0.0484>,
  <0.7433,-0.6676,-0.0419>,
  <0.7584,-0.6503,-0.0445>,
  <0.7591,-0.6489,-0.0525>,
  <-0.9808,0.1702,-0.0955>,
  <-0.9737,0.1925,-0.1218>,
  <-0.9744,0.1973,-0.1082>,
  <-0.9829,0.1680,-0.0752>,
  <0.7637,-0.6435,-0.0521>,
  <0.7614,-0.6468,-0.0439>,
  <0.7778,-0.6267,-0.0477>,
  <0.7788,-0.6246,-0.0571>,
  <-0.9791,0.1961,-0.0529>,
  <-0.9860,0.1607,-0.0452>,
  <0.7896,-0.6108,-0.0585>,
  <0.7863,-0.6159,-0.0483>,
  <0.7999,-0.5979,-0.0517>,
  <0.8010,-0.5954,-0.0625>,
  <-0.9858,0.1666,-0.0227>,
  <-0.9893,0.1438,-0.0237>,
  <0.8220,-0.5655,-0.0674>,
  <0.8181,-0.5724,-0.0546>,
  <0.8234,-0.5646,-0.0560>,
  <0.8244,-0.5619,-0.0682>,
  <-0.9911,0.1325,-0.0140>,
  <-0.9922,0.1236,-0.0138>,
  <0.8485,-0.5257,-0.0611>,
  <0.8495,-0.5222,-0.0752>,
  <-0.9941,0.1076,-0.0146>,
  <-0.9942,0.1068,-0.0119>,
  <0.8610,-0.5026,-0.0778>,
  <0.8567,-0.5121,-0.0624>,
  <0.8735,-0.4823,-0.0663>,
  <0.8741,-0.4789,-0.0820>,
  <-0.9941,0.1076,-0.0146>,
  <-0.9955,0.0934,-0.0184>,
  <-0.9952,0.0963,-0.0143>,
  <0.8972,-0.4359,-0.0713>,
  <0.8976,-0.4318,-0.0886>,
  <-0.9959,0.0879,-0.0231>,
  <-0.9955,0.0924,-0.0187>,
  <0.9068,-0.4116,-0.0911>,
  <0.9021,-0.4255,-0.0722>,
  <0.9199,-0.3846,-0.0765>,
  <0.9197,-0.3809,-0.0953>,
  <-0.9956,0.0893,-0.0280>,
  <-0.9952,0.0945,-0.0241>,
  <0.9401,-0.3310,-0.0814>,
  <0.9396,-0.3269,-0.1018>,
  <-0.9950,0.0962,-0.0254>,
  <-0.9952,0.0931,-0.0307>,
  <-0.9948,0.0963,-0.0330>,
  <-0.9944,0.1017,-0.0300>,
  <0.9570,-0.2731,-0.0977>,
  <0.9546,-0.2854,-0.0851>,
  <0.9565,-0.2711,-0.1077>,
  <0.9576,-0.2751,-0.0860>,
  <-0.9934,0.1082,-0.0380>,
  <-0.9928,0.1139,-0.0363>,
  <0.9593,-0.2606,-0.1088>,
  <0.9707,-0.2118,-0.1137>,
  <0.9723,-0.2156,-0.0907>,
  <-0.9912,0.1248,-0.0430>,
  <-0.9905,0.1307,-0.0428>,
  <0.9834,-0.1547,-0.0950>,
  <0.9813,-0.1508,-0.1193>,
  <-0.9881,0.1458,-0.0481>,
  <-0.9872,0.1518,-0.0494>,
  <0.9908,-0.0926,-0.0990>,
  <0.9883,-0.0885,-0.1245>,
  <-0.9839,0.1708,-0.0532>,
  <-0.9826,0.1769,-0.0562>,
  <0.9943,-0.0293,-0.1027>,
  <0.9913,-0.0251,-0.1293>,
  <-0.9781,0.1997,-0.0583>,
  <-0.9766,0.2058,-0.0631>,
  <0.9937,0.0350,-0.1061>,
  <0.9902,0.0391,-0.1337>,
  <-0.9699,0.2334,-0.0690>,
  <-0.9697,0.2352,-0.0665>,
  <-0.9706,0.2321,-0.0634>,
  <-0.9687,0.2383,-0.0700>,
  <0.9890,0.0999,-0.1093>,
  <0.9850,0.1038,-0.1378>,
  <-0.9694,0.2370,-0.0642>,
  <-0.9609,0.2683,-0.0687>,
  <-0.9584,0.2747,-0.0770>,
  <0.9799,0.1650,-0.1122>,
  <0.9754,0.1688,-0.1415>,
  <-0.9485,0.3081,-0.0739>,
  <-0.9456,0.3144,-0.0840>,
  <0.9664,0.2300,-0.1148>,
  <0.9615,0.2335,-0.1448>,
  <-0.9331,0.3509,-0.0790>,
  <-0.9296,0.3571,-0.0909>,
  <0.9491,0.2925,-0.1170>,
  <0.9429,0.2986,-0.1479>,
  <0.9533,0.2641,-0.1463>,
  <0.9485,0.2944,-0.1171>,
  <-0.9281,0.3610,-0.0915>,
  <-0.9273,0.3655,-0.0807>,
  <-0.9139,0.3972,-0.0842>,
  <-0.9097,0.4036,-0.0980>,
  <0.9253,0.3599,-0.1194>,
  <0.9193,0.3636,-0.1508>,
  <-0.8904,0.4463,-0.0893>,
  <-0.8855,0.4526,-0.1048>,
  <0.8975,0.4240,-0.1213>,
  <0.8910,0.4274,-0.1532>,
  <-0.8780,0.4666,-0.1067>,
  <-0.8772,0.4712,-0.0918>,
  <-0.8618,0.4983,-0.0944>,
  <-0.8560,0.5047,-0.1117>,
  <0.8849,0.4496,-0.1220>,
  <0.8568,0.4917,-0.1555>,
  <0.8878,0.4339,-0.1534>,
  <0.8641,0.4880,-0.1231>,
  <-0.8230,0.5556,-0.1180>,
  <-0.8228,0.5570,-0.1128>,
  <-0.8275,0.5526,-0.0992>,
  <-0.8208,0.5588,-0.1183>,
  <0.8223,0.5522,-0.1379>,
  <0.8172,0.5545,-0.1574>,
  <0.8241,0.5442,-0.1571>,
  <0.8253,0.5508,-0.1246>,
  <-0.8222,0.5603,-0.0999>,
  <-0.7857,0.6097,-0.1041>,
  <-0.7779,0.6158,-0.1250>,
  <0.8212,0.5569,-0.1248>,
  <0.7794,0.6138,-0.1261>,
  <0.7706,0.6171,-0.1592>,
  <-0.7647,0.6318,-0.1267>,
  <-0.7640,0.6365,-0.1062>,
  <-0.7357,0.6685,-0.1087>,
  <-0.7265,0.6745,-0.1314>,
  <0.7590,0.6387,-0.1266>,
  <0.7162,0.6792,-0.1607>,
  <0.7614,0.6284,-0.1595>,
  <0.7261,0.6757,-0.1274>,
  <-0.7043,0.6972,-0.1337>,
  <-0.7037,0.7018,-0.1111>,
  <-0.6753,0.7288,-0.1131>,
  <-0.6644,0.7346,-0.1375>,
  <0.6974,0.7052,-0.1279>,
  <0.6524,0.7403,-0.1621>,
  <0.6996,0.6961,-0.1611>,
  <0.6636,0.7370,-0.1285>,
  <-0.6427,0.7534,-0.1394>,
  <-0.6421,0.7580,-0.1151>,
  <-0.6015,0.7902,-0.1173>,
  <-0.5886,0.7956,-0.1434>,
  <0.5774,0.8004,-0.1612>,
  <0.5766,0.8006,-0.1631>,
  <0.5775,0.7999,-0.1631>,
  <0.6364,0.7605,-0.1288>,
  <0.5894,0.7974,-0.1294>,
  <0.6384,0.7524,-0.1623>,
  <-0.5803,0.8016,-0.1440>,
  <-0.5798,0.8062,-0.1183>,
  <-0.5171,0.8473,-0.1209>,
  <-0.5175,0.8428,-0.1478>,
  <-0.5091,0.8521,-0.1212>,
  <-0.4919,0.8578,-0.1492>,
  <0.5158,0.8468,-0.1301>,
  <0.4812,0.8612,-0.1640>,
  <0.5176,0.8398,-0.1637>,
  <0.4977,0.8575,-0.1302>,
  <0.5758,0.8073,-0.1295>,
  <-0.4545,0.8778,-0.1510>,
  <-0.4542,0.8823,-0.1231>,
  <-0.3917,0.9116,-0.1248>,
  <-0.3918,0.9071,-0.1537>,
  <-0.3850,0.9144,-0.1250>,
  <-0.3607,0.9197,-0.1548>,
  <0.3964,0.9087,-0.1308>,
  <0.3537,0.9208,-0.1645>,
  <0.3979,0.9026,-0.1644>,
  <0.3765,0.9171,-0.1309>,
  <0.4561,0.8803,-0.1305>,
  <0.4576,0.8739,-0.1641>,
  <-0.3292,0.9313,-0.1559>,
  <-0.3291,0.9358,-0.1263>,
  <-0.2669,0.9552,-0.1275>,
  <-0.2669,0.9507,-0.1578>,
  <-0.2052,0.9702,-0.1285>,
  <-0.2050,0.9657,-0.1593>,
  <-0.1727,0.9765,-0.1289>,
  <-0.1436,0.9765,-0.1605>,
  <-0.1437,0.9787,-0.1468>,
  <-0.1089,0.9809,-0.1612>,
  <0.1584,0.9774,-0.1400>,
  <0.1090,0.9805,-0.1638>,
  <0.1591,0.9735,-0.1641>,
  <0.2180,0.9671,-0.1311>,
  <0.1709,0.9765,-0.1311>,
  <0.2190,0.9618,-0.1644>,
  <0.2776,0.9517,-0.1311>,
  <0.2787,0.9462,-0.1645>,
  <0.3370,0.9323,-0.1310>,
  <0.3381,0.9266,-0.1645>,
  <-0.1438,0.9811,-0.1292>,
  <-0.0824,0.9834,-0.1616>,
  <-0.0827,0.9881,-0.1299>,
  <-0.0219,0.9912,-0.1303>,
  <-0.0215,0.9865,-0.1624>,
  <0.0384,0.9907,-0.1307>,
  <0.0389,0.9858,-0.1631>,
  <0.0985,0.9865,-0.1309>,
  <0.0991,0.9815,-0.1637>,
  <0.1582,0.9787,-0.1311>,
  <-0.0437,-0.9841,-0.1723>,
  <-0.0440,-0.9831,-0.1778>,
  <-0.0696,-0.9825,-0.1730>,
  <0.0169,-0.9851,-0.1709>,
  <0.0166,-0.9838,-0.1787>,
  <0.0766,-0.9826,-0.1693>,
  <-0.3435,-0.9222,-0.1775>,
  <-0.3437,-0.9217,-0.1798>,
  <-0.3457,-0.9214,-0.1775>,
  <-0.3116,-0.9265,-0.2108>,
  <-0.2863,-0.9348,-0.2103>,
  <-0.2840,-0.9424,-0.1768>,
  <-0.2243,-0.9585,-0.1759>,
  <-0.2265,-0.9513,-0.2093>,
  <-0.1642,-0.9708,-0.1748>,
  <-0.1664,-0.9638,-0.2081>,
  <-0.1040,-0.9793,-0.1736>,
  <-0.1061,-0.9726,-0.2067>,
  <-0.0456,-0.9777,-0.2051>,
  <0.0152,-0.9790,-0.2033>,
  <0.0779,-0.9825,-0.1692>,
  <0.0763,-0.9766,-0.2013>,
  <0.1392,-0.9760,-0.1674>,
  <0.1377,-0.9703,-0.1990>,
  <0.2008,-0.9656,-0.1653>,
  <0.1994,-0.9600,-0.1965>,
  <0.2629,-0.9510,-0.1629>,
  <0.2617,-0.9456,-0.1935>,
  <0.3246,-0.9275,-0.1856>,
  <0.3190,-0.9285,-0.1903>,
  <0.3254,-0.9319,-0.1602>,
  <0.3520,-0.9224,-0.1589>,
  <-0.4633,-0.8680,-0.1787>,
  <-0.4647,-0.8635,-0.1958>,
  <-0.4753,-0.8614,-0.1789>,
  <-0.4528,-0.8660,-0.2125>,
  <-0.4063,-0.8888,-0.2120>,
  <-0.4036,-0.8974,-0.1782>,
  <-0.3463,-0.9140,-0.2112>,
  <0.3244,-0.9266,-0.1900>,
  <0.3881,-0.9081,-0.1570>,
  <0.3871,-0.9030,-0.1862>,
  <0.4511,-0.8792,-0.1534>,
  <0.4503,-0.8742,-0.1816>,
  <0.4862,-0.8607,-0.1511>,
  <0.4635,-0.8675,-0.1806>,
  <-0.5236,-0.8329,-0.1792>,
  <-0.5267,-0.8230,-0.2130>,
  <-0.5529,-0.8055,-0.2131>,
  <-0.5712,-0.8010,-0.1794>,
  <-0.4662,-0.8588,-0.2126>,
  <0.5135,-0.8398,-0.1764>,
  <0.5143,-0.8446,-0.1491>,
  <0.5772,-0.8017,-0.1554>,
  <0.5665,-0.8061,-0.1712>,
  <0.5774,-0.8037,-0.1442>,
  <0.5846,-0.7986,-0.1435>,
  <-0.6445,-0.7432,-0.1795>,
  <-0.6453,-0.7407,-0.1870>,
  <-0.6484,-0.7398,-0.1795>,
  <-0.6329,-0.7443,-0.2132>,
  <-0.5873,-0.7808,-0.2132>,
  <-0.5838,-0.7918,-0.1795>,
  <0.5767,-0.7990,-0.1702>,
  <0.6400,-0.7558,-0.1384>,
  <0.6395,-0.7513,-0.1629>,
  <0.6614,-0.7375,-0.1361>,
  <0.6470,-0.7451,-0.1620>,
  <-0.7059,-0.6852,-0.1794>,
  <-0.7075,-0.6799,-0.1930>,
  <-0.7126,-0.6783,-0.1794>,
  <-0.6991,-0.6826,-0.2128>,
  <-0.6483,-0.7309,-0.2131>,
  <0.7016,-0.6957,-0.1543>,
  <0.7020,-0.7000,-0.1314>,
  <0.7016,-0.6957,-0.1543>,
  <0.7243,-0.6774,-0.1285>,
  <0.7121,-0.6853,-0.1526>,
  <-0.7099,-0.6714,-0.2127>,
  <-0.7549,-0.6206,-0.2121>,
  <-0.7673,-0.6159,-0.1788>,
  <0.7624,-0.6309,-0.1439>,
  <0.7627,-0.6349,-0.1230>,
  <0.7764,-0.6185,-0.1208>,
  <0.7661,-0.6266,-0.1431>,
  <-0.7678,-0.6152,-0.1788>,
  <-0.7725,-0.5987,-0.2118>,
  <-0.8026,-0.5579,-0.2111>,
  <-0.8135,-0.5535,-0.1781>,
  <0.8199,-0.5613,-0.1129>,
  <0.8106,-0.5701,-0.1336>,
  <-0.8312,-0.5269,-0.1777>,
  <-0.8357,-0.5075,-0.2099>,
  <-0.8438,-0.4941,-0.2096>,
  <-0.8534,-0.4902,-0.1771>,
  <0.8211,-0.5556,-0.1311>,
  <0.8214,-0.5592,-0.1126>,
  <0.8554,-0.5071,-0.1051>,
  <0.8477,-0.5158,-0.1240>,
  <-0.8876,-0.4259,-0.1757>,
  <-0.8784,-0.4304,-0.2079>,
  <0.8766,-0.4673,-0.1150>,
  <0.8768,-0.4705,-0.0996>,
  <0.8853,-0.4548,-0.0972>,
  <0.8788,-0.4633,-0.1142>,
  <-0.8951,-0.4100,-0.1754>,
  <-0.9004,-0.3832,-0.2063>,
  <-0.9078,-0.3656,-0.2056>,
  <-0.9159,-0.3617,-0.1742>,
  <0.9097,-0.4056,-0.0893>,
  <0.9041,-0.4144,-0.1045>,
  <-0.9393,-0.2969,-0.1722>,
  <-0.9316,-0.3012,-0.2032>,
  <0.9271,-0.3640,-0.0891>,
  <0.9272,-0.3653,-0.0824>,
  <0.9252,-0.3676,-0.0947>,
  <0.9298,-0.3589,-0.0812>,
  <-0.9580,-0.2312,-0.1699>,
  <-0.9509,-0.2359,-0.2002>,
  <0.9270,-0.3632,-0.0937>,
  <0.9420,-0.3247,-0.0850>,
  <0.9459,-0.3159,-0.0734>,
  <-0.9603,-0.2214,-0.1695>,
  <-0.9660,-0.1699,-0.1948>,
  <-0.9718,-0.1663,-0.1673>,
  <-0.9656,-0.1702,-0.1968>,
  <0.9589,-0.2759,-0.0655>,
  <0.9557,-0.2847,-0.0753>,
  <-0.9666,-0.1647,-0.1965>,
  <-0.9755,-0.1055,-0.1930>,
  <-0.9812,-0.1015,-0.1644>,
  <0.9692,-0.2393,-0.0576>,
  <0.9665,-0.2480,-0.0657>,
  <-0.9863,-0.0369,-0.1610>,
  <-0.9812,-0.0410,-0.1888>,
  <0.9692,-0.2381,-0.0629>,
  <0.9695,-0.2381,-0.0574>,
  <0.9771,-0.2066,-0.0500>,
  <0.9750,-0.2151,-0.0562>,
  <-0.9872,0.0272,-0.1573>,
  <-0.9826,0.0231,-0.1841>,
  <0.9832,-0.1774,-0.0424>,
  <0.9815,-0.1858,-0.0468>,
  <-0.9841,0.0905,-0.1531>,
  <-0.9801,0.0864,-0.1789>,
  <0.9878,-0.1519,-0.0349>,
  <0.9864,-0.1602,-0.0376>,
  <-0.9771,0.1527,-0.1484>,
  <-0.9736,0.1488,-0.1730>,
  <0.9911,-0.1304,-0.0276>,
  <0.9900,-0.1385,-0.0285>,
  <-0.9714,0.1645,-0.1714>,
  <-0.9659,0.2131,-0.1468>,
  <-0.9663,0.2137,-0.1433>,
  <-0.9636,0.2089,-0.1669>,
  <0.9934,-0.1128,-0.0205>,
  <0.9925,-0.1208,-0.0196>,
  <-0.9650,0.2198,-0.1427>,
  <-0.9525,0.2715,-0.1380>,
  <-0.9503,0.2668,-0.1605>,
  <0.9949,-0.0996,-0.0135>,
  <0.9942,-0.1073,-0.0109>,
  <-0.9356,0.3273,-0.1324>,
  <-0.9339,0.3231,-0.1533>,
  <0.9948,-0.1018,-0.0059>,
  <0.9954,-0.0949,-0.0100>,
  <0.9959,-0.0905,-0.0067>,
  <0.9952,-0.0981,-0.0024>,
  <-0.9186,0.3670,-0.1469>,
  <-0.9152,0.3796,-0.1352>,
  <-0.9158,0.3815,-0.1260>,
  <-0.9147,0.3771,-0.1456>,
  <0.9963,-0.0856,0.0003>,
  <0.9956,-0.0933,0.0062>,
  <-0.9122,0.3903,-0.1248>,
  <-0.8944,0.4308,-0.1198>,
  <-0.8939,0.4265,-0.1381>,
  <0.9963,-0.0855,0.0076>,
  <0.9955,-0.0935,0.0148>,
  <-0.8722,0.4716,-0.1300>,
  <-0.8708,0.4753,-0.1254>,
  <-0.8710,0.4781,-0.1129>,
  <-0.8708,0.4742,-0.1296>,
  <0.9957,-0.0912,0.0160>,
  <0.9947,-0.0998,0.0237>,
  <-0.8663,0.4870,-0.1114>,
  <-0.8476,0.5199,-0.1066>,
  <-0.8478,0.5160,-0.1220>,
  <0.9940,-0.1058,0.0266>,
  <0.9930,-0.1138,0.0326>,
  <-0.8327,0.5414,-0.1161>,
  <-0.8273,0.5527,-0.1003>,
  <-0.8233,0.5587,-0.0996>,
  <-0.8242,0.5547,-0.1140>,
  <0.9899,-0.1362,0.0394>,
  <0.9897,-0.1376,0.0394>,
  <-0.8005,0.5920,-0.0933>,
  <-0.8010,0.5893,-0.1059>,
  <0.9810,-0.1886,0.0447>,
  <0.9848,-0.1695,0.0368>,
  <-0.7996,0.5913,-0.1052>,
  <-0.7950,0.5997,-0.0912>,
  <-0.7798,0.6198,-0.0881>,
  <-0.7802,0.6174,-0.0999>,
  <0.9700,-0.2432,0.0035>,
  <0.9801,-0.1980,0.0120>,
  <-0.7726,0.6276,-0.0962>,
  <-0.7691,0.6336,-0.0840>,
  <-0.7615,0.6427,-0.0838>,
  <-0.7615,0.6411,-0.0950>,
  <0.9791,-0.2028,-0.0162>,
  <0.9683,-0.2436,-0.0548>,
  <0.9663,-0.2388,-0.0964>,
  <0.9781,-0.2061,-0.0279>,
  <-0.7515,0.6536,-0.0904>,
  <-0.7496,0.6571,-0.0795>,
  <-0.7465,0.6604,-0.0812>,
  <-0.7456,0.6600,-0.0923>,
  <0.9711,-0.1965,-0.1357>,
  <0.9789,-0.1999,-0.0412>,
  <-0.7357,0.6715,-0.0886>,
  <-0.7361,0.6722,-0.0787>,
  <-0.7353,0.6728,-0.0816>,
  <-0.7326,0.6743,-0.0930>,
  <0.9797,-0.1788,-0.0910>,
  <0.9791,-0.2023,-0.0214>,
  <-0.7242,0.6833,-0.0924>,
  <-0.7280,0.6805,-0.0833>,
  <-0.7279,0.6801,-0.0869>,
  <-0.7222,0.6845,-0.0992>,
  <0.9802,-0.1853,-0.0704>,
  <0.9737,-0.2276,0.0143>,
  <-0.7153,0.6910,-0.1045>,
  <-0.7236,0.6834,-0.0968>,
  <-0.7235,0.6830,-0.0999>,
  <-0.7128,0.6920,-0.1139>,
  <0.9759,-0.2128,-0.0480>,
  <0.9513,-0.2978,0.0795>,
  <-0.7054,0.6969,-0.1293>,
  <-0.7192,0.6832,-0.1262>,
  <-0.7196,0.6829,-0.1260>,
  <-0.7007,0.6992,-0.1421>,
  <0.9480,-0.3061,0.0875>,
  <0.9715,-0.2366,-0.0148>,
  <0.9366,-0.3398,0.0854>,
  <0.8516,-0.4802,0.2101>,
  <-0.7196,0.6829,-0.1259>,
  <-0.7071,0.6838,-0.1799>,
  <-0.6875,0.7050,-0.1742>,
  <-0.7018,0.6890,-0.1813>,
  <-0.6772,0.7104,-0.1917>,
  <0.6454,-0.7056,0.2927>,
  <0.6490,-0.6796,0.3419>,
  <0.6035,-0.7298,0.3212>,
  <0.5765,-0.7671,0.2814>,
  <-0.7079,0.6831,-0.1797>,
  <-0.6666,0.6916,-0.2781>,
  <-0.6484,0.7211,-0.2441>,
  <-0.6582,0.7003,-0.2763>,
  <-0.6226,0.7352,-0.2682>,
  <0.5444,-0.7601,0.3547>,
  <0.4211,-0.8824,0.2098>,
  <0.2610,-0.9335,0.2460>,
  <0.1635,-0.9865,0.0045>,
  <0.3401,-0.9398,0.0343>,
  <0.2307,-0.9553,-0.1849>,
  <0.3529,-0.9347,-0.0424>,
  <-0.6680,0.6877,-0.2844>,
  <-0.5599,0.7125,-0.4230>,
  <-0.5718,0.7556,-0.3197>,
  <-0.5555,0.7174,-0.4204>,
  <-0.4960,0.8036,-0.3290>,
  <0.3789,-0.9154,-0.1360>,
  <0.2447,-0.9430,-0.2256>,
  <0.4246,-0.8331,-0.3543>,
  <0.4814,-0.8453,-0.2318>,
  <0.5676,-0.7516,-0.3361>,
  <0.5283,-0.8168,-0.2320>,
  <-0.5573,0.7095,-0.4313>,
  <-0.4495,0.8280,-0.3354>,
  <-0.3905,0.8012,-0.4534>,
  <-0.1687,0.9263,-0.3369>,
  <-0.3243,0.9165,-0.2341>,
  <-0.0864,0.9786,-0.1869>,
  <-0.2674,0.9627,-0.0422>,
  <-0.1143,0.9893,-0.0907>,
  <-0.2751,0.9613,-0.0162>,
  <0.5834,-0.7789,-0.2302>,
  <0.5688,-0.7508,-0.3358>,
  <0.6557,-0.7255,-0.2088>,
  <0.6341,-0.7494,-0.1905>,
  <0.6646,-0.7125,-0.2251>,
  <0.6639,-0.7146,-0.2204>,
  <-0.0453,0.9924,-0.1144>,
  <-0.3506,0.9207,0.1712>,
  <-0.1590,0.9734,0.1648>,
  <-0.4944,0.8192,0.2906>,
  <-0.5901,0.7620,0.2668>,
  <-0.7915,0.5863,0.1725>,
  <-0.6622,0.7030,0.2592>,
  <0.6490,-0.7395,-0.1787>,
  <0.6911,-0.7105,-0.1326>,
  <0.6810,-0.7204,-0.1313>,
  <0.7023,-0.6984,-0.1381>,
  <0.7015,-0.6992,-0.1381>,
  <-0.9519,0.2774,-0.1303>,
  <-0.9067,0.4111,0.0937>,
  <0.6847,-0.7179,-0.1256>,
  <0.7073,-0.7011,-0.0902>,
  <0.7011,-0.7072,-0.0918>,
  <0.7143,-0.6940,-0.0899>,
  <0.7143,-0.6939,-0.0909>,
  <-0.9339,0.3530,0.0565>,
  <-0.9574,0.2496,-0.1454>,
  <-0.9636,0.2114,-0.1638>,
  <-0.9630,0.2692,-0.0109>,
  <0.7023,-0.7064,-0.0886>,
  <0.7164,-0.6945,-0.0663>,
  <0.7112,-0.6995,-0.0697>,
  <0.7186,-0.6924,-0.0650>,
  <0.7189,-0.6920,-0.0656>,
  <-0.9703,0.2006,-0.1351>,
  <-0.9752,0.2169,-0.0437>,
  <0.7119,-0.6991,-0.0671>,
  <0.7195,-0.6919,-0.0590>,
  <0.7231,-0.6887,-0.0534>,
  <-0.9757,0.1911,-0.1076>,
  <-0.9801,0.1917,-0.0508>,
  <0.7201,-0.6915,-0.0566>,
  <0.7231,-0.6887,-0.0531>,
  <0.7307,-0.6809,-0.0493>,
  <0.7297,-0.6815,-0.0556>,
  <-0.9791,0.1782,-0.0982>,
  <-0.9832,0.1749,-0.0529>,
  <0.7307,-0.6809,-0.0493>,
  <0.7309,-0.6804,-0.0536>,
  <0.7310,-0.6807,-0.0482>,
  <0.7428,-0.6677,-0.0496>,
  <0.7432,-0.6666,-0.0569>,
  <-0.9849,0.1646,-0.0542>,
  <-0.9826,0.1685,-0.0780>,
  <-0.9805,0.1707,-0.0969>,
  <-0.9853,0.1630,-0.0512>,
  <0.7462,-0.6634,-0.0555>,
  <0.7443,-0.6661,-0.0484>,
  <0.7591,-0.6489,-0.0525>,
  <0.7603,-0.6467,-0.0611>,
  <-0.9808,0.1702,-0.0955>,
  <-0.9829,0.1680,-0.0752>,
  <-0.9874,0.1531,-0.0398>,
  <0.7670,-0.6387,-0.0612>,
  <0.7637,-0.6435,-0.0521>,
  <0.7788,-0.6246,-0.0571>,
  <0.7804,-0.6217,-0.0670>,
  <-0.9860,0.1607,-0.0452>,
  <-0.9894,0.1428,-0.0257>,
  <0.7939,-0.6040,-0.0699>,
  <0.7896,-0.6108,-0.0585>,
  <0.8010,-0.5954,-0.0625>,
  <0.8025,-0.5920,-0.0738>,
  <-0.9893,0.1438,-0.0237>,
  <-0.9914,0.1302,-0.0142>,
  <0.8253,-0.5595,-0.0765>,
  <0.8220,-0.5655,-0.0674>,
  <0.8259,-0.5580,-0.0811>,
  <0.8244,-0.5619,-0.0682>,
  <-0.9922,0.1236,-0.0138>,
  <-0.9931,0.1169,-0.0082>,
  <0.8269,-0.5564,-0.0813>,
  <0.8508,-0.5177,-0.0900>,
  <0.8495,-0.5222,-0.0752>,
  <-0.9942,0.1068,-0.0119>,
  <-0.9944,0.1058,-0.0074>,
  <0.8664,-0.4902,-0.0947>,
  <0.8610,-0.5026,-0.0778>,
  <0.8741,-0.4789,-0.0820>,
  <0.8748,-0.4745,-0.0982>,
  <-0.9952,0.0963,-0.0143>,
  <-0.9950,0.0990,-0.0101>,
  <0.8976,-0.4318,-0.0886>,
  <0.8981,-0.4268,-0.1066>,
  <-0.9955,0.0924,-0.0187>,
  <-0.9951,0.0972,-0.0151>,
  <0.9124,-0.3937,-0.1116>,
  <0.9068,-0.4116,-0.0911>,
  <0.9197,-0.3809,-0.0953>,
  <0.9194,-0.3762,-0.1146>,
  <-0.9947,0.1004,-0.0212>,
  <-0.9948,0.0999,-0.0216>,
  <-0.9952,0.0945,-0.0241>,
  <-0.9947,0.1005,-0.0213>,
  <0.9396,-0.3269,-0.1018>,
  <0.9388,-0.3217,-0.1227>,
  <-0.9950,0.0962,-0.0254>,
  <-0.9944,0.1017,-0.0300>,
  <-0.9937,0.1083,-0.0283>,
  <0.9565,-0.2711,-0.1077>,
  <0.9553,-0.2656,-0.1301>,
  <-0.9928,0.1139,-0.0363>,
  <-0.9920,0.1210,-0.0359>,
  <0.9650,-0.2251,-0.1349>,
  <0.9593,-0.2606,-0.1088>,
  <0.9707,-0.2118,-0.1137>,
  <0.9687,-0.2070,-0.1372>,
  <-0.9905,0.1307,-0.0428>,
  <-0.9894,0.1381,-0.0439>,
  <0.9813,-0.1508,-0.1193>,
  <0.9788,-0.1458,-0.1441>,
  <-0.9872,0.1518,-0.0494>,
  <-0.9858,0.1594,-0.0522>,
  <0.9883,-0.0885,-0.1245>,
  <0.9851,-0.0834,-0.1504>,
  <-0.9826,0.1769,-0.0562>,
  <-0.9809,0.1846,-0.0606>,
  <0.9913,-0.0251,-0.1293>,
  <0.9875,-0.0201,-0.1563>,
  <-0.9766,0.2058,-0.0631>,
  <-0.9745,0.2136,-0.0691>,
  <0.9902,0.0391,-0.1337>,
  <0.9859,0.0441,-0.1617>,
  <-0.9701,0.2311,-0.0738>,
  <-0.9699,0.2334,-0.0690>,
  <-0.9687,0.2383,-0.0700>,
  <-0.9661,0.2463,-0.0778>,
  <0.9850,0.1038,-0.1378>,
  <0.9800,0.1087,-0.1666>,
  <-0.9584,0.2747,-0.0770>,
  <-0.9553,0.2827,-0.0866>,
  <0.9754,0.1688,-0.1415>,
  <0.9699,0.1734,-0.1711>,
  <-0.9456,0.3144,-0.0840>,
  <-0.9418,0.3224,-0.0953>,
  <0.9568,0.2370,-0.1687>,
  <0.9553,0.2381,-0.1752>,
  <0.9580,0.2275,-0.1745>,
  <0.9615,0.2335,-0.1448>,
  <-0.9285,0.3570,-0.1024>,
  <-0.9282,0.3597,-0.0950>,
  <-0.9296,0.3571,-0.0909>,
  <-0.9251,0.3652,-0.1040>,
  <0.9533,0.2641,-0.1463>,
  <0.9429,0.2986,-0.1479>,
  <0.9358,0.3036,-0.1790>,
  <-0.9281,0.3610,-0.0915>,
  <-0.9097,0.4036,-0.0980>,
  <-0.9043,0.4117,-0.1128>,
  <0.9193,0.3636,-0.1508>,
  <0.9117,0.3682,-0.1824>,
  <-0.8855,0.4526,-0.1048>,
  <-0.8794,0.4604,-0.1214>,
  <0.8889,0.4286,-0.1620>,
  <0.8826,0.4321,-0.1854>,
  <0.8921,0.4124,-0.1845>,
  <0.8910,0.4274,-0.1532>,
  <-0.8785,0.4619,-0.1216>,
  <-0.8780,0.4666,-0.1067>,
  <-0.8560,0.5047,-0.1117>,
  <-0.8486,0.5127,-0.1301>,
  <0.8878,0.4339,-0.1534>,
  <0.8568,0.4917,-0.1555>,
  <0.8476,0.4961,-0.1881>,
  <-0.8235,0.5508,-0.1361>,
  <-0.8230,0.5556,-0.1180>,
  <-0.8208,0.5588,-0.1183>,
  <-0.8121,0.5669,-0.1385>,
  <0.8241,0.5442,-0.1571>,
  <0.8068,0.5592,-0.1904>,
  <0.8279,0.5280,-0.1893>,
  <0.8172,0.5545,-0.1574>,
  <-0.7779,0.6158,-0.1250>,
  <-0.7682,0.6232,-0.1468>,
  <0.7634,0.6199,-0.1817>,
  <0.7595,0.6213,-0.1925>,
  <0.7645,0.6153,-0.1923>,
  <0.7706,0.6171,-0.1592>,
  <-0.7652,0.6267,-0.1473>,
  <-0.7647,0.6318,-0.1267>,
  <-0.7265,0.6745,-0.1314>,
  <-0.7149,0.6818,-0.1549>,
  <0.7614,0.6284,-0.1595>,
  <0.7162,0.6792,-0.1607>,
  <0.7040,0.6831,-0.1942>,
  <-0.7047,0.6920,-0.1563>,
  <-0.7043,0.6972,-0.1337>,
  <-0.6644,0.7346,-0.1375>,
  <-0.6508,0.7416,-0.1628>,
  <0.6404,0.7438,-0.1914>,
  <0.6384,0.7444,-0.1957>,
  <0.6408,0.7424,-0.1957>,
  <0.6996,0.6961,-0.1611>,
  <0.6524,0.7403,-0.1621>,
  <0.7022,0.6849,-0.1943>,
  <-0.6430,0.7482,-0.1637>,
  <-0.6427,0.7534,-0.1394>,
  <-0.5886,0.7956,-0.1434>,
  <-0.5805,0.7964,-0.1697>,
  <-0.5805,0.7990,-0.1570>,
  <-0.5717,0.8026,-0.1705>,
  <0.5775,0.7999,-0.1631>,
  <0.5590,0.8054,-0.1970>,
  <0.5802,0.7904,-0.1967>,
  <0.5766,0.8006,-0.1631>,
  <0.6384,0.7524,-0.1623>,
  <-0.5803,0.8016,-0.1440>,
  <-0.5175,0.8376,-0.1748>,
  <-0.5175,0.8428,-0.1478>,
  <-0.4919,0.8578,-0.1492>,
  <-0.4706,0.8642,-0.1780>,
  <0.5176,0.8398,-0.1637>,
  <0.4609,0.8651,-0.1977>,
  <0.5198,0.8312,-0.1974>,
  <0.4812,0.8612,-0.1640>,
  <-0.4546,0.8725,-0.1790>,
  <-0.4545,0.8778,-0.1510>,
  <-0.3918,0.9071,-0.1537>,
  <-0.3916,0.9018,-0.1826>,
  <-0.3607,0.9197,-0.1548>,
  <-0.3308,0.9253,-0.1854>,
  <0.3390,0.9230,-0.1823>,
  <0.3233,0.9253,-0.1980>,
  <0.3398,0.9194,-0.1980>,
  <0.3979,0.9026,-0.1644>,
  <0.3537,0.9208,-0.1645>,
  <0.3998,0.8950,-0.1981>,
  <0.4576,0.8739,-0.1641>,
  <0.4594,0.8659,-0.1977>,
  <-0.3291,0.9259,-0.1855>,
  <-0.3292,0.9313,-0.1559>,
  <-0.2669,0.9507,-0.1578>,
  <-0.2665,0.9453,-0.1881>,
  <-0.2050,0.9657,-0.1593>,
  <-0.2045,0.9602,-0.1902>,
  <-0.1436,0.9765,-0.1605>,
  <-0.1428,0.9710,-0.1920>,
  <-0.1089,0.9809,-0.1612>,
  <-0.0816,0.9777,-0.1934>,
  <-0.0823,0.9820,-0.1702>,
  <-0.0207,0.9807,-0.1947>,
  <-0.0211,0.9834,-0.1804>,
  <0.0399,0.9799,-0.1957>,
  <0.0394,0.9830,-0.1795>,
  <0.1003,0.9754,-0.1965>,
  <0.0992,0.9809,-0.1675>,
  <0.1591,0.9735,-0.1641>,
  <0.1090,0.9805,-0.1638>,
  <0.1605,0.9671,-0.1972>,
  <0.2190,0.9618,-0.1644>,
  <0.2204,0.9552,-0.1976>,
  <0.2787,0.9462,-0.1645>,
  <0.2802,0.9393,-0.1979>,
  <0.3381,0.9266,-0.1645>,
  <-0.0824,0.9834,-0.1616>,
  <-0.0215,0.9865,-0.1624>,
  <0.0389,0.9858,-0.1631>,
  <0.0991,0.9815,-0.1637>,
  <-0.2863,-0.9348,-0.2103>,
  <-0.2879,-0.9296,-0.2301>,
  <-0.3116,-0.9265,-0.2108>,
  <-0.2673,-0.9323,-0.2436>,
  <-0.2290,-0.9426,-0.2428>,
  <-0.2265,-0.9513,-0.2093>,
  <-0.1664,-0.9638,-0.2081>,
  <-0.1689,-0.9556,-0.2414>,
  <-0.1061,-0.9726,-0.2067>,
  <-0.1085,-0.9647,-0.2398>,
  <-0.0456,-0.9777,-0.2051>,
  <-0.0479,-0.9701,-0.2380>,
  <0.0152,-0.9790,-0.2033>,
  <0.0130,-0.9717,-0.2359>,
  <0.0763,-0.9766,-0.2013>,
  <0.0742,-0.9695,-0.2335>,
  <0.1377,-0.9703,-0.1990>,
  <0.1358,-0.9635,-0.2308>,
  <0.1994,-0.9600,-0.1965>,
  <0.1978,-0.9534,-0.2277>,
  <0.2617,-0.9456,-0.1935>,
  <0.2602,-0.9392,-0.2240>,
  <0.3190,-0.9285,-0.1903>,
  <0.2729,-0.9358,-0.2233>,
  <-0.4063,-0.8888,-0.2120>,
  <-0.4094,-0.8786,-0.2458>,
  <-0.4244,-0.8714,-0.2460>,
  <-0.4528,-0.8660,-0.2125>,
  <-0.3463,-0.9140,-0.2112>,
  <-0.3494,-0.9044,-0.2451>,
  <-0.2891,-0.9257,-0.2440>,
  <0.3229,-0.9205,-0.2200>,
  <0.3244,-0.9266,-0.1900>,
  <0.3871,-0.9030,-0.1862>,
  <0.3858,-0.8971,-0.2154>,
  <0.4498,-0.8714,-0.1959>,
  <0.4346,-0.8755,-0.2113>,
  <0.4503,-0.8742,-0.1816>,
  <0.4635,-0.8675,-0.1806>,
  <-0.5267,-0.8230,-0.2130>,
  <-0.5301,-0.8113,-0.2468>,
  <-0.5316,-0.8103,-0.2468>,
  <-0.5529,-0.8055,-0.2131>,
  <-0.4662,-0.8588,-0.2126>,
  <-0.4698,-0.8476,-0.2465>,
  <0.4491,-0.8684,-0.2099>,
  <0.5135,-0.8398,-0.1764>,
  <0.5124,-0.8342,-0.2037>,
  <0.5665,-0.8061,-0.1712>,
  <0.5439,-0.8149,-0.2002>,
  <-0.5873,-0.7808,-0.2132>,
  <-0.5912,-0.7678,-0.2469>,
  <-0.6142,-0.7496,-0.2469>,
  <-0.6329,-0.7443,-0.2132>,
  <0.5757,-0.7937,-0.1964>,
  <0.5767,-0.7990,-0.1702>,
  <0.6392,-0.7491,-0.1739>,
  <0.6287,-0.7543,-0.1891>,
  <0.6395,-0.7513,-0.1629>,
  <0.6470,-0.7451,-0.1620>,
  <-0.6483,-0.7309,-0.2131>,
  <-0.6527,-0.7164,-0.2467>,
  <-0.6826,-0.6880,-0.2464>,
  <-0.6991,-0.6826,-0.2128>,
  <0.6387,-0.7463,-0.1877>,
  <0.7011,-0.6921,-0.1714>,
  <0.6970,-0.6946,-0.1780>,
  <0.7016,-0.6957,-0.1543>,
  <0.7016,-0.6957,-0.1543>,
  <0.7121,-0.6853,-0.1526>,
  <-0.7099,-0.6714,-0.2127>,
  <-0.7147,-0.6548,-0.2460>,
  <-0.7404,-0.6257,-0.2455>,
  <-0.7549,-0.6206,-0.2121>,
  <0.7009,-0.6909,-0.1773>,
  <0.7622,-0.6296,-0.1503>,
  <0.7530,-0.6365,-0.1669>,
  <0.7624,-0.6309,-0.1439>,
  <0.7661,-0.6266,-0.1431>,
  <-0.7725,-0.5987,-0.2118>,
  <-0.7774,-0.5795,-0.2445>,
  <-0.7898,-0.5627,-0.2441>,
  <-0.8026,-0.5579,-0.2111>,
  <0.7617,-0.6266,-0.1649>,
  <0.7994,-0.5803,-0.1556>,
  <0.8106,-0.5701,-0.1336>,
  <-0.8357,-0.5075,-0.2099>,
  <-0.8383,-0.4964,-0.2256>,
  <-0.8438,-0.4941,-0.2096>,
  <-0.8319,-0.4992,-0.2423>,
  <0.8205,-0.5518,-0.1498>,
  <0.8211,-0.5556,-0.1311>,
  <0.8477,-0.5158,-0.1240>,
  <0.8382,-0.5259,-0.1442>,
  <-0.8413,-0.4834,-0.2418>,
  <-0.8675,-0.4356,-0.2402>,
  <-0.8784,-0.4304,-0.2079>,
  <0.8764,-0.4664,-0.1196>,
  <0.8766,-0.4673,-0.1150>,
  <0.8706,-0.4737,-0.1327>,
  <0.8788,-0.4633,-0.1142>,
  <-0.9004,-0.3832,-0.2063>,
  <-0.9032,-0.3679,-0.2211>,
  <-0.9078,-0.3656,-0.2056>,
  <-0.8978,-0.3708,-0.2375>,
  <0.8760,-0.4643,-0.1305>,
  <0.8971,-0.4248,-0.1212>,
  <0.9041,-0.4144,-0.1045>,
  <-0.9067,-0.3492,-0.2365>,
  <-0.9226,-0.3062,-0.2344>,
  <-0.9316,-0.3012,-0.2032>,
  <0.9252,-0.3676,-0.0947>,
  <0.9192,-0.3782,-0.1096>,
  <-0.9509,-0.2359,-0.2002>,
  <-0.9425,-0.2414,-0.2309>,
  <0.9264,-0.3615,-0.1053>,
  <0.9270,-0.3632,-0.0937>,
  <0.9420,-0.3247,-0.0850>,
  <0.9371,-0.3350,-0.0981>,
  <-0.9656,-0.1702,-0.1968>,
  <-0.9579,-0.1761,-0.2268>,
  <0.9557,-0.2847,-0.0753>,
  <0.9515,-0.2951,-0.0867>,
  <-0.9666,-0.1647,-0.1965>,
  <-0.9715,-0.1085,-0.2107>,
  <-0.9755,-0.1055,-0.1930>,
  <-0.9687,-0.1108,-0.2221>,
  <0.9665,-0.2480,-0.0657>,
  <0.9631,-0.2583,-0.0752>,
  <-0.9751,-0.0459,-0.2169>,
  <-0.9751,-0.0459,-0.2169>,
  <-0.9812,-0.0410,-0.1888>,
  <0.9685,-0.2392,-0.0688>,
  <0.9692,-0.2381,-0.0629>,
  <0.9750,-0.2151,-0.0562>,
  <0.9722,-0.2253,-0.0639>,
  <-0.9826,0.0231,-0.1841>,
  <-0.9773,0.0182,-0.2113>,
  <0.9815,-0.1858,-0.0468>,
  <0.9792,-0.1959,-0.0528>,
  <-0.9771,0.0396,-0.2092>,
  <-0.9762,0.0823,-0.2006>,
  <-0.9801,0.0864,-0.1789>,
  <-0.9754,0.0813,-0.2051>,
  <0.9864,-0.1602,-0.0376>,
  <0.9845,-0.1702,-0.0418>,
  <-0.9727,0.1476,-0.1789>,
  <-0.9736,0.1488,-0.1730>,
  <-0.9696,0.1429,-0.1984>,
  <0.9900,-0.1385,-0.0285>,
  <0.9885,-0.1483,-0.0310>,
  <-0.9714,0.1645,-0.1714>,
  <-0.9636,0.2089,-0.1669>,
  <-0.9603,0.2029,-0.1912>,
  <0.9925,-0.1208,-0.0196>,
  <0.9913,-0.1304,-0.0203>,
  <-0.9503,0.2668,-0.1605>,
  <-0.9477,0.2613,-0.1834>,
  <0.9942,-0.1073,-0.0109>,
  <0.9931,-0.1167,-0.0099>,
  <-0.9339,0.3231,-0.1533>,
  <-0.9318,0.3180,-0.1748>,
  <0.9938,-0.1107,-0.0035>,
  <0.9948,-0.1018,-0.0059>,
  <0.9952,-0.0981,-0.0024>,
  <0.9942,-0.1073,0.0003>,
  <-0.9258,0.3368,-0.1716>,
  <-0.9186,0.3670,-0.1469>,
  <-0.9147,0.3771,-0.1456>,
  <-0.9136,0.3712,-0.1662>,
  <0.9956,-0.0933,0.0062>,
  <0.9947,-0.1023,0.0104>,
  <-0.8939,0.4265,-0.1381>,
  <-0.8931,0.4214,-0.1571>,
  <0.9955,-0.0935,0.0148>,
  <0.9945,-0.1023,0.0203>,
  <-0.8792,0.4520,-0.1505>,
  <-0.8722,0.4716,-0.1300>,
  <-0.8708,0.4742,-0.1296>,
  <-0.8710,0.4686,-0.1476>,
  <0.9947,-0.0998,0.0237>,
  <0.9937,-0.1078,0.0299>,
  <-0.8478,0.5160,-0.1220>,
  <-0.8481,0.5115,-0.1382>,
  <0.9930,-0.1138,0.0326>,
  <0.9921,-0.1196,0.0385>,
  <-0.8389,0.5275,-0.1338>,
  <-0.8327,0.5414,-0.1161>,
  <-0.8242,0.5547,-0.1140>,
  <-0.8250,0.5501,-0.1293>,
  <0.9897,-0.1376,0.0394>,
  <0.9895,-0.1377,0.0443>,
  <-0.8049,0.5810,-0.1205>,
  <-0.8012,0.5883,-0.1094>,
  <-0.8010,0.5893,-0.1059>,
  <-0.8020,0.5851,-0.1199>,
  <0.9848,-0.1695,0.0368>,
  <0.9862,-0.1598,0.0437>,
  <-0.7996,0.5913,-0.1052>,
  <-0.7802,0.6174,-0.0999>,
  <-0.7807,0.6147,-0.1123>,
  <0.9801,-0.1980,0.0120>,
  <0.9830,-0.1807,0.0337>,
  <-0.7768,0.6200,-0.1099>,
  <-0.7726,0.6276,-0.0962>,
  <-0.7615,0.6411,-0.0950>,
  <-0.7616,0.6392,-0.1068>,
  <0.9819,-0.1875,0.0246>,
  <0.9791,-0.2028,-0.0162>,
  <0.9781,-0.2061,-0.0279>,
  <0.9805,-0.1952,0.0222>,
  <-0.7541,0.6487,-0.1024>,
  <-0.7515,0.6536,-0.0904>,
  <-0.7456,0.6600,-0.0923>,
  <-0.7445,0.6595,-0.1035>,
  <0.9789,-0.1999,-0.0412>,
  <0.9779,-0.2076,0.0253>,
  <-0.7361,0.6696,-0.0991>,
  <-0.7357,0.6715,-0.0886>,
  <-0.7326,0.6743,-0.0930>,
  <-0.7297,0.6758,-0.1039>,
  <0.9791,-0.2023,-0.0214>,
  <0.9719,-0.2302,0.0483>,
  <-0.7218,0.6847,-0.1012>,
  <-0.7242,0.6833,-0.0924>,
  <-0.7222,0.6845,-0.0992>,
  <-0.7164,0.6891,-0.1097>,
  <0.9737,-0.2276,0.0143>,
  <0.9559,-0.2788,0.0921>,
  <-0.7092,0.6963,-0.1105>,
  <-0.7153,0.6910,-0.1045>,
  <-0.7128,0.6920,-0.1139>,
  <-0.7026,0.7008,-0.1234>,
  <0.9305,-0.3393,0.1381>,
  <0.9513,-0.2978,0.0795>,
  <0.9458,-0.3110,0.0935>,
  <0.9111,-0.3791,0.1617>,
  <-0.6953,0.7069,-0.1295>,
  <-0.7054,0.6969,-0.1293>,
  <-0.7007,0.6992,-0.1421>,
  <-0.6844,0.7139,-0.1484>,
  <0.9480,-0.3061,0.0875>,
  <0.8516,-0.4802,0.2101>,
  <0.7922,-0.5608,0.2407>,
  <-0.6749,0.7201,-0.1610>,
  <-0.6875,0.7050,-0.1742>,
  <-0.6772,0.7104,-0.1917>,
  <-0.6537,0.7333,-0.1871>,
  <0.7121,-0.6539,0.2557>,
  <0.6454,-0.7056,0.2927>,
  <0.5765,-0.7671,0.2814>,
  <0.5819,-0.7829,0.2202>,
  <-0.6398,0.7410,-0.2040>,
  <-0.6484,0.7211,-0.2441>,
  <-0.6226,0.7352,-0.2682>,
  <-0.5965,0.7683,-0.2323>,
  <0.5309,-0.8263,0.1881>,
  <0.4211,-0.8824,0.2098>,
  <0.3401,-0.9398,0.0343>,
  <0.4565,-0.8879,0.0570>,
  <0.3529,-0.9347,-0.0424>,
  <0.4542,-0.8909,0.0038>,
  <-0.5805,0.7771,-0.2430>,
  <-0.5718,0.7556,-0.3197>,
  <-0.4960,0.8036,-0.3290>,
  <-0.4980,0.8337,-0.2387>,
  <-0.4939,0.8340,-0.2459>,
  <-0.4947,0.8365,-0.2359>,
  <0.4679,-0.8811,-0.0685>,
  <0.3789,-0.9154,-0.1360>,
  <0.4814,-0.8453,-0.2318>,
  <0.5240,-0.8393,-0.1446>,
  <0.5283,-0.8168,-0.2320>,
  <0.5352,-0.8315,-0.1489>,
  <-0.4495,0.8280,-0.3354>,
  <-0.4300,0.8885,-0.1602>,
  <-0.3243,0.9165,-0.2341>,
  <-0.2674,0.9627,-0.0422>,
  <-0.4057,0.9137,-0.0226>,
  <-0.2751,0.9613,-0.0162>,
  <-0.4121,0.9111,-0.0002>,
  <0.5929,-0.7895,-0.1586>,
  <0.5834,-0.7789,-0.2302>,
  <0.6341,-0.7494,-0.1905>,
  <0.6166,-0.7729,-0.1499>,
  <-0.4794,0.8679,0.1297>,
  <-0.3506,0.9207,0.1712>,
  <-0.6415,0.7315,0.2309>,
  <-0.6361,0.7426,0.2096>,
  <-0.5901,0.7620,0.2668>,
  <-0.6622,0.7030,0.2592>,
  <0.6435,-0.7533,-0.1360>,
  <0.6490,-0.7395,-0.1787>,
  <0.6810,-0.7204,-0.1313>,
  <0.6639,-0.7384,-0.1182>,
  <-0.6629,0.7168,0.2161>,
  <-0.8485,0.5007,0.1713>,
  <-0.9067,0.4111,0.0937>,
  <0.6752,-0.7300,-0.1060>,
  <0.6847,-0.7179,-0.1256>,
  <0.7011,-0.7072,-0.0918>,
  <0.6894,-0.7187,-0.0901>,
  <-0.9128,0.3898,0.1220>,
  <-0.9339,0.3530,0.0565>,
  <-0.9630,0.2692,-0.0109>,
  <-0.9384,0.3343,0.0876>,
  <0.6943,-0.7150,-0.0820>,
  <0.7023,-0.7064,-0.0886>,
  <0.7112,-0.6995,-0.0697>,
  <0.7046,-0.7059,-0.0725>,
  <-0.9752,0.2169,-0.0437>,
  <-0.9673,0.2509,0.0362>,
  <0.7072,-0.7038,-0.0671>,
  <0.7119,-0.6991,-0.0671>,
  <0.7195,-0.6919,-0.0590>,
  <0.7165,-0.6946,-0.0640>,
  <-0.9801,0.1917,-0.0508>,
  <-0.9784,0.2065,0.0091>,
  <0.7186,-0.6928,-0.0602>,
  <0.7201,-0.6915,-0.0566>,
  <0.7297,-0.6815,-0.0556>,
  <0.7291,-0.6816,-0.0621>,
  <-0.9832,0.1749,-0.0529>,
  <-0.9837,0.1799,-0.0052>,
  <0.7319,-0.6788,-0.0595>,
  <0.7309,-0.6804,-0.0536>,
  <0.7432,-0.6666,-0.0569>,
  <0.7441,-0.6649,-0.0648>,
  <-0.9859,0.1671,-0.0111>,
  <-0.9849,0.1646,-0.0542>,
  <-0.9853,0.1630,-0.0512>,
  <-0.9867,0.1619,-0.0102>,
  <0.7491,-0.6594,-0.0637>,
  <0.7462,-0.6634,-0.0555>,
  <0.7603,-0.6467,-0.0611>,
  <0.7620,-0.6438,-0.0704>,
  <-0.9874,0.1531,-0.0398>,
  <-0.9890,0.1478,-0.0080>,
  <0.7713,-0.6324,-0.0716>,
  <0.7670,-0.6387,-0.0612>,
  <0.7804,-0.6217,-0.0670>,
  <0.7824,-0.6180,-0.0777>,
  <-0.9894,0.1428,-0.0257>,
  <-0.9907,0.1357,-0.0041>,
  <0.7991,-0.5954,-0.0829>,
  <0.7939,-0.6040,-0.0699>,
  <0.8025,-0.5920,-0.0738>,
  <0.8045,-0.5878,-0.0859>,
  <-0.9914,0.1302,-0.0142>,
  <-0.9922,0.1244,-0.0007>,
  <0.8259,-0.5580,-0.0811>,
  <0.8280,-0.5525,-0.0954>,
  <-0.9931,0.1169,-0.0082>,
  <-0.9934,0.1145,0.0002>,
  <0.8329,-0.5450,-0.0967>,
  <0.8269,-0.5564,-0.0813>,
  <0.8508,-0.5177,-0.0900>,
  <0.8524,-0.5122,-0.1056>,
  <-0.9944,0.1058,-0.0074>,
  <-0.9943,0.1069,-0.0017>,
  <0.8727,-0.4748,-0.1135>,
  <0.8664,-0.4902,-0.0947>,
  <0.8748,-0.4745,-0.0982>,
  <0.8756,-0.4691,-0.1150>,
  <-0.9950,0.0990,-0.0101>,
  <-0.9947,0.1029,-0.0061>,
  <0.8981,-0.4268,-0.1066>,
  <0.8985,-0.4206,-0.1254>,
  <-0.9951,0.0972,-0.0151>,
  <-0.9946,0.1030,-0.0124>,
  <0.9188,-0.3712,-0.1343>,
  <0.9124,-0.3937,-0.1116>,
  <0.9194,-0.3762,-0.1146>,
  <0.9190,-0.3706,-0.1345>,
  <-0.9941,0.1066,-0.0184>,
  <-0.9947,0.1004,-0.0212>,
  <-0.9947,0.1005,-0.0213>,
  <-0.9940,0.1075,-0.0199>,
  <0.9388,-0.3217,-0.1227>,
  <0.9379,-0.3156,-0.1443>,
  <-0.9937,0.1083,-0.0283>,
  <-0.9928,0.1162,-0.0282>,
  <0.9553,-0.2656,-0.1301>,
  <0.9537,-0.2590,-0.1531>,
  <-0.9920,0.1210,-0.0359>,
  <-0.9909,0.1294,-0.0372>,
  <0.9676,-0.2043,-0.1482>,
  <0.9650,-0.2251,-0.1349>,
  <0.9663,-0.2007,-0.1613>,
  <0.9687,-0.2070,-0.1372>,
  <-0.9894,0.1381,-0.0439>,
  <-0.9880,0.1469,-0.0467>,
  <0.9711,-0.1723,-0.1650>,
  <0.9756,-0.1399,-0.1693>,
  <0.9788,-0.1458,-0.1441>,
  <-0.9858,0.1594,-0.0522>,
  <-0.9841,0.1685,-0.0565>,
  <0.9851,-0.0834,-0.1504>,
  <0.9812,-0.0775,-0.1768>,
  <-0.9809,0.1846,-0.0606>,
  <-0.9788,0.1939,-0.0666>,
  <0.9875,-0.0201,-0.1563>,
  <0.9829,-0.0141,-0.1837>,
  <-0.9745,0.2136,-0.0691>,
  <-0.9718,0.2230,-0.0767>,
  <0.9859,0.0441,-0.1617>,
  <0.9805,0.0499,-0.1900>,
  <-0.9700,0.2297,-0.0789>,
  <-0.9701,0.2311,-0.0738>,
  <-0.9661,0.2463,-0.0778>,
  <-0.9628,0.2559,-0.0871>,
  <0.9800,0.1087,-0.1666>,
  <0.9740,0.1143,-0.1958>,
  <-0.9553,0.2827,-0.0866>,
  <-0.9513,0.2924,-0.0976>,
  <0.9636,0.1785,-0.1989>,
  <0.9631,0.1789,-0.2010>,
  <0.9642,0.1734,-0.2006>,
  <0.9699,0.1734,-0.1711>,
  <-0.9418,0.3224,-0.0953>,
  <-0.9371,0.3320,-0.1080>,
  <0.9580,0.2275,-0.1745>,
  <0.9553,0.2381,-0.1752>,
  <0.9475,0.2444,-0.2060>,
  <-0.9286,0.3534,-0.1133>,
  <-0.9285,0.3570,-0.1024>,
  <-0.9251,0.3652,-0.1040>,
  <-0.9194,0.3750,-0.1185>,
  <0.9358,0.3036,-0.1790>,
  <0.9274,0.3094,-0.2104>,
  <-0.9043,0.4117,-0.1128>,
  <-0.8977,0.4213,-0.1290>,
  <0.9117,0.3682,-0.1824>,
  <0.9026,0.3734,-0.2142>,
  <-0.8787,0.4574,-0.1367>,
  <-0.8786,0.4614,-0.1233>,
  <-0.8794,0.4604,-0.1214>,
  <-0.8715,0.4702,-0.1393>,
  <0.8921,0.4124,-0.1845>,
  <0.8722,0.4379,-0.2178>,
  <0.8971,0.3861,-0.2149>,
  <0.8826,0.4321,-0.1854>,
  <-0.8785,0.4619,-0.1216>,
  <-0.8486,0.5127,-0.1301>,
  <-0.8396,0.5221,-0.1497>,
  <0.8476,0.4961,-0.1881>,
  <0.8367,0.5011,-0.2208>,
  <-0.8236,0.5458,-0.1543>,
  <-0.8235,0.5508,-0.1361>,
  <-0.8121,0.5669,-0.1385>,
  <-0.8014,0.5764,-0.1599>,
  <0.8279,0.5280,-0.1893>,
  <0.7945,0.5646,-0.2237>,
  <0.8320,0.5087,-0.2212>,
  <0.8068,0.5592,-0.1904>,
  <-0.7653,0.6214,-0.1680>,
  <-0.7653,0.6254,-0.1523>,
  <-0.7682,0.6232,-0.1468>,
  <-0.7557,0.6325,-0.1699>,
  <0.7645,0.6153,-0.1923>,
  <0.7455,0.6270,-0.2260>,
  <0.7687,0.5988,-0.2250>,
  <0.7595,0.6213,-0.1925>,
  <-0.7652,0.6267,-0.1473>,
  <-0.7149,0.6818,-0.1549>,
  <-0.7048,0.6864,-0.1790>,
  <-0.7049,0.6880,-0.1726>,
  <-0.7006,0.6905,-0.1796>,
  <0.7026,0.6836,-0.1976>,
  <0.6882,0.6887,-0.2280>,
  <0.7060,0.6707,-0.2274>,
  <0.7040,0.6831,-0.1942>,
  <-0.7047,0.6920,-0.1563>,
  <-0.6508,0.7416,-0.1628>,
  <-0.6430,0.7425,-0.1880>,
  <-0.6431,0.7455,-0.1751>,
  <-0.6335,0.7502,-0.1892>,
  <0.6408,0.7424,-0.1957>,
  <0.6203,0.7500,-0.2297>,
  <0.6443,0.7296,-0.2291>,
  <0.6384,0.7444,-0.1957>,
  <0.7022,0.6849,-0.1943>,
  <-0.6430,0.7482,-0.1637>,
  <-0.5803,0.7906,-0.1956>,
  <-0.5805,0.7964,-0.1697>,
  <-0.5717,0.8026,-0.1705>,
  <-0.5503,0.8110,-0.1987>,
  <0.5802,0.7904,-0.1967>,
  <0.5382,0.8105,-0.2309>,
  <0.5832,0.7790,-0.2303>,
  <0.5590,0.8054,-0.1970>,
  <-0.5173,0.8317,-0.2018>,
  <-0.5175,0.8376,-0.1748>,
  <-0.4706,0.8642,-0.1780>,
  <-0.4543,0.8665,-0.2070>,
  <-0.4545,0.8688,-0.1967>,
  <-0.4438,0.8717,-0.2078>,
  <0.4595,0.8654,-0.1997>,
  <0.4335,0.8709,-0.2317>,
  <0.4621,0.8561,-0.2315>,
  <0.5198,0.8312,-0.1974>,
  <0.4609,0.8651,-0.1977>,
  <0.5224,0.8208,-0.2310>,
  <-0.4546,0.8725,-0.1790>,
  <-0.3911,0.8957,-0.2115>,
  <-0.3916,0.9018,-0.1826>,
  <-0.3308,0.9253,-0.1854>,
  <-0.3284,0.9197,-0.2153>,
  <-0.3291,0.9256,-0.1869>,
  <-0.2880,0.9326,-0.2174>,
  <0.3398,0.9194,-0.1980>,
  <0.2838,0.9305,-0.2313>,
  <0.3421,0.9107,-0.2317>,
  <0.3233,0.9253,-0.1980>,
  <0.3998,0.8950,-0.1981>,
  <0.4020,0.8858,-0.2317>,
  <0.4594,0.8659,-0.1977>,
  <-0.3291,0.9259,-0.1855>,
  <-0.2659,0.9389,-0.2184>,
  <-0.2665,0.9453,-0.1881>,
  <-0.2045,0.9602,-0.1902>,
  <-0.2036,0.9537,-0.2212>,
  <-0.1428,0.9710,-0.1920>,
  <-0.1418,0.9643,-0.2235>,
  <-0.0816,0.9777,-0.1934>,
  <-0.0804,0.9709,-0.2254>,
  <-0.0207,0.9807,-0.1947>,
  <-0.0194,0.9737,-0.2270>,
  <0.0399,0.9799,-0.1957>,
  <0.0414,0.9727,-0.2283>,
  <0.1003,0.9754,-0.1965>,
  <0.1019,0.9680,-0.2294>,
  <0.1605,0.9671,-0.1972>,
  <0.1622,0.9595,-0.2303>,
  <0.2204,0.9552,-0.1976>,
  <0.2222,0.9473,-0.2310>,
  <0.2802,0.9393,-0.1979>,
  <0.2819,0.9311,-0.2313>,
  <-0.2290,-0.9426,-0.2428>,
  <-0.2309,-0.9365,-0.2641>,
  <-0.2673,-0.9323,-0.2436>,
  <-0.2037,-0.9394,-0.2757>,
  <-0.1717,-0.9460,-0.2748>,
  <-0.1689,-0.9556,-0.2414>,
  <-0.1085,-0.9647,-0.2398>,
  <-0.1112,-0.9556,-0.2730>,
  <-0.0479,-0.9701,-0.2380>,
  <-0.0505,-0.9613,-0.2709>,
  <0.0130,-0.9717,-0.2359>,
  <0.0106,-0.9632,-0.2685>,
  <0.0742,-0.9695,-0.2335>,
  <0.0719,-0.9614,-0.2658>,
  <0.1358,-0.9635,-0.2308>,
  <0.1337,-0.9556,-0.2626>,
  <0.1978,-0.9534,-0.2277>,
  <0.1959,-0.9458,-0.2589>,
  <0.2598,-0.9375,-0.2315>,
  <0.2081,-0.9434,-0.2582>,
  <0.2602,-0.9392,-0.2240>,
  <0.2729,-0.9358,-0.2233>,
  <-0.4094,-0.8786,-0.2458>,
  <-0.4109,-0.8738,-0.2600>,
  <-0.4244,-0.8714,-0.2460>,
  <-0.3888,-0.8779,-0.2795>,
  <-0.3529,-0.8931,-0.2789>,
  <-0.3494,-0.9044,-0.2451>,
  <-0.2891,-0.9257,-0.2440>,
  <-0.2926,-0.9150,-0.2778>,
  <-0.2321,-0.9326,-0.2764>,
  <0.2583,-0.9318,-0.2549>,
  <0.3229,-0.9205,-0.2200>,
  <0.3210,-0.9134,-0.2502>,
  <0.3858,-0.8971,-0.2154>,
  <0.3843,-0.8902,-0.2447>,
  <0.4346,-0.8755,-0.2113>,
  <0.3982,-0.8844,-0.2434>,
  <-0.5301,-0.8113,-0.2468>,
  <-0.5303,-0.8106,-0.2486>,
  <-0.5316,-0.8103,-0.2468>,
  <-0.5039,-0.8169,-0.2806>,
  <-0.4738,-0.8348,-0.2804>,
  <-0.4698,-0.8476,-0.2465>,
  <-0.4132,-0.8666,-0.2798>,
  <0.4475,-0.8619,-0.2385>,
  <0.4491,-0.8684,-0.2099>,
  <0.5124,-0.8342,-0.2037>,
  <0.5111,-0.8279,-0.2311>,
  <0.5439,-0.8149,-0.2002>,
  <0.5172,-0.8243,-0.2303>,
  <-0.5912,-0.7678,-0.2469>,
  <-0.5950,-0.7545,-0.2769>,
  <-0.6142,-0.7496,-0.2469>,
  <-0.5924,-0.7552,-0.2806>,
  <-0.5346,-0.7971,-0.2807>,
  <0.5744,-0.7877,-0.2227>,
  <0.5757,-0.7937,-0.1964>,
  <0.6287,-0.7543,-0.1891>,
  <0.6063,-0.7648,-0.2177>,
  <-0.6527,-0.7164,-0.2467>,
  <-0.6574,-0.6996,-0.2801>,
  <-0.6637,-0.6936,-0.2801>,
  <-0.6826,-0.6880,-0.2464>,
  <-0.5956,-0.7527,-0.2806>,
  <0.6374,-0.7406,-0.2126>,
  <0.6387,-0.7463,-0.1877>,
  <0.6970,-0.6946,-0.1780>,
  <0.6782,-0.7057,-0.2050>,
  <-0.7147,-0.6548,-0.2460>,
  <-0.7197,-0.6357,-0.2790>,
  <-0.7237,-0.6313,-0.2789>,
  <-0.7404,-0.6257,-0.2455>,
  <0.6997,-0.6857,-0.2006>,
  <0.7009,-0.6909,-0.1773>,
  <0.7530,-0.6365,-0.1669>,
  <0.7370,-0.6480,-0.1922>,
  <-0.7774,-0.5795,-0.2445>,
  <-0.7808,-0.5661,-0.2644>,
  <-0.7898,-0.5627,-0.2441>,
  <-0.7745,-0.5686,-0.2773>,
  <0.7606,-0.6219,-0.1862>,
  <0.7617,-0.6266,-0.1649>,
  <0.7994,-0.5803,-0.1556>,
  <0.7859,-0.5918,-0.1792>,
  <-0.7832,-0.5566,-0.2770>,
  <-0.8177,-0.5056,-0.2753>,
  <-0.8319,-0.4992,-0.2423>,
  <0.8195,-0.5477,-0.1685>,
  <0.8205,-0.5518,-0.1498>,
  <0.8382,-0.5259,-0.1442>,
  <0.8268,-0.5374,-0.1659>,
  <-0.8413,-0.4834,-0.2418>,
  <-0.8478,-0.4545,-0.2732>,
  <-0.8550,-0.4413,-0.2726>,
  <-0.8675,-0.4356,-0.2402>,
  <0.8706,-0.4737,-0.1327>,
  <0.8606,-0.4858,-0.1528>,
  <-0.8978,-0.3708,-0.2375>,
  <-0.8859,-0.3773,-0.2697>,
  <0.8751,-0.4613,-0.1463>,
  <0.8760,-0.4643,-0.1305>,
  <0.8971,-0.4248,-0.1212>,
  <0.8887,-0.4367,-0.1395>,
  <-0.9067,-0.3492,-0.2365>,
  <-0.9132,-0.3114,-0.2629>,
  <-0.9226,-0.3062,-0.2344>,
  <-0.9121,-0.3120,-0.2659>,
  <0.9192,-0.3782,-0.1096>,
  <0.9120,-0.3904,-0.1262>,
  <-0.9140,-0.3066,-0.2655>,
  <-0.9328,-0.2476,-0.2619>,
  <-0.9425,-0.2414,-0.2309>,
  <-0.9140,-0.3066,-0.2655>,
  <0.9255,-0.3602,-0.1171>,
  <0.9264,-0.3615,-0.1053>,
  <0.9371,-0.3350,-0.0981>,
  <0.9311,-0.3470,-0.1129>,
  <-0.9579,-0.1761,-0.2268>,
  <-0.9489,-0.1827,-0.2572>,
  <0.9515,-0.2951,-0.0867>,
  <0.9464,-0.3071,-0.0998>,
  <-0.9687,-0.1108,-0.2221>,
  <-0.9606,-0.1177,-0.2519>,
  <0.9631,-0.2583,-0.0752>,
  <0.9589,-0.2704,-0.0866>,
  <-0.9751,-0.0459,-0.2169>,
  <-0.9751,-0.0459,-0.2169>,
  <-0.9751,-0.0459,-0.2169>,
  <-0.9678,-0.0530,-0.2459>,
  <0.9675,-0.2413,-0.0753>,
  <0.9685,-0.2392,-0.0688>,
  <0.9675,-0.2413,-0.0753>,
  <0.9722,-0.2253,-0.0639>,
  <0.9687,-0.2371,-0.0735>,
  <-0.9768,0.0177,-0.2132>,
  <-0.9773,0.0182,-0.2113>,
  <-0.9709,0.0110,-0.2394>,
  <0.9792,-0.1959,-0.0528>,
  <0.9763,-0.2077,-0.0607>,
  <-0.9771,0.0396,-0.2092>,
  <-0.9754,0.0813,-0.2051>,
  <-0.9698,0.0740,-0.2323>,
  <0.9845,-0.1702,-0.0418>,
  <0.9822,-0.1818,-0.0480>,
  <-0.9696,0.1429,-0.1984>,
  <-0.9650,0.1358,-0.2245>,
  <0.9885,-0.1483,-0.0310>,
  <0.9865,-0.1598,-0.0354>,
  <-0.9603,0.2029,-0.1912>,
  <-0.9565,0.1961,-0.2161>,
  <0.9913,-0.1304,-0.0203>,
  <0.9897,-0.1416,-0.0230>,
  <-0.9477,0.2613,-0.1834>,
  <-0.9445,0.2549,-0.2070>,
  <0.9931,-0.1167,-0.0099>,
  <0.9918,-0.1277,-0.0109>,
  <-0.9335,0.2979,-0.1994>,
  <-0.9305,0.3143,-0.1883>,
  <-0.9318,0.3180,-0.1748>,
  <-0.9295,0.3116,-0.1972>,
  <0.9926,-0.1213,-0.0032>,
  <0.9938,-0.1107,-0.0035>,
  <0.9942,-0.1073,0.0003>,
  <0.9930,-0.1180,0.0009>,
  <-0.9258,0.3368,-0.1716>,
  <-0.9136,0.3712,-0.1662>,
  <-0.9121,0.3645,-0.1876>,
  <0.9947,-0.1023,0.0104>,
  <0.9935,-0.1127,0.0126>,
  <-0.8931,0.4214,-0.1571>,
  <-0.8922,0.4156,-0.1768>,
  <0.9945,-0.1023,0.0203>,
  <0.9934,-0.1121,0.0240>,
  <-0.8868,0.4282,-0.1736>,
  <-0.8792,0.4520,-0.1505>,
  <-0.8710,0.4686,-0.1476>,
  <-0.8710,0.4622,-0.1665>,
  <0.9937,-0.1078,0.0299>,
  <0.9926,-0.1166,0.0348>,
  <-0.8481,0.5115,-0.1382>,
  <-0.8483,0.5063,-0.1551>,
  <0.9921,-0.1196,0.0385>,
  <0.9910,-0.1263,0.0445>,
  <-0.8460,0.5106,-0.1538>,
  <-0.8389,0.5275,-0.1338>,
  <-0.8250,0.5501,-0.1293>,
  <-0.8258,0.5448,-0.1454>,
  <0.9895,-0.1377,0.0443>,
  <0.9887,-0.1408,0.0520>,
  <-0.8111,0.5685,-0.1374>,
  <-0.8049,0.5810,-0.1205>,
  <-0.8020,0.5851,-0.1199>,
  <-0.8033,0.5801,-0.1353>,
  <0.9862,-0.1598,0.0437>,
  <0.9857,-0.1589,0.0562>,
  <-0.7818,0.6108,-0.1253>,
  <-0.7814,0.6117,-0.1237>,
  <-0.7807,0.6147,-0.1123>,
  <-0.7814,0.6113,-0.1253>,
  <0.9830,-0.1807,0.0337>,
  <0.9823,-0.1784,0.0570>,
  <-0.7768,0.6200,-0.1099>,
  <-0.7616,0.6392,-0.1068>,
  <-0.7617,0.6369,-0.1188>,
  <0.9815,-0.1831,0.0563>,
  <0.9819,-0.1875,0.0246>,
  <0.9805,-0.1952,0.0222>,
  <0.9782,-0.1983,0.0612>,
  <-0.7576,0.6424,-0.1158>,
  <-0.7541,0.6487,-0.1024>,
  <-0.7445,0.6595,-0.1035>,
  <-0.7437,0.6586,-0.1147>,
  <0.9779,-0.2076,0.0253>,
  <0.9719,-0.2232,0.0754>,
  <-0.7376,0.6661,-0.1104>,
  <-0.7361,0.6696,-0.0991>,
  <-0.7297,0.6758,-0.1039>,
  <-0.7271,0.6770,-0.1139>,
  <0.9719,-0.2302,0.0483>,
  <0.9595,-0.2619,0.1034>,
  <-0.7209,0.6843,-0.1101>,
  <-0.7218,0.6847,-0.1012>,
  <-0.7164,0.6891,-0.1097>,
  <-0.7114,0.6929,-0.1179>,
  <0.9559,-0.2788,0.0921>,
  <0.9335,-0.3273,0.1464>,
  <-0.7055,0.6992,-0.1158>,
  <-0.7092,0.6963,-0.1105>,
  <-0.7026,0.7008,-0.1234>,
  <-0.6944,0.7080,-0.1284>,
  <0.9228,-0.3504,0.1600>,
  <0.9305,-0.3393,0.1381>,
  <0.9111,-0.3791,0.1617>,
  <0.8752,-0.4398,0.2017>,
  <-0.6890,0.7133,-0.1286>,
  <-0.6953,0.7069,-0.1295>,
  <-0.6844,0.7139,-0.1484>,
  <-0.6729,0.7251,-0.1464>,
  <0.7922,-0.5608,0.2407>,
  <0.7642,-0.5999,0.2370>,
  <-0.6675,0.7296,-0.1489>,
  <-0.6749,0.7201,-0.1610>,
  <-0.6537,0.7333,-0.1871>,
  <-0.6411,0.7483,-0.1704>,
  <0.7551,-0.6112,0.2372>,
  <0.7121,-0.6539,0.2557>,
  <0.5819,-0.7829,0.2202>,
  <0.6118,-0.7688,0.1861>,
  <-0.6359,0.7521,-0.1730>,
  <-0.6398,0.7410,-0.2040>,
  <-0.5965,0.7683,-0.2323>,
  <-0.5921,0.7836,-0.1883>,
  <0.6074,-0.7731,0.1827>,
  <0.5309,-0.8263,0.1881>,
  <0.4565,-0.8879,0.0570>,
  <0.5386,-0.8388,0.0798>,
  <0.4542,-0.8909,0.0038>,
  <0.5274,-0.8490,0.0335>,
  <-0.5901,0.7850,-0.1885>,
  <-0.5805,0.7771,-0.2430>,
  <-0.4980,0.8337,-0.2387>,
  <-0.5414,0.8235,-0.1697>,
  <-0.4947,0.8365,-0.2359>,
  <-0.5205,0.8412,-0.1464>,
  <0.5311,-0.8471,-0.0188>,
  <0.4679,-0.8811,-0.0685>,
  <0.5240,-0.8393,-0.1446>,
  <0.5582,-0.8254,-0.0845>,
  <0.5352,-0.8315,-0.1489>,
  <0.5594,-0.8244,-0.0862>,
  <-0.5022,0.8583,-0.1053>,
  <-0.4300,0.8885,-0.1602>,
  <-0.4057,0.9137,-0.0226>,
  <-0.4992,0.8665,-0.0002>,
  <-0.4121,0.9111,-0.0002>,
  <-0.5042,0.8635,0.0154>,
  <0.6038,-0.7898,-0.1079>,
  <0.5929,-0.7895,-0.1586>,
  <0.6166,-0.7729,-0.1499>,
  <0.6140,-0.7816,-0.1100>,
  <-0.5691,0.8137,0.1181>,
  <-0.4794,0.8679,0.1297>,
  <-0.6361,0.7426,0.2096>,
  <-0.6484,0.7420,0.1705>,
  <0.6425,-0.7593,-0.1036>,
  <0.6435,-0.7533,-0.1360>,
  <0.6639,-0.7384,-0.1182>,
  <0.6550,-0.7489,-0.1002>,
  <-0.7185,0.6678,0.1943>,
  <-0.6629,0.7168,0.2161>,
  <-0.8485,0.5007,0.1713>,
  <-0.8135,0.5496,0.1901>,
  <0.6703,-0.7367,-0.0893>,
  <0.6752,-0.7300,-0.1060>,
  <0.6894,-0.7187,-0.0901>,
  <0.6817,-0.7267,-0.0847>,
  <-0.9059,0.3976,0.1457>,
  <-0.9128,0.3898,0.1220>,
  <-0.9384,0.3343,0.0876>,
  <-0.9107,0.3882,0.1415>,
  <0.6899,-0.7200,-0.0759>,
  <0.6943,-0.7150,-0.0820>,
  <0.7046,-0.7059,-0.0725>,
  <0.6998,-0.7105,-0.0736>,
  <-0.9673,0.2509,0.0362>,
  <-0.9525,0.2895,0.0943>,
  <0.7048,-0.7062,-0.0674>,
  <0.7072,-0.7038,-0.0671>,
  <0.7165,-0.6946,-0.0640>,
  <0.7146,-0.6962,-0.0686>,
  <-0.9784,0.2065,0.0091>,
  <-0.9714,0.2299,0.0601>,
  <0.7187,-0.6923,-0.0644>,
  <0.7186,-0.6928,-0.0602>,
  <0.7291,-0.6816,-0.0621>,
  <0.7292,-0.6808,-0.0690>,
  <-0.9837,0.1799,-0.0052>,
  <-0.9805,0.1927,0.0377>,
  <0.7342,-0.6756,-0.0667>,
  <0.7319,-0.6788,-0.0595>,
  <0.7441,-0.6649,-0.0648>,
  <0.7456,-0.6623,-0.0734>,
  <-0.9844,0.1737,0.0266>,
  <-0.9859,0.1671,-0.0111>,
  <-0.9867,0.1619,-0.0102>,
  <-0.9855,0.1681,0.0249>,
  <0.7531,-0.6538,-0.0733>,
  <0.7491,-0.6594,-0.0637>,
  <0.7620,-0.6438,-0.0704>,
  <0.7642,-0.6399,-0.0806>,
  <-0.9890,0.1478,-0.0080>,
  <-0.9885,0.1501,0.0194>,
  <0.7766,-0.6244,-0.0838>,
  <0.7713,-0.6324,-0.0716>,
  <0.7824,-0.6180,-0.0777>,
  <0.7848,-0.6133,-0.0893>,
  <-0.9907,0.1357,-0.0041>,
  <-0.9906,0.1361,0.0159>,
  <0.8053,-0.5847,-0.0979>,
  <0.7991,-0.5954,-0.0829>,
  <0.8045,-0.5878,-0.0859>,
  <0.8068,-0.5825,-0.0989>,
  <-0.9922,0.1244,-0.0007>,
  <-0.9921,0.1249,0.0130>,
  <0.8280,-0.5525,-0.0954>,
  <0.8304,-0.5461,-0.1106>,
  <-0.9934,0.1145,0.0002>,
  <-0.9932,0.1164,0.0092>,
  <0.8398,-0.5307,-0.1142>,
  <0.8329,-0.5450,-0.0967>,
  <0.8524,-0.5122,-0.1056>,
  <0.8540,-0.5057,-0.1222>,
  <-0.9943,0.1069,-0.0017>,
  <-0.9938,0.1108,0.0040>,
  <0.8762,-0.4660,-0.1231>,
  <0.8727,-0.4748,-0.1135>,
  <0.8768,-0.4621,-0.1331>,
  <0.8756,-0.4691,-0.1150>,
  <-0.9947,0.1029,-0.0061>,
  <-0.9941,0.1087,-0.0028>,
  <0.8801,-0.4554,-0.1345>,
  <0.8989,-0.4135,-0.1450>,
  <0.8985,-0.4206,-0.1254>,
  <-0.9946,0.1030,-0.0124>,
  <-0.9938,0.1103,-0.0109>,
  <0.9190,-0.3704,-0.1351>,
  <0.9188,-0.3712,-0.1343>,
  <0.9188,-0.3628,-0.1558>,
  <0.9190,-0.3706,-0.1345>,
  <-0.9933,0.1139,-0.0168>,
  <-0.9941,0.1066,-0.0184>,
  <-0.9940,0.1075,-0.0199>,
  <-0.9931,0.1159,-0.0199>,
  <0.9265,-0.3407,-0.1599>,
  <0.9366,-0.3084,-0.1665>,
  <0.9379,-0.3156,-0.1443>,
  <-0.9928,0.1162,-0.0282>,
  <-0.9916,0.1255,-0.0298>,
  <0.9537,-0.2590,-0.1531>,
  <0.9516,-0.2514,-0.1769>,
  <-0.9909,0.1294,-0.0372>,
  <-0.9894,0.1394,-0.0403>,
  <0.9663,-0.2007,-0.1613>,
  <0.9634,-0.1927,-0.1864>,
  <-0.9880,0.1469,-0.0467>,
  <-0.9862,0.1573,-0.0513>,
  <0.9738,-0.1366,-0.1816>,
  <0.9711,-0.1723,-0.1650>,
  <0.9718,-0.1325,-0.1953>,
  <0.9756,-0.1399,-0.1693>,
  <-0.9841,0.1685,-0.0565>,
  <-0.9818,0.1792,-0.0627>,
  <0.9763,-0.0740,-0.2032>,
  <0.9765,-0.0707,-0.2036>,
  <0.9812,-0.0775,-0.1768>,
  <-0.9788,0.1939,-0.0666>,
  <-0.9760,0.2048,-0.0743>,
  <0.9829,-0.0141,-0.1837>,
  <0.9774,-0.0073,-0.2115>,
  <-0.9696,0.2296,-0.0844>,
  <-0.9698,0.2296,-0.0821>,
  <-0.9718,0.2230,-0.0767>,
  <-0.9684,0.2340,-0.0861>,
  <0.9805,0.0499,-0.1900>,
  <0.9741,0.0566,-0.2187>,
  <-0.9700,0.2297,-0.0789>,
  <-0.9628,0.2559,-0.0871>,
  <-0.9587,0.2671,-0.0981>,
  <0.9695,0.1185,-0.2147>,
  <0.9667,0.1213,-0.2254>,
  <0.9732,0.0676,-0.2199>,
  <0.9740,0.1143,-0.1958>,
  <-0.9513,0.2924,-0.0976>,
  <-0.9464,0.3036,-0.1102>,
  <0.9642,0.1734,-0.2006>,
  <0.9631,0.1789,-0.2010>,
  <0.9548,0.1864,-0.2316>,
  <-0.9371,0.3320,-0.1080>,
  <-0.9313,0.3431,-0.1223>,
  <0.9475,0.2444,-0.2060>,
  <0.9384,0.2514,-0.2372>,
  <-0.9284,0.3503,-0.1244>,
  <-0.9286,0.3534,-0.1133>,
  <-0.9194,0.3750,-0.1185>,
  <-0.9124,0.3864,-0.1346>,
  <0.9274,0.3094,-0.2104>,
  <0.9174,0.3158,-0.2421>,
  <-0.8977,0.4213,-0.1290>,
  <-0.8896,0.4325,-0.1467>,
  <0.8990,0.3755,-0.2253>,
  <0.8915,0.3801,-0.2465>,
  <0.9034,0.3522,-0.2446>,
  <0.9026,0.3734,-0.2142>,
  <-0.8785,0.4529,-0.1519>,
  <-0.8787,0.4574,-0.1367>,
  <-0.8715,0.4702,-0.1393>,
  <-0.8619,0.4815,-0.1588>,
  <0.8971,0.3861,-0.2149>,
  <0.8722,0.4379,-0.2178>,
  <0.8601,0.4443,-0.2505>,
  <-0.8396,0.5221,-0.1497>,
  <-0.8288,0.5329,-0.1707>,
  <0.8334,0.5027,-0.2298>,
  <0.8233,0.5077,-0.2540>,
  <0.8375,0.4844,-0.2527>,
  <0.8367,0.5011,-0.2208>,
  <-0.8235,0.5405,-0.1725>,
  <-0.8236,0.5458,-0.1543>,
  <-0.8014,0.5764,-0.1599>,
  <-0.7885,0.5872,-0.1827>,
  <0.8320,0.5087,-0.2212>,
  <0.7945,0.5646,-0.2237>,
  <0.7801,0.5704,-0.2570>,
  <-0.7651,0.6157,-0.1888>,
  <-0.7653,0.6214,-0.1680>,
  <-0.7557,0.6325,-0.1699>,
  <-0.7405,0.6433,-0.1944>,
  <0.7687,0.5988,-0.2250>,
  <0.7293,0.6331,-0.2597>,
  <0.7732,0.5796,-0.2574>,
  <0.7455,0.6270,-0.2260>,
  <-0.7045,0.6804,-0.2018>,
  <-0.7048,0.6864,-0.1790>,
  <-0.7006,0.6905,-0.1796>,
  <-0.6827,0.7011,-0.2058>,
  <0.7060,0.6707,-0.2274>,
  <0.6698,0.6948,-0.2619>,
  <0.7103,0.6539,-0.2604>,
  <0.6882,0.6887,-0.2280>,
  <-0.6425,0.7362,-0.2126>,
  <-0.6430,0.7425,-0.1880>,
  <-0.6335,0.7502,-0.1892>,
  <-0.6123,0.7602,-0.2171>,
  <0.6443,0.7296,-0.2291>,
  <0.5993,0.7559,-0.2636>,
  <0.6482,0.7148,-0.2625>,
  <0.6203,0.7500,-0.2297>,
  <-0.5798,0.7841,-0.2215>,
  <-0.5803,0.7906,-0.1956>,
  <-0.5503,0.8110,-0.1987>,
  <-0.5251,0.8200,-0.2280>,
  <0.5242,0.8139,-0.2508>,
  <0.5129,0.8166,-0.2648>,
  <0.5256,0.8085,-0.2647>,
  <0.5832,0.7790,-0.2303>,
  <0.5382,0.8105,-0.2309>,
  <0.5866,0.7657,-0.2638>,
  <-0.5251,0.8200,-0.2280>,
  <-0.5168,0.8249,-0.2289>,
  <-0.5173,0.8317,-0.2018>,
  <-0.4543,0.8665,-0.2070>,
  <-0.4535,0.8597,-0.2352>,
  <-0.4438,0.8717,-0.2078>,
  <-0.4095,0.8805,-0.2390>,
  <0.4044,0.8761,-0.2625>,
  <0.4013,0.8767,-0.2653>,
  <0.4046,0.8752,-0.2653>,
  <0.4621,0.8561,-0.2315>,
  <0.4335,0.8709,-0.2317>,
  <0.4652,0.8445,-0.2653>,
  <0.5224,0.8208,-0.2310>,
  <-0.3904,0.8887,-0.2405>,
  <-0.3911,0.8957,-0.2115>,
  <-0.3284,0.9197,-0.2153>,
  <-0.3274,0.9125,-0.2451>,
  <-0.2880,0.9326,-0.2174>,
  <-0.2648,0.9316,-0.2489>,
  <-0.2655,0.9358,-0.2318>,
  <-0.2301,0.9403,-0.2508>,
  <0.2820,0.9308,-0.2327>,
  <0.2276,0.9372,-0.2643>,
  <0.2845,0.9213,-0.2650>,
  <0.3421,0.9107,-0.2317>,
  <0.2838,0.9305,-0.2313>,
  <0.3447,0.9004,-0.2653>,
  <0.4020,0.8858,-0.2317>,
  <-0.2659,0.9389,-0.2184>,
  <-0.2026,0.9462,-0.2522>,
  <-0.2036,0.9537,-0.2212>,
  <-0.1418,0.9643,-0.2235>,
  <-0.1406,0.9567,-0.2550>,
  <-0.0804,0.9709,-0.2254>,
  <-0.0790,0.9631,-0.2574>,
  <-0.0194,0.9737,-0.2270>,
  <-0.0177,0.9656,-0.2594>,
  <0.0414,0.9727,-0.2283>,
  <0.0432,0.9644,-0.2611>,
  <0.1019,0.9680,-0.2294>,
  <0.1038,0.9594,-0.2624>,
  <0.1622,0.9595,-0.2303>,
  <0.1641,0.9506,-0.2635>,
  <0.2222,0.9473,-0.2310>,
  <0.2242,0.9380,-0.2643>,
  <0.2819,0.9311,-0.2313>,
  <-0.1717,-0.9460,-0.2748>,
  <-0.1729,-0.9422,-0.2870>,
  <-0.2037,-0.9394,-0.2757>,
  <-0.1112,-0.9556,-0.2730>,
  <-0.1138,-0.9466,-0.3016>,
  <-0.0848,-0.9485,-0.3053>,
  <-0.0534,-0.9512,-0.3039>,
  <-0.0505,-0.9613,-0.2709>,
  <0.0106,-0.9632,-0.2685>,
  <0.0078,-0.9535,-0.3012>,
  <0.0719,-0.9614,-0.2658>,
  <0.0694,-0.9520,-0.2980>,
  <0.1319,-0.9490,-0.2863>,
  <0.0873,-0.9508,-0.2971>,
  <0.1337,-0.9556,-0.2626>,
  <0.1959,-0.9458,-0.2589>,
  <0.1955,-0.9445,-0.2639>,
  <0.2081,-0.9434,-0.2582>,
  <-0.3529,-0.8931,-0.2789>,
  <-0.3558,-0.8834,-0.3051>,
  <-0.3888,-0.8779,-0.2795>,
  <-0.3443,-0.8853,-0.3126>,
  <-0.2964,-0.9028,-0.3117>,
  <-0.2926,-0.9150,-0.2778>,
  <-0.2321,-0.9326,-0.2764>,
  <-0.2359,-0.9209,-0.3102>,
  <-0.1752,-0.9350,-0.3084>,
  <-0.1143,-0.9450,-0.3063>,
  <0.1312,-0.9466,-0.2945>,
  <0.1933,-0.9371,-0.2905>,
  <0.2583,-0.9318,-0.2549>,
  <0.2559,-0.9235,-0.2859>,
  <0.3210,-0.9134,-0.2502>,
  <0.3189,-0.9053,-0.2804>,
  <0.3836,-0.8876,-0.2549>,
  <0.3516,-0.8941,-0.2774>,
  <0.3843,-0.8902,-0.2447>,
  <0.3982,-0.8844,-0.2434>,
  <-0.4738,-0.8348,-0.2804>,
  <-0.4774,-0.8225,-0.3090>,
  <-0.5039,-0.8169,-0.2806>,
  <-0.4719,-0.8237,-0.3143>,
  <-0.4176,-0.8527,-0.3138>,
  <-0.4132,-0.8666,-0.2798>,
  <-0.3567,-0.8803,-0.3128>,
  <0.3822,-0.8825,-0.2743>,
  <0.4475,-0.8619,-0.2385>,
  <0.4456,-0.8544,-0.2672>,
  <0.5108,-0.8265,-0.2368>,
  <0.4834,-0.8352,-0.2623>,
  <0.5111,-0.8279,-0.2311>,
  <0.5172,-0.8243,-0.2303>,
  <-0.5346,-0.7971,-0.2807>,
  <-0.5395,-0.7810,-0.3146>,
  <-0.5652,-0.7626,-0.3146>,
  <-0.5924,-0.7552,-0.2806>,
  <-0.4782,-0.8201,-0.3143>,
  <0.5092,-0.8208,-0.2588>,
  <0.5744,-0.7877,-0.2227>,
  <0.5728,-0.7810,-0.2490>,
  <0.6063,-0.7648,-0.2177>,
  <0.5802,-0.7759,-0.2478>,
  <-0.6574,-0.6996,-0.2801>,
  <-0.6586,-0.6951,-0.2881>,
  <-0.6637,-0.6936,-0.2801>,
  <-0.6405,-0.7008,-0.3140>,
  <-0.6011,-0.7347,-0.3144>,
  <-0.5956,-0.7527,-0.2806>,
  <0.6358,-0.7343,-0.2377>,
  <0.6374,-0.7406,-0.2126>,
  <0.6782,-0.7057,-0.2050>,
  <0.6561,-0.7177,-0.2335>,
  <-0.7197,-0.6357,-0.2790>,
  <-0.7207,-0.6323,-0.2843>,
  <-0.7237,-0.6313,-0.2789>,
  <-0.7031,-0.6386,-0.3128>,
  <-0.6633,-0.6795,-0.3136>,
  <0.6982,-0.6799,-0.2241>,
  <0.6997,-0.6857,-0.2006>,
  <0.7370,-0.6480,-0.1922>,
  <0.7183,-0.6604,-0.2190>,
  <-0.7262,-0.6126,-0.3120>,
  <-0.7561,-0.5758,-0.3109>,
  <-0.7745,-0.5686,-0.2773>,
  <0.7593,-0.6168,-0.2076>,
  <0.7606,-0.6219,-0.1862>,
  <0.7859,-0.5918,-0.1792>,
  <0.7700,-0.6045,-0.2043>,
  <-0.7832,-0.5566,-0.2770>,
  <-0.7902,-0.5292,-0.3092>,
  <-0.8015,-0.5123,-0.3085>,
  <-0.8177,-0.5056,-0.2753>,
  <0.8188,-0.5452,-0.1798>,
  <0.8195,-0.5477,-0.1685>,
  <0.8130,-0.5505,-0.1895>,
  <0.8268,-0.5374,-0.1659>,
  <-0.8478,-0.4545,-0.2732>,
  <-0.8502,-0.4435,-0.2836>,
  <-0.8550,-0.4413,-0.2726>,
  <-0.8399,-0.4485,-0.3056>,
  <0.8182,-0.5435,-0.1876>,
  <0.8182,-0.5435,-0.1876>,
  <0.8486,-0.4993,-0.1748>,
  <0.8606,-0.4858,-0.1528>,
  <-0.8557,-0.4188,-0.3040>,
  <-0.8724,-0.3843,-0.3020>,
  <-0.8859,-0.3773,-0.2697>,
  <0.8738,-0.4584,-0.1624>,
  <0.8751,-0.4613,-0.1463>,
  <0.8887,-0.4367,-0.1395>,
  <0.8787,-0.4500,-0.1597>,
  <-0.9121,-0.3120,-0.2659>,
  <-0.8994,-0.3198,-0.2980>,
  <0.9120,-0.3904,-0.1262>,
  <0.9032,-0.4040,-0.1448>,
  <-0.9140,-0.3066,-0.2655>,
  <-0.9225,-0.2538,-0.2909>,
  <-0.9328,-0.2476,-0.2619>,
  <-0.9140,-0.3066,-0.2655>,
  <-0.9216,-0.2543,-0.2931>,
  <0.9243,-0.3593,-0.1283>,
  <0.9255,-0.3602,-0.1171>,
  <0.9237,-0.3604,-0.1297>,
  <0.9311,-0.3470,-0.1129>,
  <-0.9233,-0.2488,-0.2926>,
  <-0.9386,-0.1899,-0.2879>,
  <-0.9489,-0.1827,-0.2572>,
  <0.9242,-0.3593,-0.1293>,
  <0.9402,-0.3207,-0.1149>,
  <0.9464,-0.3071,-0.0998>,
  <-0.9606,-0.1177,-0.2519>,
  <-0.9512,-0.1253,-0.2820>,
  <0.9589,-0.2704,-0.0866>,
  <0.9536,-0.2840,-0.1001>,
  <-0.9678,-0.0530,-0.2459>,
  <-0.9594,-0.0609,-0.2754>,
  <0.9670,-0.2425,-0.0781>,
  <0.9675,-0.2413,-0.0753>,
  <0.9643,-0.2506,-0.0853>,
  <0.9675,-0.2413,-0.0753>,
  <0.9687,-0.2371,-0.0735>,
  <-0.9709,0.0110,-0.2394>,
  <-0.9634,0.0030,-0.2680>,
  <0.9661,-0.2446,-0.0825>,
  <0.9727,-0.2210,-0.0708>,
  <0.9763,-0.2077,-0.0607>,
  <-0.9698,0.0740,-0.2323>,
  <-0.9634,0.0661,-0.2600>,
  <0.9822,-0.1818,-0.0480>,
  <0.9792,-0.1951,-0.0564>,
  <-0.9650,0.1358,-0.2245>,
  <-0.9594,0.1280,-0.2512>,
  <0.9865,-0.1598,-0.0354>,
  <0.9840,-0.1728,-0.0421>,
  <-0.9565,0.1961,-0.2161>,
  <-0.9519,0.1886,-0.2416>,
  <0.9897,-0.1416,-0.0230>,
  <0.9876,-0.1545,-0.0281>,
  <-0.9413,0.2455,-0.2315>,
  <-0.9410,0.2481,-0.2301>,
  <-0.9445,0.2549,-0.2070>,
  <-0.9408,0.2478,-0.2311>,
  <0.9918,-0.1277,-0.0109>,
  <0.9900,-0.1403,-0.0143>,
  <-0.9335,0.2979,-0.1994>,
  <-0.9295,0.3116,-0.1972>,
  <-0.9269,0.3033,-0.2209>,
  <0.9911,-0.1333,-0.0050>,
  <0.9926,-0.1213,-0.0032>,
  <0.9930,-0.1180,0.0009>,
  <0.9915,-0.1303,-0.0007>,
  <-0.9121,0.3645,-0.1876>,
  <-0.9103,0.3570,-0.2097>,
  <0.9935,-0.1127,0.0126>,
  <0.9921,-0.1246,0.0126>,
  <-0.8952,0.3985,-0.1997>,
  <-0.8917,0.4116,-0.1884>,
  <-0.8922,0.4156,-0.1768>,
  <-0.8912,0.4083,-0.1976>,
  <0.9934,-0.1121,0.0240>,
  <0.9920,-0.1234,0.0256>,
  <-0.8868,0.4282,-0.1736>,
  <-0.8710,0.4622,-0.1665>,
  <-0.8708,0.4551,-0.1862>,
  <0.9926,-0.1166,0.0348>,
  <0.9912,-0.1270,0.0381>,
  <-0.8540,0.4897,-0.1760>,
  <-0.8485,0.5043,-0.1604>,
  <-0.8483,0.5063,-0.1551>,
  <-0.8488,0.4993,-0.1738>,
  <0.9910,-0.1263,0.0445>,
  <0.9896,-0.1353,0.0497>,
  <-0.8460,0.5106,-0.1538>,
  <-0.8258,0.5448,-0.1454>,
  <-0.8266,0.5389,-0.1623>,
  <0.9887,-0.1408,0.0520>,
  <0.9872,-0.1481,0.0600>,
  <-0.8183,0.5530,-0.1568>,
  <-0.8111,0.5685,-0.1374>,
  <-0.8033,0.5801,-0.1353>,
  <-0.8044,0.5744,-0.1514>,
  <0.9857,-0.1589,0.0562>,
  <0.9839,-0.1649,0.0690>,
  <-0.7878,0.5994,-0.1417>,
  <-0.7818,0.6108,-0.1253>,
  <-0.7814,0.6113,-0.1253>,
  <-0.7827,0.6063,-0.1407>,
  <0.9802,-0.1830,0.0761>,
  <0.9823,-0.1784,0.0570>,
  <0.9804,-0.1832,0.0719>,
  <0.9796,-0.1854,0.0775>,
  <-0.7617,0.6369,-0.1188>,
  <-0.7622,0.6339,-0.1311>,
  <0.9815,-0.1831,0.0563>,
  <0.9782,-0.1983,0.0612>,
  <0.9734,-0.2104,0.0911>,
  <-0.7620,0.6342,-0.1309>,
  <-0.7576,0.6424,-0.1158>,
  <-0.7437,0.6586,-0.1147>,
  <-0.7433,0.6570,-0.1256>,
  <0.9719,-0.2232,0.0754>,
  <0.9633,-0.2443,0.1115>,
  <-0.7404,0.6608,-0.1229>,
  <-0.7376,0.6661,-0.1104>,
  <-0.7271,0.6770,-0.1139>,
  <-0.7255,0.6772,-0.1230>,
  <0.9595,-0.2619,0.1034>,
  <0.9454,-0.2939,0.1409>,
  <-0.7216,0.6819,-0.1196>,
  <-0.7209,0.6843,-0.1101>,
  <-0.7114,0.6929,-0.1179>,
  <-0.7079,0.6953,-0.1242>,
  <0.9213,-0.3501,0.1694>,
  <0.9335,-0.3273,0.1464>,
  <0.9222,-0.3498,0.1649>,
  <0.9123,-0.3689,0.1780>,
  <-0.7042,0.6996,-0.1211>,
  <-0.7055,0.6992,-0.1158>,
  <-0.6944,0.7080,-0.1284>,
  <-0.6892,0.7128,-0.1299>,
  <0.9228,-0.3504,0.1600>,
  <0.8752,-0.4398,0.2017>,
  <0.8509,-0.4796,0.2146>,
  <-0.6861,0.7162,-0.1277>,
  <-0.6890,0.7133,-0.1286>,
  <-0.6729,0.7251,-0.1464>,
  <-0.6669,0.7320,-0.1394>,
  <0.7896,-0.5711,0.2246>,
  <0.7642,-0.5999,0.2370>,
  <0.7618,-0.6037,0.2350>,
  <0.7556,-0.6166,0.2212>,
  <-0.6647,0.7342,-0.1382>,
  <-0.6675,0.7296,-0.1489>,
  <-0.6411,0.7483,-0.1704>,
  <-0.6378,0.7556,-0.1489>,
  <0.7551,-0.6112,0.2372>,
  <0.6118,-0.7688,0.1861>,
  <0.6161,-0.7661,0.1830>,
  <0.6675,-0.7219,0.1825>,
  <0.6458,-0.7455,0.1650>,
  <-0.6370,0.7564,-0.1484>,
  <-0.6359,0.7521,-0.1730>,
  <-0.5921,0.7836,-0.1883>,
  <-0.6053,0.7824,-0.1463>,
  <-0.5947,0.7847,-0.1749>,
  <-0.5972,0.7891,-0.1437>,
  <0.6074,-0.7731,0.1827>,
  <0.5997,-0.7940,0.0995>,
  <0.5386,-0.8388,0.0798>,
  <0.5274,-0.8490,0.0335>,
  <0.5812,-0.8119,0.0547>,
  <-0.5901,0.7850,-0.1885>,
  <-0.5751,0.8091,-0.1207>,
  <-0.5414,0.8235,-0.1697>,
  <-0.5205,0.8412,-0.1464>,
  <-0.5578,0.8251,-0.0895>,
  <0.5795,-0.8148,0.0181>,
  <0.5311,-0.8471,-0.0188>,
  <0.5770,-0.8147,-0.0579>,
  <0.5875,-0.8083,-0.0394>,
  <0.5582,-0.8254,-0.0845>,
  <0.5594,-0.8244,-0.0862>,
  <-0.5557,0.8289,-0.0639>,
  <-0.5022,0.8583,-0.1053>,
  <-0.4992,0.8665,-0.0002>,
  <-0.5670,0.8234,0.0220>,
  <-0.5042,0.8635,0.0154>,
  <-0.5702,0.8210,0.0305>,
  <0.5887,-0.8073,-0.0412>,
  <0.6038,-0.7898,-0.1079>,
  <0.6170,-0.7838,-0.0707>,
  <0.6140,-0.7816,-0.1100>,
  <0.6208,-0.7803,-0.0757>,
  <-0.6344,0.7639,0.1181>,
  <-0.5691,0.8137,0.1181>,
  <-0.6484,0.7420,0.1705>,
  <-0.6731,0.7247,0.1478>,
  <0.6457,-0.7595,-0.0785>,
  <0.6425,-0.7593,-0.1036>,
  <0.6550,-0.7489,-0.1002>,
  <0.6530,-0.7529,-0.0818>,
  <-0.7591,0.6248,0.1828>,
  <-0.7185,0.6678,0.1943>,
  <-0.8135,0.5496,0.1901>,
  <-0.7985,0.5722,0.1869>,
  <0.6696,-0.7388,-0.0759>,
  <0.6703,-0.7367,-0.0893>,
  <0.6817,-0.7267,-0.0847>,
  <0.6781,-0.7309,-0.0779>,
  <-0.9063,0.3962,0.1471>,
  <-0.9059,0.3976,0.1457>,
  <-0.8879,0.4289,0.1665>,
  <-0.9107,0.3882,0.1415>,
  <0.6886,-0.7216,-0.0712>,
  <0.6899,-0.7200,-0.0759>,
  <0.6998,-0.7105,-0.0736>,
  <0.6974,-0.7129,-0.0739>,
  <-0.9069,0.3915,0.1554>,
  <-0.9365,0.3254,0.1304>,
  <-0.9525,0.2895,0.0943>,
  <0.7048,-0.7060,-0.0687>,
  <0.7048,-0.7062,-0.0674>,
  <0.7146,-0.6962,-0.0686>,
  <0.7139,-0.6964,-0.0732>,
  <-0.9714,0.2299,0.0601>,
  <-0.9616,0.2566,0.0975>,
  <0.7205,-0.6899,-0.0700>,
  <0.7187,-0.6923,-0.0644>,
  <0.7292,-0.6808,-0.0690>,
  <0.7302,-0.6789,-0.0765>,
  <-0.9805,0.1927,0.0377>,
  <-0.9749,0.2110,0.0717>,
  <0.7378,-0.6708,-0.0754>,
  <0.7342,-0.6756,-0.0667>,
  <0.7456,-0.6623,-0.0734>,
  <0.7477,-0.6588,-0.0830>,
  <-0.9820,0.1810,0.0533>,
  <-0.9844,0.1737,0.0266>,
  <-0.9855,0.1681,0.0249>,
  <-0.9822,0.1801,0.0529>,
  <0.7582,-0.6464,-0.0849>,
  <0.7531,-0.6538,-0.0733>,
  <0.7642,-0.6399,-0.0806>,
  <0.7669,-0.6352,-0.0918>,
  <-0.9885,0.1501,0.0194>,
  <-0.9865,0.1582,0.0416>,
  <0.7829,-0.6144,-0.0982>,
  <0.7766,-0.6244,-0.0838>,
  <0.7848,-0.6133,-0.0893>,
  <0.7877,-0.6076,-0.1020>,
  <-0.9906,0.1361,0.0159>,
  <-0.9893,0.1421,0.0326>,
  <0.8078,-0.5803,-0.1035>,
  <0.8053,-0.5847,-0.0979>,
  <0.8097,-0.5757,-0.1137>,
  <0.8068,-0.5825,-0.0989>,
  <-0.9921,0.1249,0.0130>,
  <-0.9912,0.1304,0.0246>,
  <0.8125,-0.5716,-0.1146>,
  <0.8329,-0.5386,-0.1271>,
  <0.8304,-0.5461,-0.1106>,
  <-0.9932,0.1164,0.0092>,
  <-0.9923,0.1223,0.0167>,
  <0.8476,-0.5133,-0.1342>,
  <0.8398,-0.5307,-0.1142>,
  <0.8540,-0.5057,-0.1222>,
  <0.8557,-0.4982,-0.1397>,
  <-0.9938,0.1108,0.0040>,
  <-0.9930,0.1177,0.0083>,
  <0.8768,-0.4621,-0.1331>,
  <0.8780,-0.4536,-0.1527>,
  <-0.9941,0.1087,-0.0028>,
  <-0.9932,0.1167,-0.0010>,
  <0.8883,-0.4311,-0.1582>,
  <0.8801,-0.4554,-0.1345>,
  <0.8989,-0.4135,-0.1450>,
  <0.8990,-0.4055,-0.1655>,
  <-0.9938,0.1103,-0.0109>,
  <-0.9928,0.1195,-0.0111>,
  <0.9188,-0.3628,-0.1558>,
  <0.9182,-0.3539,-0.1781>,
  <-0.9923,0.1227,-0.0167>,
  <-0.9933,0.1139,-0.0168>,
  <-0.9931,0.1159,-0.0199>,
  <-0.9918,0.1260,-0.0219>,
  <0.9341,-0.3030,-0.1889>,
  <0.9265,-0.3407,-0.1599>,
  <0.9366,-0.3084,-0.1665>,
  <0.9348,-0.3004,-0.1895>,
  <-0.9916,0.1255,-0.0298>,
  <-0.9901,0.1363,-0.0334>,
  <0.9516,-0.2514,-0.1769>,
  <0.9489,-0.2429,-0.2013>,
  <-0.9894,0.1394,-0.0403>,
  <-0.9875,0.1508,-0.0455>,
  <0.9634,-0.1927,-0.1864>,
  <0.9598,-0.1839,-0.2122>,
  <-0.9862,0.1573,-0.0513>,
  <-0.9839,0.1691,-0.0581>,
  <0.9718,-0.1325,-0.1953>,
  <0.9672,-0.1234,-0.2222>,
  <-0.9818,0.1792,-0.0627>,
  <-0.9790,0.1913,-0.0710>,
  <0.9764,-0.0705,-0.2042>,
  <0.9763,-0.0740,-0.2032>,
  <0.9709,-0.0616,-0.2316>,
  <0.9765,-0.0707,-0.2036>,
  <-0.9760,0.2048,-0.0743>,
  <-0.9725,0.2171,-0.0841>,
  <0.9762,-0.0059,-0.2167>,
  <0.9707,0.0015,-0.2403>,
  <0.9774,-0.0073,-0.2115>,
  <-0.9688,0.2307,-0.0905>,
  <-0.9696,0.2296,-0.0844>,
  <-0.9684,0.2340,-0.0861>,
  <-0.9642,0.2466,-0.0975>,
  <0.9737,0.0571,-0.2206>,
  <0.9664,0.0654,-0.2484>,
  <0.9741,0.0566,-0.2187>,
  <-0.9587,0.2671,-0.0981>,
  <-0.9536,0.2798,-0.1112>,
  <0.9732,0.0676,-0.2199>,
  <0.9667,0.1213,-0.2254>,
  <0.9580,0.1299,-0.2559>,
  <-0.9464,0.3036,-0.1102>,
  <-0.9404,0.3163,-0.1249>,
  <0.9548,0.1864,-0.2316>,
  <0.9451,0.1945,-0.2626>,
  <-0.9278,0.3476,-0.1358>,
  <-0.9281,0.3490,-0.1295>,
  <-0.9313,0.3431,-0.1223>,
  <-0.9242,0.3559,-0.1385>,
  <0.9384,0.2514,-0.2372>,
  <0.9278,0.2590,-0.2687>,
  <-0.9284,0.3503,-0.1244>,
  <-0.9124,0.3864,-0.1346>,
  <-0.9041,0.3993,-0.1525>,
  <0.9087,0.3213,-0.2665>,
  <0.9058,0.3231,-0.2741>,
  <0.9107,0.3100,-0.2730>,
  <0.9174,0.3158,-0.2421>,
  <-0.8896,0.4325,-0.1467>,
  <-0.8800,0.4449,-0.1661>,
  <0.9034,0.3522,-0.2446>,
  <0.8915,0.3801,-0.2465>,
  <0.8784,0.3879,-0.2792>,
  <-0.8780,0.4484,-0.1672>,
  <-0.8785,0.4529,-0.1519>,
  <-0.8619,0.4815,-0.1588>,
  <-0.8505,0.4942,-0.1800>,
  <0.8601,0.4443,-0.2505>,
  <0.8463,0.4512,-0.2834>,
  <-0.8230,0.5350,-0.1909>,
  <-0.8233,0.5382,-0.1802>,
  <-0.8288,0.5329,-0.1707>,
  <-0.8155,0.5454,-0.1936>,
  <0.8375,0.4844,-0.2527>,
  <0.8075,0.5151,-0.2874>,
  <0.8436,0.4560,-0.2837>,
  <0.8233,0.5077,-0.2540>,
  <-0.8235,0.5405,-0.1725>,
  <-0.7885,0.5872,-0.1827>,
  <-0.7734,0.5991,-0.2070>,
  <0.7749,0.5726,-0.2678>,
  <0.7627,0.5777,-0.2907>,
  <0.7789,0.5563,-0.2896>,
  <0.7801,0.5704,-0.2570>,
  <-0.7645,0.6095,-0.2096>,
  <-0.7651,0.6157,-0.1888>,
  <-0.7405,0.6433,-0.1944>,
  <-0.7227,0.6551,-0.2204>,
  <0.7141,0.6384,-0.2873>,
  <0.7104,0.6397,-0.2935>,
  <0.7151,0.6346,-0.2932>,
  <0.7293,0.6331,-0.2597>,
  <0.7732,0.5796,-0.2574>,
  <-0.7039,0.6738,-0.2247>,
  <-0.7045,0.6804,-0.2018>,
  <-0.6827,0.7011,-0.2058>,
  <-0.6618,0.7125,-0.2334>,
  <0.6518,0.7004,-0.2910>,
  <0.6485,0.7014,-0.2958>,
  <0.6525,0.6977,-0.2957>,
  <0.6698,0.6948,-0.2619>,
  <0.7103,0.6539,-0.2604>,
  <-0.6419,0.7292,-0.2372>,
  <-0.6425,0.7362,-0.2126>,
  <-0.6123,0.7602,-0.2171>,
  <-0.5875,0.7708,-0.2461>,
  <0.5884,0.7589,-0.2792>,
  <0.5739,0.7629,-0.2977>,
  <0.5908,0.7500,-0.2974>,
  <0.5993,0.7559,-0.2636>,
  <0.6482,0.7148,-0.2625>,
  <-0.5791,0.7768,-0.2474>,
  <-0.5798,0.7841,-0.2215>,
  <-0.5251,0.8200,-0.2280>,
  <-0.5158,0.8175,-0.2562>,
  <-0.5166,0.8229,-0.2367>,
  <-0.4933,0.8304,-0.2589>,
  <0.5256,0.8085,-0.2647>,
  <0.4821,0.8236,-0.2989>,
  <0.5297,0.7940,-0.2984>,
  <0.5129,0.8166,-0.2648>,
  <0.5866,0.7657,-0.2638>,
  <-0.5251,0.8200,-0.2280>,
  <-0.5168,0.8249,-0.2289>,
  <-0.4524,0.8520,-0.2635>,
  <-0.4535,0.8597,-0.2352>,
  <-0.4095,0.8805,-0.2390>,
  <-0.3892,0.8808,-0.2697>,
  <-0.3899,0.8849,-0.2548>,
  <-0.3665,0.8899,-0.2717>,
  <0.4046,0.8752,-0.2653>,
  <0.3591,0.8841,-0.2990>,
  <0.4082,0.8625,-0.2992>,
  <0.4013,0.8767,-0.2653>,
  <0.4652,0.8445,-0.2653>,
  <0.4686,0.8313,-0.2989>,
  <-0.3904,0.8887,-0.2405>,
  <-0.3261,0.9044,-0.2750>,
  <-0.3274,0.9125,-0.2451>,
  <-0.2648,0.9316,-0.2489>,
  <-0.2633,0.9233,-0.2796>,
  <-0.2301,0.9403,-0.2508>,
  <-0.2010,0.9377,-0.2834>,
  <-0.2021,0.9431,-0.2639>,
  <-0.1401,0.9478,-0.2865>,
  <0.1658,0.9431,-0.2882>,
  <0.1347,0.9456,-0.2961>,
  <0.1665,0.9403,-0.2967>,
  <0.2271,0.9272,-0.2978>,
  <0.2243,0.9375,-0.2660>,
  <0.2845,0.9213,-0.2650>,
  <0.2276,0.9372,-0.2643>,
  <0.2875,0.9101,-0.2986>,
  <0.3447,0.9004,-0.2653>,
  <0.3476,0.8887,-0.2990>,
  <-0.2026,0.9462,-0.2522>,
  <-0.1390,0.9479,-0.2866>,
  <-0.1406,0.9567,-0.2550>,
  <-0.0790,0.9631,-0.2574>,
  <-0.0772,0.9541,-0.2894>,
  <-0.0177,0.9656,-0.2594>,
  <-0.0158,0.9563,-0.2918>,
  <0.0432,0.9644,-0.2611>,
  <0.0452,0.9548,-0.2938>,
  <0.1038,0.9594,-0.2624>,
  <0.1059,0.9495,-0.2954>,
  <0.1641,0.9506,-0.2635>,
  <0.2242,0.9380,-0.2643>,
  <-0.0534,-0.9512,-0.3039>,
  <-0.0538,-0.9498,-0.3083>,
  <-0.0848,-0.9485,-0.3053>,
  <0.0078,-0.9535,-0.3012>,
  <0.0072,-0.9514,-0.3080>,
  <0.0694,-0.9520,-0.2980>,
  <0.0691,-0.9511,-0.3010>,
  <0.0873,-0.9508,-0.2971>,
  <-0.2964,-0.9028,-0.3117>,
  <-0.2996,-0.8921,-0.3383>,
  <-0.3443,-0.8853,-0.3126>,
  <-0.2850,-0.8942,-0.3452>,
  <-0.2400,-0.9078,-0.3440>,
  <-0.2359,-0.9209,-0.3102>,
  <-0.1752,-0.9350,-0.3084>,
  <-0.1792,-0.9224,-0.3421>,
  <-0.1143,-0.9450,-0.3063>,
  <-0.1182,-0.9330,-0.3399>,
  <-0.0571,-0.9397,-0.3372>,
  <-0.1182,-0.9330,-0.3399>,
  <0.0043,-0.9425,-0.3342>,
  <0.0660,-0.9414,-0.3307>,
  <0.1312,-0.9466,-0.2945>,
  <0.1280,-0.9364,-0.3267>,
  <0.1933,-0.9371,-0.2905>,
  <0.1904,-0.9273,-0.3222>,
  <0.2559,-0.9235,-0.2859>,
  <0.2532,-0.9140,-0.3169>,
  <0.3175,-0.9000,-0.2988>,
  <0.2906,-0.9041,-0.3134>,
  <0.3189,-0.9053,-0.2804>,
  <0.3516,-0.8941,-0.2774>,
  <-0.4176,-0.8527,-0.3138>,
  <-0.4223,-0.8371,-0.3477>,
  <-0.4320,-0.8321,-0.3479>,
  <-0.4719,-0.8237,-0.3143>,
  <-0.3567,-0.8803,-0.3128>,
  <-0.3616,-0.8654,-0.3469>,
  <-0.3006,-0.8889,-0.3455>,
  <0.3163,-0.8963,-0.3109>,
  <0.3822,-0.8825,-0.2743>,
  <0.3796,-0.8737,-0.3040>,
  <0.4456,-0.8544,-0.2672>,
  <0.4434,-0.8461,-0.2959>,
  <0.4834,-0.8352,-0.2623>,
  <0.4435,-0.8460,-0.2958>,
  <-0.5395,-0.7810,-0.3146>,
  <-0.5433,-0.7680,-0.3390>,
  <-0.5652,-0.7626,-0.3146>,
  <-0.5338,-0.7704,-0.3485>,
  <-0.4837,-0.8029,-0.3484>,
  <-0.4782,-0.8201,-0.3143>,
  <0.5070,-0.8129,-0.2867>,
  <0.5092,-0.8208,-0.2588>,
  <0.5723,-0.7791,-0.2560>,
  <0.5479,-0.7884,-0.2799>,
  <0.5728,-0.7810,-0.2490>,
  <0.5802,-0.7759,-0.2478>,
  <-0.6011,-0.7347,-0.3144>,
  <-0.6069,-0.7145,-0.3480>,
  <-0.6140,-0.7085,-0.3479>,
  <-0.6405,-0.7008,-0.3140>,
  <-0.5450,-0.7626,-0.3484>,
  <0.5706,-0.7735,-0.2758>,
  <0.6343,-0.7284,-0.2591>,
  <0.6302,-0.7303,-0.2637>,
  <0.6358,-0.7343,-0.2377>,
  <0.6561,-0.7177,-0.2335>,
  <-0.6633,-0.6795,-0.3136>,
  <-0.6696,-0.6567,-0.3469>,
  <-0.6799,-0.6463,-0.3466>,
  <-0.7031,-0.6386,-0.3128>,
  <0.6339,-0.7273,-0.2629>,
  <0.6982,-0.6799,-0.2241>,
  <0.6964,-0.6736,-0.2476>,
  <0.7183,-0.6604,-0.2190>,
  <0.6965,-0.6735,-0.2476>,
  <-0.7262,-0.6126,-0.3120>,
  <-0.7330,-0.5864,-0.3446>,
  <-0.7356,-0.5833,-0.3445>,
  <-0.7561,-0.5758,-0.3109>,
  <0.7582,-0.6133,-0.2213>,
  <0.7593,-0.6168,-0.2076>,
  <0.7510,-0.6184,-0.2314>,
  <0.7700,-0.6045,-0.2043>,
  <-0.7902,-0.5292,-0.3092>,
  <-0.7935,-0.5156,-0.3234>,
  <-0.8015,-0.5123,-0.3085>,
  <-0.7825,-0.5203,-0.3420>,
  <0.7575,-0.6112,-0.2293>,
  <0.7964,-0.5652,-0.2152>,
  <0.8130,-0.5505,-0.1895>,
  <-0.7981,-0.4968,-0.3408>,
  <-0.8226,-0.4567,-0.3388>,
  <-0.8399,-0.4485,-0.3056>,
  <0.8165,-0.5390,-0.2070>,
  <0.8182,-0.5435,-0.1876>,
  <0.8182,-0.5435,-0.1876>,
  <0.8486,-0.4993,-0.1748>,
  <0.8345,-0.5139,-0.1987>,
  <-0.8557,-0.4188,-0.3040>,
  <-0.8617,-0.3897,-0.3250>,
  <-0.8724,-0.3843,-0.3020>,
  <-0.8568,-0.3922,-0.3348>,
  <0.8731,-0.4570,-0.1700>,
  <0.8738,-0.4584,-0.1624>,
  <0.8665,-0.4649,-0.1821>,
  <0.8787,-0.4500,-0.1597>,
  <-0.8647,-0.3755,-0.3337>,
  <-0.8850,-0.3280,-0.3304>,
  <-0.8994,-0.3198,-0.2980>,
  <0.8721,-0.4555,-0.1788>,
  <0.8927,-0.4191,-0.1656>,
  <0.9032,-0.4040,-0.1448>,
  <-0.9216,-0.2543,-0.2931>,
  <-0.9082,-0.2634,-0.3252>,
  <0.9237,-0.3604,-0.1297>,
  <0.9147,-0.3757,-0.1489>,
  <-0.9233,-0.2488,-0.2926>,
  <-0.9309,-0.1952,-0.3087>,
  <-0.9386,-0.1899,-0.2879>,
  <-0.9268,-0.1982,-0.3191>,
  <0.9225,-0.3589,-0.1422>,
  <0.9242,-0.3593,-0.1293>,
  <0.9402,-0.3207,-0.1149>,
  <0.9326,-0.3358,-0.1324>,
  <-0.9355,-0.1597,-0.3152>,
  <-0.9405,-0.1334,-0.3124>,
  <-0.9512,-0.1253,-0.2820>,
  <0.9536,-0.2840,-0.1001>,
  <0.9471,-0.2991,-0.1160>,
  <-0.9594,-0.0609,-0.2754>,
  <-0.9498,-0.0693,-0.3052>,
  <0.9643,-0.2506,-0.0853>,
  <0.9589,-0.2656,-0.0995>,
  <-0.9634,0.0030,-0.2680>,
  <-0.9548,-0.0055,-0.2971>,
  <0.9642,-0.2490,-0.0907>,
  <0.9661,-0.2446,-0.0825>,
  <0.9727,-0.2210,-0.0708>,
  <0.9682,-0.2359,-0.0833>,
  <-0.9634,0.0661,-0.2600>,
  <-0.9559,0.0575,-0.2881>,
  <0.9792,-0.1951,-0.0564>,
  <0.9754,-0.2099,-0.0673>,
  <-0.9594,0.1280,-0.2512>,
  <-0.9530,0.1196,-0.2783>,
  <0.9840,-0.1728,-0.0421>,
  <0.9809,-0.1875,-0.0514>,
  <-0.9490,0.1612,-0.2711>,
  <-0.9476,0.1819,-0.2627>,
  <-0.9519,0.1886,-0.2416>,
  <-0.9465,0.1801,-0.2678>,
  <0.9876,-0.1545,-0.0281>,
  <0.9850,-0.1690,-0.0357>,
  <-0.9413,0.2455,-0.2315>,
  <-0.9408,0.2478,-0.2311>,
  <-0.9366,0.2381,-0.2570>,
  <0.9900,-0.1403,-0.0143>,
  <0.9878,-0.1545,-0.0202>,
  <-0.9269,0.3033,-0.2209>,
  <-0.9237,0.2943,-0.2454>,
  <0.9891,-0.1468,-0.0092>,
  <0.9911,-0.1333,-0.0050>,
  <0.9915,-0.1303,-0.0007>,
  <0.9895,-0.1442,-0.0051>,
  <-0.9103,0.3570,-0.2097>,
  <-0.9079,0.3488,-0.2325>,
  <0.9921,-0.1246,0.0126>,
  <0.9904,-0.1381,0.0099>,
  <-0.9040,0.3607,-0.2293>,
  <-0.8952,0.3985,-0.1997>,
  <-0.8912,0.4083,-0.1976>,
  <-0.8900,0.3993,-0.2201>,
  <0.9920,-0.1234,0.0256>,
  <0.9903,-0.1365,0.0246>,
  <-0.8708,0.4551,-0.1862>,
  <-0.8702,0.4472,-0.2068>,
  <0.9912,-0.1270,0.0381>,
  <0.9895,-0.1393,0.0389>,
  <-0.8627,0.4641,-0.2011>,
  <-0.8540,0.4897,-0.1760>,
  <-0.8488,0.4993,-0.1738>,
  <-0.8492,0.4912,-0.1938>,
  <0.9896,-0.1353,0.0497>,
  <0.9877,-0.1469,0.0527>,
  <-0.8266,0.5389,-0.1623>,
  <-0.8273,0.5322,-0.1799>,
  <0.9872,-0.1481,0.0600>,
  <0.9850,-0.1591,0.0660>,
  <-0.8261,0.5344,-0.1789>,
  <-0.8183,0.5530,-0.1568>,
  <-0.8044,0.5744,-0.1514>,
  <-0.8056,0.5681,-0.1683>,
  <0.9839,-0.1649,0.0690>,
  <0.9812,-0.1762,0.0790>,
  <-0.7948,0.5853,-0.1604>,
  <-0.7878,0.5994,-0.1417>,
  <-0.7827,0.6063,-0.1407>,
  <-0.7841,0.6006,-0.1568>,
  <0.9791,-0.1853,0.0842>,
  <0.9802,-0.1830,0.0761>,
  <0.9796,-0.1854,0.0775>,
  <0.9756,-0.1984,0.0935>,
  <-0.7678,0.6238,-0.1464>,
  <-0.7623,0.6337,-0.1316>,
  <-0.7622,0.6339,-0.1311>,
  <-0.7633,0.6293,-0.1460>,
  <0.9734,-0.2104,0.0911>,
  <0.9673,-0.2278,0.1118>,
  <-0.7620,0.6342,-0.1309>,
  <-0.7433,0.6570,-0.1256>,
  <-0.7444,0.6536,-0.1367>,
  <-0.7439,0.6546,-0.1347>,
  <-0.7437,0.6543,-0.1369>,
  <0.9633,-0.2443,0.1115>,
  <0.9540,-0.2679,0.1347>,
  <-0.7404,0.6608,-0.1229>,
  <-0.7255,0.6772,-0.1230>,
  <-0.7251,0.6760,-0.1314>,
  <0.9454,-0.2939,0.1409>,
  <0.9322,-0.3236,0.1621>,
  <-0.7240,0.6773,-0.1302>,
  <-0.7216,0.6819,-0.1196>,
  <-0.7079,0.6953,-0.1242>,
  <-0.7066,0.6957,-0.1291>,
  <0.9232,-0.3444,0.1706>,
  <0.9213,-0.3501,0.1694>,
  <0.9123,-0.3689,0.1780>,
  <0.8953,-0.4020,0.1919>,
  <-0.7053,0.6974,-0.1273>,
  <-0.7042,0.6996,-0.1211>,
  <-0.6892,0.7128,-0.1299>,
  <-0.6874,0.7147,-0.1292>,
  <0.8509,-0.4796,0.2146>,
  <0.8372,-0.5038,0.2126>,
  <-0.6864,0.7159,-0.1278>,
  <-0.6861,0.7162,-0.1277>,
  <-0.6669,0.7320,-0.1394>,
  <-0.6660,0.7345,-0.1302>,
  <0.8155,-0.5379,0.2136>,
  <0.7896,-0.5711,0.2246>,
  <0.7556,-0.6166,0.2212>,
  <0.7577,-0.6198,0.2046>,
  <-0.6659,0.7347,-0.1299>,
  <-0.6647,0.7342,-0.1382>,
  <-0.6378,0.7556,-0.1489>,
  <-0.6441,0.7543,-0.1275>,
  <-0.6395,0.7558,-0.1409>,
  <-0.6396,0.7581,-0.1276>,
  <0.7126,-0.6778,0.1813>,
  <0.6675,-0.7219,0.1825>,
  <0.6458,-0.7455,0.1650>,
  <0.6749,-0.7219,0.1526>,
  <-0.6370,0.7564,-0.1484>,
  <-0.6222,0.7744,-0.1151>,
  <-0.6053,0.7824,-0.1463>,
  <-0.5972,0.7891,-0.1437>,
  <-0.6109,0.7844,-0.1070>,
  <0.6469,-0.7540,0.1139>,
  <0.5997,-0.7940,0.0995>,
  <0.5812,-0.8119,0.0547>,
  <0.6224,-0.7797,0.0689>,
  <-0.6040,0.7924,-0.0855>,
  <-0.5751,0.8091,-0.1207>,
  <-0.5578,0.8251,-0.0895>,
  <-0.5949,0.8022,-0.0510>,
  <0.6187,-0.7844,0.0447>,
  <0.5795,-0.8148,0.0181>,
  <0.5875,-0.8083,-0.0394>,
  <0.6152,-0.7884,-0.0069>,
  <-0.5982,0.8007,-0.0330>,
  <-0.5557,0.8289,-0.0639>,
  <-0.5670,0.8234,0.0220>,
  <-0.6188,0.7845,0.0404>,
  <-0.5702,0.8210,0.0305>,
  <-0.6197,0.7837,0.0424>,
  <0.6164,-0.7874,-0.0098>,
  <0.5887,-0.8073,-0.0412>,
  <0.6170,-0.7838,-0.0707>,
  <0.6320,-0.7738,-0.0433>,
  <0.6208,-0.7803,-0.0757>,
  <0.6331,-0.7726,-0.0484>,
  <-0.6835,0.7200,0.1203>,
  <-0.6344,0.7639,0.1181>,
  <-0.6731,0.7247,0.1478>,
  <-0.6986,0.7030,0.1331>,
  <0.6526,-0.7554,-0.0595>,
  <0.6457,-0.7595,-0.0785>,
  <0.6530,-0.7529,-0.0818>,
  <0.6565,-0.7514,-0.0655>,
  <-0.7896,0.5883,0.1744>,
  <-0.7591,0.6248,0.1828>,
  <-0.7985,0.5722,0.1869>,
  <-0.7957,0.5797,0.1758>,
  <0.6725,-0.7372,-0.0658>,
  <0.6696,-0.7388,-0.0759>,
  <0.6781,-0.7309,-0.0779>,
  <0.6784,-0.7312,-0.0713>,
  <-0.8879,0.4289,0.1665>,
  <-0.8730,0.4560,0.1728>,
  <0.6904,-0.7202,-0.0685>,
  <0.6886,-0.7216,-0.0712>,
  <0.6974,-0.7129,-0.0739>,
  <0.6975,-0.7127,-0.0743>,
  <-0.9112,0.3813,0.1560>,
  <-0.9069,0.3915,0.1554>,
  <-0.9365,0.3254,0.1304>,
  <-0.9229,0.3553,0.1484>,
  <0.7071,-0.7034,-0.0717>,
  <0.7048,-0.7060,-0.0687>,
  <0.7139,-0.6964,-0.0732>,
  <0.7150,-0.6948,-0.0783>,
  <-0.9616,0.2566,0.0975>,
  <-0.9515,0.2830,0.1206>,
  <0.7241,-0.6854,-0.0773>,
  <0.7205,-0.6899,-0.0700>,
  <0.7302,-0.6789,-0.0765>,
  <0.7323,-0.6757,-0.0848>,
  <-0.9749,0.2110,0.0717>,
  <-0.9681,0.2319,0.0950>,
  <0.7427,-0.6640,-0.0862>,
  <0.7378,-0.6708,-0.0754>,
  <0.7477,-0.6588,-0.0830>,
  <0.7506,-0.6541,-0.0936>,
  <-0.9818,0.1816,0.0551>,
  <-0.9820,0.1810,0.0533>,
  <-0.9778,0.1960,0.0737>,
  <-0.9822,0.1801,0.0529>,
  <0.7644,-0.6371,-0.0988>,
  <0.7582,-0.6464,-0.0849>,
  <0.7669,-0.6352,-0.0918>,
  <0.7701,-0.6293,-0.1042>,
  <-0.9800,0.1871,0.0675>,
  <-0.9836,0.1707,0.0578>,
  <-0.9865,0.1582,0.0416>,
  <0.7900,-0.6022,-0.1151>,
  <0.7829,-0.6144,-0.0982>,
  <0.7877,-0.6076,-0.1020>,
  <0.7909,-0.6009,-0.1159>,
  <-0.9893,0.1421,0.0326>,
  <-0.9873,0.1526,0.0447>,
  <0.8097,-0.5757,-0.1137>,
  <0.8129,-0.5676,-0.1303>,
  <-0.9912,0.1304,0.0246>,
  <-0.9896,0.1399,0.0329>,
  <0.8207,-0.5555,-0.1339>,
  <0.8125,-0.5716,-0.1146>,
  <0.8329,-0.5386,-0.1271>,
  <0.8354,-0.5302,-0.1448>,
  <-0.9923,0.1223,0.0167>,
  <-0.9911,0.1317,0.0216>,
  <0.8561,-0.4924,-0.1573>,
  <0.8476,-0.5133,-0.1342>,
  <0.8557,-0.4982,-0.1397>,
  <0.8573,-0.4898,-0.1583>,
  <-0.9930,0.1177,0.0083>,
  <-0.9918,0.1275,0.0102>,
  <0.8780,-0.4536,-0.1527>,
  <0.8790,-0.4442,-0.1735>,
  <-0.9932,0.1167,-0.0010>,
  <-0.9919,0.1271,-0.0014>,
  <0.8969,-0.4016,-0.1853>,
  <0.8883,-0.4311,-0.1582>,
  <0.8990,-0.4055,-0.1655>,
  <0.8988,-0.3965,-0.1869>,
  <-0.9928,0.1195,-0.0111>,
  <-0.9913,0.1306,-0.0136>,
  <0.9182,-0.3539,-0.1781>,
  <0.9171,-0.3442,-0.2013>,
  <-0.9909,0.1331,-0.0184>,
  <-0.9923,0.1227,-0.0167>,
  <-0.9918,0.1260,-0.0219>,
  <-0.9901,0.1377,-0.0262>,
  <0.9347,-0.2997,-0.1912>,
  <0.9341,-0.3030,-0.1889>,
  <0.9327,-0.2901,-0.2142>,
  <0.9348,-0.3004,-0.1895>,
  <-0.9901,0.1363,-0.0334>,
  <-0.9881,0.1487,-0.0393>,
  <0.9423,-0.2498,-0.2229>,
  <0.9456,-0.2336,-0.2265>,
  <0.9489,-0.2429,-0.2013>,
  <-0.9875,0.1508,-0.0455>,
  <-0.9851,0.1637,-0.0531>,
  <0.9598,-0.1839,-0.2122>,
  <0.9553,-0.1743,-0.2387>,
  <-0.9839,0.1691,-0.0581>,
  <-0.9809,0.1824,-0.0672>,
  <0.9672,-0.1234,-0.2222>,
  <0.9616,-0.1136,-0.2499>,
  <-0.9790,0.1913,-0.0710>,
  <-0.9754,0.2049,-0.0816>,
  <0.9709,-0.0616,-0.2316>,
  <0.9642,-0.0517,-0.2602>,
  <-0.9725,0.2171,-0.0841>,
  <-0.9682,0.2308,-0.0962>,
  <0.9707,0.0015,-0.2403>,
  <0.9628,0.0113,-0.2698>,
  <-0.9677,0.2328,-0.0973>,
  <-0.9688,0.2307,-0.0905>,
  <-0.9642,0.2466,-0.0975>,
  <-0.9590,0.2607,-0.1113>,
  <0.9664,0.0654,-0.2484>,
  <0.9575,0.0750,-0.2787>,
  <-0.9536,0.2798,-0.1112>,
  <-0.9474,0.2940,-0.1265>,
  <0.9580,0.1299,-0.2559>,
  <0.9479,0.1391,-0.2867>,
  <-0.9404,0.3163,-0.1249>,
  <-0.9332,0.3304,-0.1416>,
  <0.9451,0.1945,-0.2626>,
  <0.9339,0.2033,-0.2940>,
  <-0.9268,0.3453,-0.1476>,
  <-0.9278,0.3476,-0.1358>,
  <-0.9242,0.3559,-0.1385>,
  <-0.9155,0.3704,-0.1570>,
  <0.9179,0.2657,-0.2946>,
  <0.9155,0.2674,-0.3006>,
  <0.9200,0.2533,-0.2992>,
  <0.9278,0.2590,-0.2687>,
  <-0.9041,0.3993,-0.1525>,
  <-0.8941,0.4134,-0.1725>,
  <0.9107,0.3100,-0.2730>,
  <0.9058,0.3231,-0.2741>,
  <0.8919,0.3323,-0.3068>,
  <-0.8771,0.4441,-0.1829>,
  <-0.8779,0.4476,-0.1700>,
  <-0.8800,0.4449,-0.1661>,
  <-0.8682,0.4592,-0.1878>,
  <0.8784,0.3879,-0.2792>,
  <0.8636,0.3961,-0.3121>,
  <-0.8780,0.4484,-0.1672>,
  <-0.8505,0.4942,-0.1800>,
  <-0.8370,0.5080,-0.2031>,
  <0.8444,0.4521,-0.2874>,
  <0.8295,0.4599,-0.3169>,
  <0.8513,0.4203,-0.3139>,
  <0.8463,0.4512,-0.2834>,
  <-0.8221,0.5294,-0.2096>,
  <-0.8230,0.5350,-0.1909>,
  <-0.8155,0.5454,-0.1936>,
  <-0.7997,0.5593,-0.2183>,
  <0.8436,0.4560,-0.2837>,
  <0.8075,0.5151,-0.2874>,
  <0.7898,0.5228,-0.3209>,
  <-0.7636,0.6030,-0.2307>,
  <-0.7641,0.6061,-0.2206>,
  <-0.7734,0.5991,-0.2070>,
  <-0.7552,0.6125,-0.2333>,
  <0.7789,0.5563,-0.2896>,
  <0.7426,0.5858,-0.3247>,
  <0.7852,0.5293,-0.3213>,
  <0.7627,0.5777,-0.2907>,
  <0.7898,0.5228,-0.3209>,
  <-0.7645,0.6095,-0.2096>,
  <-0.7227,0.6551,-0.2204>,
  <-0.7030,0.6667,-0.2477>,
  <-0.7030,0.6670,-0.2466>,
  <-0.7020,0.6677,-0.2480>,
  <0.7151,0.6346,-0.2932>,
  <0.6875,0.6481,-0.3277>,
  <0.7212,0.6112,-0.3259>,
  <0.7104,0.6397,-0.2935>,
  <-0.7039,0.6738,-0.2247>,
  <-0.6618,0.7125,-0.2334>,
  <-0.6409,0.7216,-0.2618>,
  <-0.6411,0.7228,-0.2582>,
  <-0.7020,0.6677,-0.2480>,
  <-0.6372,0.7246,-0.2626>,
  <0.6525,0.6977,-0.2957>,
  <0.6224,0.7097,-0.3301>,
  <0.6581,0.6773,-0.3289>,
  <0.6485,0.7014,-0.2958>,
  <-0.6419,0.7292,-0.2372>,
  <-0.5875,0.7708,-0.2461>,
  <-0.5779,0.7689,-0.2737>,
  <-0.5788,0.7744,-0.2554>,
  <-0.5570,0.7829,-0.2771>,
  <0.5908,0.7500,-0.2974>,
  <0.5440,0.7707,-0.3319>,
  <0.5958,0.7318,-0.3309>,
  <0.5739,0.7629,-0.2977>,
  <-0.5791,0.7768,-0.2474>,
  <-0.5145,0.8092,-0.2836>,
  <-0.5158,0.8175,-0.2562>,
  <-0.4933,0.8304,-0.2589>,
  <-0.4557,0.8411,-0.2913>,
  <0.4700,0.8262,-0.3107>,
  <0.4443,0.8317,-0.3329>,
  <0.4729,0.8159,-0.3327>,
  <0.5297,0.7940,-0.2984>,
  <0.4821,0.8236,-0.2989>,
  <0.5340,0.7776,-0.3320>,
  <-0.4512,0.8434,-0.2918>,
  <-0.4524,0.8520,-0.2635>,
  <-0.3892,0.8808,-0.2697>,
  <-0.3876,0.8720,-0.2991>,
  <-0.3665,0.8899,-0.2717>,
  <-0.3246,0.8953,-0.3050>,
  <-0.3250,0.8974,-0.2984>,
  <-0.3111,0.8997,-0.3062>,
  <0.3484,0.8858,-0.3066>,
  <0.3048,0.8925,-0.3324>,
  <0.3514,0.8751,-0.3328>,
  <0.4082,0.8625,-0.2992>,
  <0.3591,0.8841,-0.2990>,
  <0.4120,0.8482,-0.3330>,
  <0.4686,0.8313,-0.2989>,
  <-0.3261,0.9044,-0.2750>,
  <-0.2616,0.9140,-0.3102>,
  <-0.2633,0.9233,-0.2796>,
  <-0.2010,0.9377,-0.2834>,
  <-0.1989,0.9281,-0.3147>,
  <-0.1401,0.9478,-0.2865>,
  <-0.1367,0.9380,-0.3185>,
  <-0.1390,0.9478,-0.2868>,
  <-0.0749,0.9439,-0.3217>,
  <-0.0765,0.9506,-0.3009>,
  <-0.0134,0.9458,-0.3244>,
  <-0.0147,0.9512,-0.3081>,
  <0.0478,0.9439,-0.3267>,
  <0.0463,0.9501,-0.3085>,
  <0.1088,0.9382,-0.3286>,
  <0.1064,0.9473,-0.3022>,
  <0.1665,0.9403,-0.2967>,
  <0.1347,0.9456,-0.2961>,
  <0.1697,0.9285,-0.3302>,
  <0.2271,0.9272,-0.2978>,
  <0.2303,0.9150,-0.3314>,
  <0.2875,0.9101,-0.2986>,
  <0.2907,0.8973,-0.3322>,
  <0.3476,0.8887,-0.2990>,
  <-0.1390,0.9479,-0.2866>,
  <-0.0772,0.9541,-0.2894>,
  <-0.0158,0.9563,-0.2918>,
  <0.0452,0.9548,-0.2938>,
  <0.1059,0.9495,-0.2954>,
  <-0.2400,-0.9078,-0.3440>,
  <-0.2424,-0.8998,-0.3627>,
  <-0.2850,-0.8942,-0.3452>,
  <-0.1986,-0.9049,-0.3764>,
  <-0.1835,-0.9084,-0.3758>,
  <-0.1792,-0.9224,-0.3421>,
  <-0.1182,-0.9330,-0.3399>,
  <-0.1224,-0.9195,-0.3734>,
  <-0.0571,-0.9397,-0.3372>,
  <-0.0611,-0.9268,-0.3706>,
  <-0.1182,-0.9330,-0.3399>,
  <0.0043,-0.9425,-0.3342>,
  <0.0005,-0.9301,-0.3673>,
  <0.0660,-0.9414,-0.3307>,
  <0.0623,-0.9295,-0.3634>,
  <0.1280,-0.9364,-0.3267>,
  <0.1246,-0.9250,-0.3590>,
  <0.1904,-0.9273,-0.3222>,
  <0.1872,-0.9164,-0.3539>,
  <0.2518,-0.9089,-0.3324>,
  <0.2022,-0.9137,-0.3526>,
  <0.2532,-0.9140,-0.3169>,
  <0.2906,-0.9041,-0.3134>,
  <-0.4223,-0.8371,-0.3477>,
  <-0.4233,-0.8338,-0.3544>,
  <-0.4320,-0.8321,-0.3479>,
  <-0.3822,-0.8418,-0.3812>,
  <-0.3667,-0.8488,-0.3809>,
  <-0.3616,-0.8654,-0.3469>,
  <-0.3006,-0.8889,-0.3455>,
  <-0.3058,-0.8731,-0.3797>,
  <-0.2446,-0.8929,-0.3779>,
  <0.2500,-0.9035,-0.3482>,
  <0.3163,-0.8963,-0.3109>,
  <0.3132,-0.8861,-0.3416>,
  <0.3796,-0.8737,-0.3040>,
  <0.3768,-0.8640,-0.3338>,
  <0.4434,-0.8461,-0.2959>,
  <0.3918,-0.8581,-0.3319>,
  <0.4434,-0.8461,-0.2959>,
  <0.4435,-0.8460,-0.2958>,
  <-0.4837,-0.8029,-0.3484>,
  <-0.4894,-0.7838,-0.3823>,
  <-0.4962,-0.7795,-0.3823>,
  <-0.5338,-0.7704,-0.3485>,
  <-0.4281,-0.8191,-0.3819>,
  <0.4405,-0.8368,-0.3251>,
  <0.5070,-0.8129,-0.2867>,
  <0.5044,-0.8041,-0.3147>,
  <0.5479,-0.7884,-0.2799>,
  <0.5099,-0.8010,-0.3137>,
  <-0.6069,-0.7145,-0.3480>,
  <-0.6082,-0.7101,-0.3547>,
  <-0.6140,-0.7085,-0.3479>,
  <-0.5821,-0.7178,-0.3821>,
  <-0.5515,-0.7414,-0.3823>,
  <-0.5450,-0.7626,-0.3484>,
  <0.5681,-0.7653,-0.3028>,
  <0.5706,-0.7735,-0.2758>,
  <0.6302,-0.7303,-0.2637>,
  <0.5983,-0.7445,-0.2963>,
  <-0.6696,-0.6567,-0.3469>,
  <-0.6718,-0.6489,-0.3572>,
  <-0.6799,-0.6463,-0.3466>,
  <-0.6523,-0.6554,-0.3808>,
  <-0.6140,-0.6909,-0.3816>,
  <0.6314,-0.7197,-0.2886>,
  <0.6339,-0.7273,-0.2629>,
  <0.6964,-0.6736,-0.2477>,
  <0.6696,-0.6885,-0.2786>,
  <0.6964,-0.6736,-0.2476>,
  <0.6965,-0.6735,-0.2476>,
  <-0.7330,-0.5864,-0.3446>,
  <-0.7337,-0.5840,-0.3474>,
  <-0.7356,-0.5833,-0.3445>,
  <-0.7109,-0.5927,-0.3787>,
  <-0.6772,-0.6300,-0.3800>,
  <0.6940,-0.6667,-0.2717>,
  <0.7281,-0.6338,-0.2609>,
  <0.7510,-0.6184,-0.2314>,
  <-0.7416,-0.5549,-0.3770>,
  <-0.7606,-0.5294,-0.3758>,
  <-0.7825,-0.5203,-0.3420>,
  <0.7552,-0.6053,-0.2515>,
  <0.7575,-0.6112,-0.2293>,
  <0.7964,-0.5652,-0.2152>,
  <0.7769,-0.5808,-0.2430>,
  <-0.7981,-0.4968,-0.3408>,
  <-0.8058,-0.4641,-0.3679>,
  <-0.8226,-0.4567,-0.3388>,
  <-0.8031,-0.4653,-0.3722>,
  <0.8143,-0.5343,-0.2266>,
  <0.8165,-0.5390,-0.2070>,
  <0.8345,-0.5139,-0.1987>,
  <0.8179,-0.5295,-0.2249>,
  <-0.8071,-0.4587,-0.3718>,
  <-0.8385,-0.4018,-0.3682>,
  <-0.8568,-0.3922,-0.3348>,
  <0.8665,-0.4649,-0.1821>,
  <0.8518,-0.4813,-0.2069>,
  <-0.8647,-0.3755,-0.3337>,
  <-0.8727,-0.3347,-0.3555>,
  <-0.8850,-0.3280,-0.3304>,
  <-0.8687,-0.3370,-0.3630>,
  <0.8700,-0.4526,-0.1958>,
  <0.8721,-0.4555,-0.1788>,
  <0.8927,-0.4191,-0.1656>,
  <0.8803,-0.4353,-0.1887>,
  <-0.8755,-0.3205,-0.3616>,
  <-0.8932,-0.2727,-0.3575>,
  <-0.9082,-0.2634,-0.3252>,
  <0.9147,-0.3757,-0.1489>,
  <0.9039,-0.3923,-0.1706>,
  <-0.9268,-0.1982,-0.3191>,
  <-0.9129,-0.2082,-0.3512>,
  <0.9203,-0.3589,-0.1555>,
  <0.9225,-0.3589,-0.1422>,
  <0.9326,-0.3358,-0.1324>,
  <0.9235,-0.3521,-0.1523>,
  <-0.9355,-0.1597,-0.3152>,
  <-0.9382,-0.1353,-0.3187>,
  <-0.9405,-0.1334,-0.3124>,
  <-0.9280,-0.1435,-0.3439>,
  <0.9471,-0.2991,-0.1160>,
  <0.9393,-0.3156,-0.1344>,
  <-0.9441,-0.0742,-0.3211>,
  <-0.9498,-0.0693,-0.3052>,
  <-0.9386,-0.0791,-0.3358>,
  <0.9589,-0.2656,-0.0995>,
  <0.9523,-0.2822,-0.1164>,
  <-0.9484,-0.0118,-0.3169>,
  <-0.9548,-0.0055,-0.2971>,
  <-0.9449,-0.0152,-0.3269>,
  <0.9620,-0.2543,-0.0999>,
  <0.9642,-0.2490,-0.0907>,
  <0.9682,-0.2359,-0.0833>,
  <0.9627,-0.2521,-0.0985>,
  <-0.9507,0.0517,-0.3057>,
  <-0.9559,0.0575,-0.2881>,
  <-0.9472,0.0476,-0.3172>,
  <0.9754,-0.2099,-0.0673>,
  <0.9707,-0.2261,-0.0810>,
  <-0.9506,0.1163,-0.2877>,
  <-0.9530,0.1196,-0.2783>,
  <-0.9455,0.1092,-0.3068>,
  <0.9809,-0.1875,-0.0514>,
  <0.9770,-0.2036,-0.0636>,
  <-0.9490,0.1612,-0.2711>,
  <-0.9465,0.1801,-0.2678>,
  <-0.9402,0.1693,-0.2957>,
  <0.9850,-0.1690,-0.0357>,
  <0.9817,-0.1849,-0.0463>,
  <-0.9366,0.2381,-0.2570>,
  <-0.9315,0.2279,-0.2836>,
  <0.9878,-0.1545,-0.0202>,
  <0.9850,-0.1701,-0.0292>,
  <-0.9237,0.2943,-0.2454>,
  <-0.9197,0.2847,-0.2705>,
  <0.9868,-0.1614,-0.0156>,
  <0.9891,-0.1468,-0.0092>,
  <0.9895,-0.1442,-0.0051>,
  <0.9871,-0.1596,-0.0125>,
  <-0.9131,0.3111,-0.2637>,
  <-0.9071,0.3456,-0.2403>,
  <-0.9079,0.3488,-0.2325>,
  <-0.9051,0.3387,-0.2571>,
  <0.9904,-0.1381,0.0099>,
  <0.9882,-0.1532,0.0041>,
  <-0.9040,0.3607,-0.2293>,
  <-0.8900,0.3993,-0.2201>,
  <-0.8882,0.3896,-0.2435>,
  <0.9903,-0.1365,0.0246>,
  <0.9883,-0.1512,0.0205>,
  <-0.8717,0.4328,-0.2299>,
  <-0.8696,0.4405,-0.2230>,
  <-0.8702,0.4472,-0.2068>,
  <-0.8693,0.4383,-0.2285>,
  <0.9895,-0.1393,0.0389>,
  <0.9874,-0.1538,0.0367>,
  <-0.8627,0.4641,-0.2011>,
  <-0.8492,0.4912,-0.1938>,
  <-0.8492,0.4824,-0.2148>,
  <0.9877,-0.1469,0.0527>,
  <0.9855,-0.1610,0.0527>,
  <-0.8350,0.5113,-0.2035>,
  <-0.8275,0.5310,-0.1826>,
  <-0.8273,0.5322,-0.1799>,
  <-0.8281,0.5236,-0.2000>,
  <0.9850,-0.1591,0.0660>,
  <0.9825,-0.1733,0.0685>,
  <-0.8261,0.5344,-0.1789>,
  <-0.8056,0.5681,-0.1683>,
  <-0.8068,0.5609,-0.1859>,
  <0.9780,-0.1910,0.0844>,
  <0.9812,-0.1762,0.0790>,
  <0.9780,-0.1909,0.0844>,
  <0.9779,-0.1911,0.0845>,
  <-0.8026,0.5680,-0.1821>,
  <-0.7948,0.5853,-0.1604>,
  <-0.7841,0.6006,-0.1568>,
  <-0.7856,0.5940,-0.1734>,
  <0.9791,-0.1853,0.0842>,
  <0.9756,-0.1984,0.0935>,
  <0.9711,-0.2153,0.1028>,
  <-0.7747,0.6105,-0.1645>,
  <-0.7678,0.6238,-0.1464>,
  <-0.7633,0.6293,-0.1460>,
  <-0.7648,0.6237,-0.1614>,
  <0.9673,-0.2278,0.1118>,
  <0.9609,-0.2478,0.1233>,
  <-0.7503,0.6436,-0.1510>,
  <-0.7444,0.6536,-0.1367>,
  <-0.7437,0.6543,-0.1369>,
  <-0.7449,0.6500,-0.1506>,
  <0.9540,-0.2679,0.1347>,
  <0.9453,-0.2915,0.1463>,
  <-0.7287,0.6701,-0.1411>,
  <-0.7258,0.6747,-0.1344>,
  <-0.7251,0.6760,-0.1314>,
  <-0.7257,0.6733,-0.1416>,
  <0.9265,-0.3379,0.1656>,
  <0.9322,-0.3236,0.1621>,
  <0.9253,-0.3399,0.1679>,
  <0.9212,-0.3497,0.1704>,
  <-0.7240,0.6773,-0.1302>,
  <-0.7066,0.6957,-0.1291>,
  <-0.7090,0.6923,-0.1341>,
  <-0.7075,0.6944,-0.1318>,
  <-0.7070,0.6943,-0.1346>,
  <0.9232,-0.3444,0.1706>,
  <0.8953,-0.4020,0.1919>,
  <0.8838,-0.4263,0.1928>,
  <-0.7053,0.6974,-0.1273>,
  <-0.6874,0.7147,-0.1292>,
  <-0.6904,0.7120,-0.1285>,
  <-0.6884,0.7138,-0.1289>,
  <-0.6879,0.7142,-0.1291>,
  <0.8354,-0.5112,0.2022>,
  <0.8372,-0.5038,0.2126>,
  <0.8320,-0.5157,0.2046>,
  <0.8311,-0.5180,0.2024>,
  <-0.6864,0.7159,-0.1278>,
  <-0.6660,0.7345,-0.1302>,
  <-0.6722,0.7302,-0.1223>,
  <-0.6666,0.7341,-0.1293>,
  <-0.6677,0.7343,-0.1226>,
  <0.8155,-0.5379,0.2136>,
  <0.7577,-0.6198,0.2046>,
  <0.7648,-0.6162,0.1881>,
  <-0.6659,0.7347,-0.1299>,
  <-0.6546,0.7476,-0.1122>,
  <-0.6441,0.7543,-0.1275>,
  <-0.6396,0.7581,-0.1276>,
  <-0.6468,0.7548,-0.1092>,
  <0.7466,-0.6411,0.1775>,
  <0.7126,-0.6778,0.1813>,
  <0.6749,-0.7219,0.1526>,
  <0.6995,-0.7002,0.1426>,
  <-0.6392,0.7633,-0.0934>,
  <-0.6222,0.7744,-0.1151>,
  <-0.6109,0.7844,-0.1070>,
  <-0.6298,0.7726,-0.0797>,
  <0.6844,-0.7188,0.1222>,
  <0.6469,-0.7540,0.1139>,
  <0.6224,-0.7797,0.0689>,
  <0.6551,-0.7517,0.0765>,
  <-0.6299,0.7743,-0.0609>,
  <-0.6040,0.7924,-0.0855>,
  <-0.5949,0.8022,-0.0510>,
  <-0.6285,0.7774,-0.0254>,
  <0.6516,-0.7560,0.0622>,
  <0.6187,-0.7844,0.0447>,
  <0.6152,-0.7884,-0.0069>,
  <0.6411,-0.7673,0.0136>,
  <-0.6337,0.7735,-0.0113>,
  <-0.5982,0.8007,-0.0330>,
  <-0.6320,0.7737,0.0446>,
  <-0.6582,0.7511,0.0500>,
  <-0.6188,0.7845,0.0404>,
  <-0.6197,0.7837,0.0424>,
  <0.6416,-0.7670,0.0114>,
  <0.6164,-0.7874,-0.0098>,
  <0.6320,-0.7738,-0.0433>,
  <0.6483,-0.7610,-0.0242>,
  <0.6331,-0.7726,-0.0484>,
  <0.6482,-0.7609,-0.0287>,
  <-0.6608,0.7487,0.0533>,
  <-0.6835,0.7200,0.1203>,
  <-0.7213,0.6820,0.1208>,
  <-0.6986,0.7030,0.1331>,
  <-0.7220,0.6811,0.1214>,
  <0.6623,-0.7478,-0.0462>,
  <0.6526,-0.7554,-0.0595>,
  <0.6565,-0.7514,-0.0655>,
  <0.6642,-0.7457,-0.0529>,
  <-0.7962,0.5799,0.1725>,
  <-0.7896,0.5883,0.1744>,
  <-0.7989,0.5793,0.1616>,
  <-0.7957,0.5797,0.1758>,
  <0.6784,-0.7322,-0.0595>,
  <0.6725,-0.7372,-0.0658>,
  <0.6784,-0.7312,-0.0713>,
  <0.6823,-0.7280,-0.0665>,
  <-0.8156,0.5546,0.1650>,
  <-0.8651,0.4726,0.1682>,
  <-0.8730,0.4560,0.1728>,
  <0.6949,-0.7158,-0.0686>,
  <0.6904,-0.7202,-0.0685>,
  <0.6975,-0.7127,-0.0743>,
  <0.7002,-0.7099,-0.0757>,
  <-0.9151,0.3733,0.1525>,
  <-0.9112,0.3813,0.1560>,
  <-0.9126,0.3791,0.1533>,
  <-0.9229,0.3553,0.1484>,
  <0.7116,-0.6984,-0.0770>,
  <0.7071,-0.7034,-0.0717>,
  <0.7150,-0.6948,-0.0783>,
  <0.7177,-0.6912,-0.0844>,
  <-0.9163,0.3708,0.1509>,
  <-0.9426,0.3071,0.1313>,
  <-0.9515,0.2830,0.1206>,
  <0.7293,-0.6787,-0.0869>,
  <0.7241,-0.6854,-0.0773>,
  <0.7323,-0.6757,-0.0848>,
  <0.7355,-0.6709,-0.0942>,
  <-0.9681,0.2319,0.0950>,
  <-0.9613,0.2534,0.1078>,
  <0.7490,-0.6551,-0.0995>,
  <0.7427,-0.6640,-0.0862>,
  <0.7506,-0.6541,-0.0936>,
  <0.7542,-0.6482,-0.1055>,
  <-0.9778,0.1960,0.0737>,
  <-0.9730,0.2143,0.0861>,
  <0.7716,-0.6255,-0.1154>,
  <0.7644,-0.6371,-0.0988>,
  <0.7701,-0.6293,-0.1042>,
  <0.7739,-0.6223,-0.1179>,
  <-0.9784,0.1939,0.0722>,
  <-0.9800,0.1871,0.0675>,
  <-0.9836,0.1707,0.0578>,
  <-0.9802,0.1862,0.0674>,
  <0.7917,-0.5993,-0.1187>,
  <0.7900,-0.6022,-0.1151>,
  <0.7946,-0.5925,-0.1325>,
  <0.7909,-0.6009,-0.1159>,
  <-0.9873,0.1526,0.0447>,
  <-0.9847,0.1662,0.0516>,
  <0.7983,-0.5871,-0.1341>,
  <0.8162,-0.5585,-0.1484>,
  <0.8129,-0.5676,-0.1303>,
  <-0.9896,0.1399,0.0329>,
  <-0.9876,0.1524,0.0369>,
  <0.8296,-0.5360,-0.1564>,
  <0.8207,-0.5555,-0.1339>,
  <0.8354,-0.5302,-0.1448>,
  <0.8378,-0.5208,-0.1637>,
  <-0.9911,0.1317,0.0216>,
  <-0.9893,0.1438,0.0229>,
  <0.8577,-0.4881,-0.1617>,
  <0.8561,-0.4924,-0.1573>,
  <0.8591,-0.4794,-0.1794>,
  <0.8573,-0.4898,-0.1583>,
  <-0.9918,0.1275,0.0102>,
  <-0.9902,0.1396,0.0091>,
  <0.8655,-0.4662,-0.1834>,
  <0.8796,-0.4338,-0.1954>,
  <0.8790,-0.4442,-0.1735>,
  <-0.9919,0.1271,-0.0014>,
  <-0.9902,0.1396,-0.0048>,
  <0.8988,-0.3942,-0.1916>,
  <0.8969,-0.4016,-0.1853>,
  <0.8984,-0.3854,-0.2105>,
  <0.8988,-0.3965,-0.1869>,
  <-0.9913,0.1306,-0.0136>,
  <-0.9895,0.1435,-0.0189>,
  <0.9061,-0.3634,-0.2165>,
  <0.9154,-0.3335,-0.2255>,
  <0.9171,-0.3442,-0.2013>,
  <-0.9892,0.1450,-0.0222>,
  <-0.9909,0.1331,-0.0184>,
  <-0.9901,0.1377,-0.0262>,
  <-0.9880,0.1511,-0.0332>,
  <0.9327,-0.2901,-0.2142>,
  <0.9299,-0.2788,-0.2400>,
  <-0.9881,0.1487,-0.0393>,
  <-0.9855,0.1627,-0.0481>,
  <0.9445,-0.2305,-0.2342>,
  <0.9423,-0.2498,-0.2229>,
  <0.9415,-0.2223,-0.2533>,
  <0.9456,-0.2336,-0.2265>,
  <-0.9851,0.1637,-0.0531>,
  <-0.9820,0.1780,-0.0633>,
  <0.9492,-0.1710,-0.2643>,
  <0.9500,-0.1639,-0.2658>,
  <0.9553,-0.1743,-0.2387>,
  <-0.9809,0.1824,-0.0672>,
  <-0.9772,0.1971,-0.0790>,
  <0.9616,-0.1136,-0.2499>,
  <0.9550,-0.1031,-0.2782>,
  <-0.9754,0.2049,-0.0816>,
  <-0.9709,0.2198,-0.0949>,
  <0.9642,-0.0517,-0.2602>,
  <0.9563,-0.0411,-0.2895>,
  <-0.9660,0.2361,-0.1052>,
  <-0.9674,0.2332,-0.0984>,
  <-0.9682,0.2308,-0.0962>,
  <-0.9629,0.2461,-0.1110>,
  <0.9628,0.0113,-0.2698>,
  <0.9537,0.0217,-0.2998>,
  <-0.9677,0.2328,-0.0973>,
  <-0.9590,0.2607,-0.1113>,
  <-0.9526,0.2761,-0.1276>,
  <0.9575,0.0750,-0.2787>,
  <0.9471,0.0851,-0.3093>,
  <-0.9474,0.2940,-0.1265>,
  <-0.9399,0.3094,-0.1442>,
  <0.9479,0.1391,-0.2867>,
  <0.9364,0.1488,-0.3179>,
  <-0.9255,0.3435,-0.1598>,
  <-0.9257,0.3437,-0.1581>,
  <-0.9332,0.3304,-0.1416>,
  <-0.9244,0.3458,-0.1608>,
  <0.9266,0.2089,-0.3128>,
  <0.9210,0.2132,-0.3260>,
  <0.9321,0.1689,-0.3205>,
  <0.9339,0.2033,-0.2940>,
  <-0.9268,0.3453,-0.1476>,
  <-0.9155,0.3704,-0.1570>,
  <-0.9052,0.3860,-0.1779>,
  <0.9200,0.2533,-0.2992>,
  <0.9155,0.2674,-0.3006>,
  <0.9010,0.2778,-0.3334>,
  <-0.8941,0.4134,-0.1725>,
  <-0.8822,0.4288,-0.1946>,
  <0.8919,0.3323,-0.3068>,
  <0.8762,0.3417,-0.3397>,
  <-0.8759,0.4397,-0.1988>,
  <-0.8771,0.4441,-0.1829>,
  <-0.8682,0.4592,-0.1878>,
  <-0.8543,0.4748,-0.2116>,
  <0.8554,0.4005,-0.3285>,
  <0.8463,0.4055,-0.3455>,
  <0.8603,0.3772,-0.3430>,
  <0.8636,0.3961,-0.3121>,
  <-0.8370,0.5080,-0.2031>,
  <-0.8213,0.5229,-0.2282>,
  <0.8513,0.4203,-0.3139>,
  <0.8295,0.4599,-0.3169>,
  <0.8105,0.4691,-0.3506>,
  <-0.8209,0.5234,-0.2284>,
  <-0.8221,0.5294,-0.2096>,
  <-0.7997,0.5593,-0.2183>,
  <-0.7812,0.5742,-0.2451>,
  <0.7864,0.5242,-0.3267>,
  <0.7685,0.5323,-0.3551>,
  <0.7931,0.4966,-0.3526>,
  <0.7931,0.4966,-0.3526>,
  <0.7898,0.5228,-0.3209>,
  <-0.7623,0.5961,-0.2521>,
  <-0.7636,0.6030,-0.2307>,
  <-0.7552,0.6125,-0.2333>,
  <-0.7335,0.6273,-0.2616>,
  <0.7259,0.5921,-0.3499>,
  <0.7196,0.5945,-0.3588>,
  <0.7278,0.5848,-0.3582>,
  <0.7426,0.5858,-0.3247>,
  <0.7852,0.5293,-0.3213>,
  <0.7898,0.5228,-0.3209>,
  <-0.7015,0.6590,-0.2712>,
  <-0.7030,0.6667,-0.2477>,
  <-0.7020,0.6677,-0.2480>,
  <-0.6763,0.6822,-0.2779>,
  <0.6635,0.6559,-0.3599>,
  <0.6619,0.6565,-0.3619>,
  <0.6639,0.6545,-0.3618>,
  <0.6875,0.6481,-0.3277>,
  <0.7212,0.6112,-0.3259>,
  <-0.7020,0.6677,-0.2480>,
  <-0.6393,0.7134,-0.2869>,
  <-0.6409,0.7216,-0.2618>,
  <-0.6372,0.7246,-0.2626>,
  <-0.6069,0.7384,-0.2940>,
  <0.5999,0.7162,-0.3567>,
  <0.5927,0.7183,-0.3644>,
  <0.6012,0.7113,-0.3642>,
  <0.6224,0.7097,-0.3301>,
  <0.6581,0.6773,-0.3289>,
  <-0.5763,0.7602,-0.3001>,
  <-0.5779,0.7689,-0.2737>,
  <-0.5570,0.7829,-0.2771>,
  <-0.5211,0.7953,-0.3097>,
  <0.5353,0.7729,-0.3409>,
  <0.5078,0.7798,-0.3662>,
  <0.5393,0.7585,-0.3657>,
  <0.5440,0.7707,-0.3319>,
  <0.5958,0.7318,-0.3309>,
  <-0.5129,0.8001,-0.3110>,
  <-0.5145,0.8092,-0.2836>,
  <-0.4557,0.8411,-0.2913>,
  <-0.4492,0.8339,-0.3205>,
  <-0.4510,0.8424,-0.2949>,
  <-0.4075,0.8531,-0.3259>,
  <0.4148,0.8375,-0.3556>,
  <0.3982,0.8408,-0.3667>,
  <0.4164,0.8319,-0.3667>,
  <0.4729,0.8159,-0.3327>,
  <0.4443,0.8317,-0.3329>,
  <0.4777,0.7984,-0.3665>,
  <0.5340,0.7776,-0.3320>,
  <-0.4512,0.8434,-0.2918>,
  <-0.3858,0.8622,-0.3285>,
  <-0.3876,0.8720,-0.2991>,
  <-0.3246,0.8953,-0.3050>,
  <-0.3224,0.8852,-0.3353>,
  <-0.3111,0.8997,-0.3062>,
  <-0.2594,0.9035,-0.3411>,
  <-0.2602,0.9068,-0.3318>,
  <-0.2328,0.9099,-0.3433>,
  <0.2336,0.9017,-0.3638>,
  <0.2302,0.9022,-0.3649>,
  <0.2337,0.9012,-0.3649>,
  <0.2947,0.8827,-0.3660>,
  <0.2914,0.8944,-0.3393>,
  <0.3514,0.8751,-0.3328>,
  <0.3048,0.8925,-0.3324>,
  <0.3556,0.8597,-0.3666>,
  <0.4120,0.8482,-0.3330>,
  <-0.2616,0.9140,-0.3102>,
  <-0.1967,0.9174,-0.3461>,
  <-0.1989,0.9281,-0.3147>,
  <-0.1367,0.9380,-0.3185>,
  <-0.1342,0.9269,-0.3504>,
  <-0.0749,0.9439,-0.3217>,
  <-0.0722,0.9324,-0.3541>,
  <-0.0134,0.9458,-0.3244>,
  <-0.0104,0.9340,-0.3572>,
  <0.0478,0.9439,-0.3267>,
  <0.0510,0.9316,-0.3598>,
  <0.1088,0.9382,-0.3286>,
  <0.1121,0.9254,-0.3619>,
  <0.1697,0.9285,-0.3302>,
  <0.1730,0.9153,-0.3636>,
  <0.2303,0.9150,-0.3314>,
  <0.2907,0.8973,-0.3322>,
  <-0.1835,-0.9084,-0.3758>,
  <-0.1841,-0.9064,-0.3803>,
  <-0.1986,-0.9049,-0.3764>,
  <-0.1224,-0.9195,-0.3734>,
  <-0.1248,-0.9119,-0.3910>,
  <-0.0611,-0.9268,-0.3706>,
  <-0.0644,-0.9159,-0.3962>,
  <0.0005,-0.9301,-0.3673>,
  <-0.0031,-0.9184,-0.3957>,
  <0.0623,-0.9295,-0.3634>,
  <0.0592,-0.9193,-0.3891>,
  <0.1246,-0.9250,-0.3590>,
  <0.1225,-0.9182,-0.3767>,
  <0.1872,-0.9164,-0.3539>,
  <0.1868,-0.9148,-0.3583>,
  <0.2022,-0.9137,-0.3526>,
  <-0.3667,-0.8488,-0.3809>,
  <-0.3681,-0.8443,-0.3895>,
  <-0.3822,-0.8418,-0.3812>,
  <-0.3188,-0.8527,-0.4139>,
  <-0.3111,-0.8556,-0.4137>,
  <-0.3058,-0.8731,-0.3797>,
  <-0.2446,-0.8929,-0.3779>,
  <-0.2500,-0.8762,-0.4120>,
  <-0.1887,-0.8924,-0.4098>,
  <-0.1272,-0.9045,-0.4071>,
  <-0.0656,-0.9124,-0.4040>,
  <-0.0037,-0.9164,-0.4004>,
  <0.0583,-0.9163,-0.3962>,
  <0.1206,-0.9122,-0.3915>,
  <0.1833,-0.9041,-0.3861>,
  <0.2500,-0.9035,-0.3482>,
  <0.2463,-0.8917,-0.3797>,
  <0.3132,-0.8861,-0.3416>,
  <0.3098,-0.8748,-0.3724>,
  <0.3760,-0.8612,-0.3419>,
  <0.3257,-0.8699,-0.3704>,
  <0.3768,-0.8640,-0.3338>,
  <0.3918,-0.8581,-0.3319>,
  <-0.4894,-0.7838,-0.3823>,
  <-0.4903,-0.7809,-0.3871>,
  <-0.4962,-0.7795,-0.3823>,
  <-0.4501,-0.7901,-0.4161>,
  <-0.4342,-0.7990,-0.4159>,
  <-0.4281,-0.8191,-0.3819>,
  <-0.3728,-0.8299,-0.4151>,
  <0.3734,-0.8532,-0.3641>,
  <0.4405,-0.8368,-0.3251>,
  <0.4373,-0.8265,-0.3544>,
  <0.5041,-0.8028,-0.3184>,
  <0.4623,-0.8147,-0.3501>,
  <0.5044,-0.8041,-0.3147>,
  <0.5099,-0.8010,-0.3137>,
  <-0.5515,-0.7414,-0.3823>,
  <-0.5564,-0.7247,-0.4065>,
  <-0.5821,-0.7178,-0.3821>,
  <-0.5452,-0.7277,-0.4161>,
  <-0.4963,-0.7618,-0.4164>,
  <0.5013,-0.7944,-0.3431>,
  <0.5655,-0.7571,-0.3270>,
  <0.5614,-0.7586,-0.3307>,
  <0.5681,-0.7653,-0.3028>,
  <0.5983,-0.7445,-0.2963>,
  <-0.6140,-0.6909,-0.3816>,
  <-0.6214,-0.6648,-0.4146>,
  <-0.6523,-0.6554,-0.3808>,
  <-0.6211,-0.6649,-0.4149>,
  <-0.5586,-0.7176,-0.4160>,
  <0.5652,-0.7562,-0.3298>,
  <0.6314,-0.7197,-0.2886>,
  <0.6286,-0.7113,-0.3144>,
  <0.6696,-0.6885,-0.2786>,
  <0.6386,-0.7036,-0.3116>,
  <-0.6772,-0.6300,-0.3800>,
  <-0.6850,-0.6016,-0.4109>,
  <-0.7109,-0.5927,-0.3787>,
  <-0.6834,-0.6022,-0.4127>,
  <-0.6214,-0.6646,-0.4148>,
  <0.6913,-0.6592,-0.2960>,
  <0.6940,-0.6667,-0.2717>,
  <0.7281,-0.6338,-0.2609>,
  <0.7017,-0.6497,-0.2925>,
  <-0.7416,-0.5549,-0.3770>,
  <-0.7467,-0.5349,-0.3954>,
  <-0.7606,-0.5294,-0.3758>,
  <-0.7356,-0.5394,-0.4099>,
  <-0.6854,-0.5999,-0.4126>,
  <0.7526,-0.5989,-0.2737>,
  <0.7552,-0.6053,-0.2515>,
  <0.7769,-0.5808,-0.2430>,
  <0.7544,-0.5970,-0.2730>,
  <-0.7510,-0.5186,-0.4088>,
  <-0.7800,-0.4760,-0.4063>,
  <-0.8031,-0.4653,-0.3722>,
  <0.8138,-0.5333,-0.2309>,
  <0.8143,-0.5343,-0.2266>,
  <0.7979,-0.5468,-0.2538>,
  <0.8179,-0.5295,-0.2249>,
  <-0.8071,-0.4587,-0.3718>,
  <-0.8177,-0.4124,-0.4016>,
  <-0.8182,-0.4114,-0.4015>,
  <-0.8385,-0.4018,-0.3682>,
  <0.8117,-0.5294,-0.2469>,
  <0.8345,-0.4987,-0.2343>,
  <0.8518,-0.4813,-0.2069>,
  <-0.8687,-0.3370,-0.3630>,
  <-0.8496,-0.3478,-0.3966>,
  <0.8678,-0.4501,-0.2106>,
  <0.8700,-0.4526,-0.1958>,
  <0.8655,-0.4526,-0.2144>,
  <0.8803,-0.4353,-0.1887>,
  <-0.8755,-0.3205,-0.3616>,
  <-0.8832,-0.2787,-0.3772>,
  <-0.8932,-0.2727,-0.3575>,
  <-0.8761,-0.2831,-0.3903>,
  <0.8674,-0.4497,-0.2131>,
  <0.8909,-0.4101,-0.1950>,
  <0.9039,-0.3923,-0.1706>,
  <-0.8891,-0.2455,-0.3864>,
  <-0.8974,-0.2185,-0.3834>,
  <-0.9129,-0.2082,-0.3512>,
  <0.9194,-0.3590,-0.1609>,
  <0.9203,-0.3589,-0.1555>,
  <0.9124,-0.3700,-0.1752>,
  <0.9235,-0.3521,-0.1523>,
  <-0.9280,-0.1435,-0.3439>,
  <-0.9137,-0.1544,-0.3759>,
  <0.9176,-0.3593,-0.1698>,
  <0.9298,-0.3334,-0.1558>,
  <0.9393,-0.3156,-0.1344>,
  <-0.9386,-0.0791,-0.3358>,
  <-0.9257,-0.0904,-0.3673>,
  <0.9523,-0.2822,-0.1164>,
  <0.9441,-0.3000,-0.1363>,
  <-0.9449,-0.0152,-0.3269>,
  <-0.9334,-0.0269,-0.3579>,
  <0.9615,-0.2554,-0.1017>,
  <0.9620,-0.2543,-0.0999>,
  <0.9558,-0.2699,-0.1169>,
  <0.9627,-0.2521,-0.0985>,
  <-0.9472,0.0476,-0.3172>,
  <-0.9370,0.0359,-0.3475>,
  <0.9591,-0.2607,-0.1106>,
  <0.9649,-0.2436,-0.0978>,
  <0.9707,-0.2261,-0.0810>,
  <-0.9455,0.1092,-0.3068>,
  <-0.9367,0.0976,-0.3363>,
  <0.9770,-0.2036,-0.0636>,
  <0.9721,-0.2210,-0.0790>,
  <-0.9402,0.1693,-0.2957>,
  <-0.9327,0.1580,-0.3241>,
  <0.9817,-0.1849,-0.0463>,
  <0.9775,-0.2021,-0.0602>,
  <-0.9315,0.2279,-0.2836>,
  <-0.9254,0.2170,-0.3108>,
  <0.9850,-0.1701,-0.0292>,
  <0.9814,-0.1872,-0.0416>,
  <-0.9212,0.2423,-0.3045>,
  <-0.9174,0.2791,-0.2837>,
  <-0.9197,0.2847,-0.2705>,
  <-0.9148,0.2735,-0.2971>,
  <0.9839,-0.1770,-0.0245>,
  <0.9868,-0.1614,-0.0156>,
  <0.9871,-0.1596,-0.0125>,
  <0.9841,-0.1763,-0.0233>,
  <-0.9131,0.3111,-0.2637>,
  <-0.9051,0.3387,-0.2571>,
  <-0.9015,0.3273,-0.2831>,
  <0.9882,-0.1532,0.0041>,
  <0.9855,-0.1698,-0.0052>,
  <-0.8882,0.3896,-0.2435>,
  <-0.8858,0.3792,-0.2675>,
  <0.9883,-0.1512,0.0205>,
  <0.9858,-0.1676,0.0128>,
  <-0.8812,0.3930,-0.2628>,
  <-0.8717,0.4328,-0.2299>,
  <-0.8693,0.4383,-0.2285>,
  <-0.8681,0.4273,-0.2525>,
  <0.9874,-0.1538,0.0367>,
  <0.9850,-0.1700,0.0307>,
  <-0.8492,0.4824,-0.2148>,
  <-0.8489,0.4727,-0.2364>,
  <0.9855,-0.1610,0.0527>,
  <0.9830,-0.1773,0.0485>,
  <-0.8442,0.4833,-0.2319>,
  <-0.8350,0.5113,-0.2035>,
  <-0.8281,0.5236,-0.2000>,
  <-0.8287,0.5140,-0.2214>,
  <0.9825,-0.1733,0.0685>,
  <0.9796,-0.1899,0.0664>,
  <-0.8113,0.5468,-0.2068>,
  <-0.8077,0.5559,-0.1963>,
  <-0.8068,0.5609,-0.1859>,
  <-0.8080,0.5523,-0.2052>,
  <0.9768,-0.2000,0.0762>,
  <0.9780,-0.1910,0.0844>,
  <0.9779,-0.1911,0.0845>,
  <0.9743,-0.2085,0.0849>,
  <-0.8026,0.5680,-0.1821>,
  <-0.7856,0.5940,-0.1734>,
  <-0.7873,0.5864,-0.1907>,
  <0.9711,-0.2153,0.1028>,
  <0.9665,-0.2342,0.1049>,
  <-0.7826,0.5941,-0.1858>,
  <-0.7747,0.6105,-0.1645>,
  <-0.7648,0.6237,-0.1614>,
  <-0.7668,0.6169,-0.1773>,
  <0.9609,-0.2478,0.1233>,
  <0.9550,-0.2686,0.1260>,
  <-0.7576,0.6306,-0.1684>,
  <-0.7503,0.6436,-0.1510>,
  <-0.7449,0.6500,-0.1506>,
  <-0.7469,0.6443,-0.1646>,
  <0.9453,-0.2915,0.1463>,
  <0.9380,-0.3137,0.1477>,
  <-0.7354,0.6599,-0.1542>,
  <-0.7287,0.6701,-0.1411>,
  <-0.7257,0.6733,-0.1416>,
  <-0.7277,0.6687,-0.1527>,
  <0.9305,-0.3321,0.1544>,
  <0.9265,-0.3379,0.1656>,
  <0.9212,-0.3497,0.1704>,
  <0.9127,-0.3721,0.1687>,
  <-0.7155,0.6839,-0.1424>,
  <-0.7090,0.6923,-0.1341>,
  <-0.7070,0.6943,-0.1346>,
  <-0.7091,0.6907,-0.1418>,
  <0.8838,-0.4263,0.1928>,
  <0.8768,-0.4440,0.1844>,
  <-0.6974,0.7045,-0.1315>,
  <-0.6904,0.7120,-0.1285>,
  <-0.6879,0.7142,-0.1291>,
  <-0.6910,0.7109,-0.1306>,
  <0.8531,-0.4871,0.1871>,
  <0.8354,-0.5112,0.2022>,
  <0.8311,-0.5180,0.2024>,
  <0.8295,-0.5262,0.1874>,
  <-0.6810,0.7224,-0.1194>,
  <-0.6722,0.7302,-0.1223>,
  <-0.6677,0.7343,-0.1226>,
  <-0.6736,0.7298,-0.1168>,
  <0.7648,-0.6162,0.1881>,
  <0.7742,-0.6095,0.1707>,
  <-0.6668,0.7380,-0.1035>,
  <-0.6546,0.7476,-0.1122>,
  <-0.6468,0.7548,-0.1092>,
  <-0.6586,0.7464,-0.0957>,
  <0.7730,-0.6112,0.1699>,
  <0.7466,-0.6411,0.1775>,
  <0.6995,-0.7002,0.1426>,
  <0.7207,-0.6807,0.1316>,
  <-0.6565,0.7501,-0.0800>,
  <-0.6392,0.7633,-0.0934>,
  <-0.6298,0.7726,-0.0797>,
  <-0.6506,0.7569,-0.0614>,
  <0.7148,-0.6883,0.1238>,
  <0.6844,-0.7188,0.1222>,
  <0.6551,-0.7517,0.0765>,
  <0.6820,-0.7272,0.0779>,
  <-0.6537,0.7554,-0.0455>,
  <-0.6299,0.7743,-0.0609>,
  <-0.6285,0.7774,-0.0254>,
  <-0.6581,0.7529,-0.0103>,
  <0.6799,-0.7298,0.0712>,
  <0.6516,-0.7560,0.0622>,
  <0.6411,-0.7673,0.0136>,
  <0.6648,-0.7466,0.0245>,
  <-0.6642,0.7475,0.0019>,
  <-0.6337,0.7735,-0.0113>,
  <-0.6582,0.7511,0.0500>,
  <-0.6891,0.7228,0.0523>,
  <0.6649,-0.7466,0.0239>,
  <0.6416,-0.7670,0.0114>,
  <0.6483,-0.7610,-0.0242>,
  <0.6653,-0.7464,-0.0128>,
  <0.6482,-0.7609,-0.0287>,
  <0.6647,-0.7469,-0.0168>,
  <-0.6955,0.7161,0.0596>,
  <-0.6608,0.7487,0.0533>,
  <-0.7233,0.6799,0.1206>,
  <-0.7427,0.6606,0.1098>,
  <-0.7213,0.6820,0.1208>,
  <-0.7220,0.6811,0.1214>,
  <0.6740,-0.7377,-0.0389>,
  <0.6623,-0.7478,-0.0462>,
  <0.6642,-0.7457,-0.0529>,
  <0.6747,-0.7367,-0.0452>,
  <-0.7537,0.6467,0.1171>,
  <-0.8053,0.5747,0.1458>,
  <-0.7989,0.5793,0.1616>,
  <0.6868,-0.7245,-0.0576>,
  <0.6784,-0.7322,-0.0595>,
  <0.6823,-0.7280,-0.0665>,
  <0.6891,-0.7218,-0.0645>,
  <-0.8363,0.5265,0.1532>,
  <-0.8156,0.5546,0.1650>,
  <-0.8651,0.4726,0.1682>,
  <-0.8619,0.4823,0.1567>,
  <0.7017,-0.7089,-0.0721>,
  <0.6949,-0.7158,-0.0686>,
  <0.7002,-0.7099,-0.0757>,
  <0.7052,-0.7045,-0.0792>,
  <-0.9126,0.3791,0.1533>,
  <-0.9054,0.3977,0.1489>,
  <0.7180,-0.6908,-0.0854>,
  <0.7116,-0.6984,-0.0770>,
  <0.7177,-0.6912,-0.0844>,
  <0.7222,-0.6855,-0.0922>,
  <-0.9221,0.3606,0.1401>,
  <-0.9163,0.3708,0.1509>,
  <-0.9426,0.3071,0.1313>,
  <-0.9354,0.3280,0.1317>,
  <0.7360,-0.6696,-0.0995>,
  <0.7293,-0.6787,-0.0869>,
  <0.7355,-0.6709,-0.0942>,
  <0.7399,-0.6644,-0.1052>,
  <-0.9613,0.2534,0.1078>,
  <-0.9553,0.2741,0.1111>,
  <0.7563,-0.6439,-0.1158>,
  <0.7490,-0.6551,-0.0995>,
  <0.7542,-0.6482,-0.1055>,
  <0.7585,-0.6407,-0.1189>,
  <-0.9730,0.2143,0.0861>,
  <-0.9682,0.2334,0.0902>,
  <0.7765,-0.6172,-0.1268>,
  <0.7716,-0.6255,-0.1154>,
  <0.7780,-0.6138,-0.1339>,
  <0.7739,-0.6223,-0.1179>,
  <-0.9771,0.2009,0.0699>,
  <-0.9784,0.1939,0.0722>,
  <-0.9766,0.2034,0.0703>,
  <-0.9802,0.1862,0.0674>,
  <0.7799,-0.6113,-0.1347>,
  <0.7984,-0.5829,-0.1510>,
  <0.7946,-0.5925,-0.1325>,
  <-0.9769,0.2022,0.0693>,
  <-0.9819,0.1820,0.0527>,
  <-0.9847,0.1662,0.0516>,
  <0.8075,-0.5688,-0.1564>,
  <0.7983,-0.5871,-0.1341>,
  <0.8162,-0.5585,-0.1484>,
  <0.8193,-0.5483,-0.1679>,
  <-0.9876,0.1524,0.0369>,
  <-0.9852,0.1673,0.0361>,
  <0.8388,-0.5128,-0.1827>,
  <0.8296,-0.5360,-0.1564>,
  <0.8378,-0.5208,-0.1637>,
  <0.8400,-0.5104,-0.1840>,
  <-0.9893,0.1438,0.0229>,
  <-0.9872,0.1582,0.0199>,
  <0.8591,-0.4794,-0.1794>,
  <0.8605,-0.4678,-0.2020>,
  <-0.9902,0.1396,0.0091>,
  <-0.9881,0.1539,0.0041>,
  <0.8750,-0.4344,-0.2136>,
  <0.8655,-0.4662,-0.1834>,
  <0.8796,-0.4338,-0.1954>,
  <0.8797,-0.4224,-0.2185>,
  <-0.9902,0.1396,-0.0048>,
  <-0.9880,0.1539,-0.0117>,
  <0.8984,-0.3854,-0.2105>,
  <0.8974,-0.3731,-0.2355>,
  <-0.9895,0.1435,-0.0189>,
  <-0.9870,0.1580,-0.0275>,
  <0.9134,-0.3238,-0.2466>,
  <0.9061,-0.3634,-0.2165>,
  <0.9130,-0.3218,-0.2508>,
  <0.9154,-0.3335,-0.2255>,
  <-0.9870,0.1584,-0.0283>,
  <-0.9892,0.1450,-0.0222>,
  <-0.9880,0.1511,-0.0332>,
  <-0.9852,0.1661,-0.0435>,
  <0.9148,-0.3151,-0.2526>,
  <0.9261,-0.2668,-0.2667>,
  <0.9299,-0.2788,-0.2400>,
  <-0.9855,0.1627,-0.0481>,
  <-0.9822,0.1780,-0.0599>,
  <0.9415,-0.2223,-0.2533>,
  <0.9364,-0.2098,-0.2813>,
  <-0.9820,0.1780,-0.0633>,
  <-0.9780,0.1938,-0.0767>,
  <0.9495,-0.1630,-0.2681>,
  <0.9492,-0.1710,-0.2643>,
  <0.9435,-0.1512,-0.2949>,
  <0.9500,-0.1639,-0.2658>,
  <-0.9772,0.1971,-0.0790>,
  <-0.9725,0.2131,-0.0937>,
  <0.9511,-0.0970,-0.2932>,
  <0.9471,-0.0910,-0.3076>,
  <0.9550,-0.1031,-0.2782>,
  <-0.9709,0.2198,-0.0949>,
  <-0.9654,0.2360,-0.1110>,
  <0.9498,-0.0328,-0.3113>,
  <0.9471,-0.0295,-0.3195>,
  <0.9563,-0.0411,-0.2895>,
  <-0.9639,0.2404,-0.1141>,
  <-0.9660,0.2361,-0.1052>,
  <-0.9629,0.2461,-0.1110>,
  <-0.9563,0.2627,-0.1287>,
  <0.9462,0.0299,-0.3222>,
  <0.9432,0.0331,-0.3306>,
  <0.9537,0.0217,-0.2998>,
  <-0.9526,0.2761,-0.1276>,
  <-0.9449,0.2928,-0.1467>,
  <0.9410,0.0910,-0.3260>,
  <0.9351,0.0966,-0.3409>,
  <0.9471,0.0851,-0.3093>,
  <-0.9399,0.3094,-0.1442>,
  <-0.9309,0.3261,-0.1646>,
  <0.9342,0.1506,-0.3233>,
  <0.9227,0.1606,-0.3504>,
  <0.9364,0.1488,-0.3179>,
  <-0.9236,0.3422,-0.1729>,
  <-0.9255,0.3435,-0.1598>,
  <-0.9244,0.3458,-0.1608>,
  <-0.9137,0.3629,-0.1828>,
  <0.9321,0.1689,-0.3205>,
  <0.9210,0.2132,-0.3260>,
  <0.9059,0.2247,-0.3589>,
  <-0.9052,0.3860,-0.1779>,
  <-0.8929,0.4029,-0.2012>,
  <0.9010,0.2778,-0.3334>,
  <0.8846,0.2884,-0.3664>,
  <-0.8741,0.4354,-0.2153>,
  <-0.8750,0.4375,-0.2072>,
  <-0.8822,0.4288,-0.1946>,
  <-0.8680,0.4455,-0.2194>,
  <0.8661,0.3476,-0.3591>,
  <0.8583,0.3523,-0.3732>,
  <0.8711,0.3228,-0.3701>,
  <0.8762,0.3417,-0.3397>,
  <-0.8759,0.4397,-0.1988>,
  <-0.8543,0.4748,-0.2116>,
  <-0.8378,0.4914,-0.2378>,
  <0.8603,0.3772,-0.3430>,
  <0.8463,0.4055,-0.3455>,
  <0.8263,0.4162,-0.3794>,
  <-0.8191,0.5173,-0.2478>,
  <-0.8208,0.5233,-0.2288>,
  <-0.8213,0.5229,-0.2282>,
  <-0.8020,0.5396,-0.2560>,
  <0.7981,0.4749,-0.3707>,
  <0.7889,0.4793,-0.3847>,
  <0.8021,0.4583,-0.3830>,
  <0.8105,0.4691,-0.3506>,
  <-0.8209,0.5234,-0.2284>,
  <-0.7812,0.5742,-0.2451>,
  <-0.7606,0.5887,-0.2735>,
  <-0.7607,0.5891,-0.2725>,
  <-0.7597,0.5898,-0.2739>,
  <0.7931,0.4966,-0.3526>,
  <0.7685,0.5323,-0.3551>,
  <0.7447,0.5421,-0.3893>,
  <0.7931,0.4966,-0.3526>,
  <-0.7623,0.5961,-0.2521>,
  <-0.7335,0.6273,-0.2616>,
  <-0.7084,0.6426,-0.2919>,
  <0.7278,0.5848,-0.3582>,
  <0.6925,0.6048,-0.3934>,
  <0.7358,0.5536,-0.3901>,
  <0.7196,0.5945,-0.3588>,
  <-0.6998,0.6508,-0.2947>,
  <-0.7015,0.6590,-0.2712>,
  <-0.6763,0.6822,-0.2779>,
  <-0.6470,0.6968,-0.3096>,
  <0.6639,0.6545,-0.3618>,
  <0.6310,0.6668,-0.3966>,
  <0.6713,0.6274,-0.3946>,
  <0.6619,0.6565,-0.3619>,
  <-0.6375,0.7044,-0.3121>,
  <-0.6393,0.7134,-0.2869>,
  <-0.6069,0.7384,-0.2940>,
  <-0.5744,0.7506,-0.3265>,
  <-0.5746,0.7513,-0.3248>,
  <-0.5721,0.7522,-0.3270>,
  <0.6012,0.7113,-0.3642>,
  <0.5572,0.7283,-0.3989>,
  <0.6079,0.6874,-0.3974>,
  <0.5927,0.7183,-0.3644>,
  <-0.5763,0.7602,-0.3001>,
  <-0.5211,0.7953,-0.3097>,
  <-0.5107,0.7901,-0.3389>,
  <-0.5125,0.7981,-0.3168>,
  <-0.4765,0.8088,-0.3447>,
  <0.4811,0.7860,-0.3883>,
  <0.4648,0.7897,-0.4004>,
  <0.4832,0.7787,-0.4002>,
  <0.5393,0.7585,-0.3657>,
  <0.5078,0.7798,-0.3662>,
  <0.5451,0.7372,-0.3992>,
  <-0.5129,0.8001,-0.3110>,
  <-0.4470,0.8235,-0.3493>,
  <-0.4492,0.8339,-0.3205>,
  <-0.4075,0.8531,-0.3259>,
  <-0.3834,0.8513,-0.3581>,
  <-0.3849,0.8579,-0.3404>,
  <-0.3468,0.8650,-0.3626>,
  <0.3588,0.8479,-0.3903>,
  <0.3393,0.8513,-0.4003>,
  <0.3603,0.8426,-0.4004>,
  <0.4164,0.8319,-0.3667>,
  <0.3982,0.8408,-0.3667>,
  <0.4217,0.8134,-0.4006>,
  <0.4777,0.7984,-0.3665>,
  <-0.3858,0.8622,-0.3285>,
  <-0.3199,0.8740,-0.3657>,
  <-0.3224,0.8852,-0.3353>,
  <-0.2594,0.9035,-0.3411>,
  <-0.2566,0.8920,-0.3722>,
  <-0.2328,0.9099,-0.3433>,
  <-0.1938,0.9054,-0.3777>,
  <-0.1958,0.9133,-0.3573>,
  <-0.1313,0.9146,-0.3824>,
  <-0.1320,0.9171,-0.3761>,
  <-0.0871,0.9186,-0.3854>,
  <0.1152,0.9130,-0.3913>,
  <0.0845,0.9152,-0.3941>,
  <0.1157,0.9113,-0.3952>,
  <0.1770,0.9005,-0.3972>,
  <0.1749,0.9082,-0.3803>,
  <0.2337,0.9012,-0.3649>,
  <0.2302,0.9022,-0.3649>,
  <0.2382,0.8856,-0.3988>,
  <0.2947,0.8827,-0.3660>,
  <0.2992,0.8664,-0.3998>,
  <0.3556,0.8597,-0.3666>,
  <-0.1967,0.9174,-0.3461>,
  <-0.1342,0.9269,-0.3504>,
  <-0.0692,0.9197,-0.3864>,
  <-0.0722,0.9324,-0.3541>,
  <-0.0104,0.9340,-0.3572>,
  <-0.0073,0.9208,-0.3899>,
  <0.0510,0.9316,-0.3598>,
  <0.0543,0.9180,-0.3928>,
  <0.1121,0.9254,-0.3619>,
  <0.1730,0.9153,-0.3636>,
  <-0.3111,-0.8556,-0.4137>,
  <-0.3117,-0.8538,-0.4170>,
  <-0.3188,-0.8527,-0.4139>,
  <-0.2500,-0.8762,-0.4120>,
  <-0.2543,-0.8625,-0.4376>,
  <-0.2269,-0.8662,-0.4451>,
  <-0.1943,-0.8748,-0.4438>,
  <-0.1887,-0.8924,-0.4098>,
  <-0.1272,-0.9045,-0.4071>,
  <-0.1327,-0.8876,-0.4411>,
  <-0.0656,-0.9124,-0.4040>,
  <-0.0709,-0.8963,-0.4378>,
  <-0.0037,-0.9164,-0.4004>,
  <-0.0089,-0.9009,-0.4339>,
  <0.0583,-0.9163,-0.3962>,
  <0.0534,-0.9015,-0.4294>,
  <0.1206,-0.9122,-0.3915>,
  <0.1160,-0.8981,-0.4242>,
  <0.1833,-0.9041,-0.3861>,
  <0.1790,-0.8905,-0.4182>,
  <0.2427,-0.8799,-0.4086>,
  <0.2325,-0.8808,-0.4125>,
  <0.2463,-0.8917,-0.3797>,
  <0.3098,-0.8748,-0.3724>,
  <0.3090,-0.8723,-0.3790>,
  <0.3257,-0.8699,-0.3704>,
  <-0.4342,-0.7990,-0.4159>,
  <-0.4361,-0.7931,-0.4252>,
  <-0.4501,-0.7901,-0.4161>,
  <-0.3935,-0.8019,-0.4495>,
  <-0.3793,-0.8089,-0.4493>,
  <-0.3728,-0.8299,-0.4151>,
  <-0.3177,-0.8357,-0.4480>,
  <-0.2559,-0.8576,-0.4461>,
  <0.2423,-0.8787,-0.4113>,
  <0.3057,-0.8624,-0.4036>,
  <0.3734,-0.8532,-0.3641>,
  <0.3696,-0.8413,-0.3945>,
  <0.4356,-0.8212,-0.3687>,
  <0.4036,-0.8281,-0.3891>,
  <0.4373,-0.8265,-0.3544>,
  <0.4623,-0.8147,-0.3501>,
  <-0.4963,-0.7618,-0.4164>,
  <-0.5033,-0.7384,-0.4489>,
  <-0.5452,-0.7277,-0.4161>,
  <-0.5015,-0.7389,-0.4502>,
  <-0.4415,-0.7762,-0.4501>,
  <0.4336,-0.8152,-0.3840>,
  <0.5013,-0.7944,-0.3431>,
  <0.4977,-0.7837,-0.3717>,
  <0.5614,-0.7586,-0.3307>,
  <0.5157,-0.7738,-0.3679>,
  <-0.5586,-0.7176,-0.4160>,
  <-0.5668,-0.6903,-0.4496>,
  <-0.5834,-0.6765,-0.4494>,
  <-0.6211,-0.6649,-0.4149>,
  <-0.5036,-0.7374,-0.4501>,
  <0.5616,-0.7462,-0.3575>,
  <0.5652,-0.7562,-0.3298>,
  <0.6277,-0.7086,-0.3224>,
  <0.6011,-0.7197,-0.3473>,
  <0.6286,-0.7113,-0.3144>,
  <0.6386,-0.7036,-0.3116>,
  <-0.6214,-0.6646,-0.4148>,
  <-0.6306,-0.6337,-0.4481>,
  <-0.6505,-0.6138,-0.4474>,
  <-0.6834,-0.6022,-0.4127>,
  <0.6252,-0.7022,-0.3407>,
  <0.6901,-0.6561,-0.3053>,
  <0.6701,-0.6665,-0.3267>,
  <0.6913,-0.6592,-0.2960>,
  <0.7017,-0.6497,-0.2925>,
  <-0.6854,-0.5999,-0.4126>,
  <-0.6954,-0.5642,-0.4450>,
  <-0.7068,-0.5504,-0.4443>,
  <-0.7356,-0.5394,-0.4099>,
  <0.6880,-0.6510,-0.3207>,
  <0.7524,-0.5984,-0.2754>,
  <0.7269,-0.6148,-0.3061>,
  <0.7526,-0.5989,-0.2737>,
  <0.7544,-0.5970,-0.2730>,
  <-0.7510,-0.5186,-0.4088>,
  <-0.7595,-0.4846,-0.4339>,
  <-0.7800,-0.4760,-0.4063>,
  <-0.7543,-0.4868,-0.4404>,
  <0.7493,-0.5919,-0.2968>,
  <0.7743,-0.5648,-0.2853>,
  <0.7979,-0.5468,-0.2538>,
  <-0.8177,-0.4124,-0.4016>,
  <-0.8179,-0.4116,-0.4021>,
  <-0.8182,-0.4114,-0.4015>,
  <-0.7942,-0.4234,-0.4359>,
  <-0.7618,-0.4758,-0.4397>,
  <0.8085,-0.5241,-0.2676>,
  <0.8117,-0.5294,-0.2469>,
  <0.8345,-0.4987,-0.2343>,
  <0.8144,-0.5167,-0.2642>,
  <-0.8298,-0.3580,-0.4281>,
  <-0.8496,-0.3478,-0.3966>,
  <-0.8285,-0.3587,-0.4301>,
  <0.8655,-0.4526,-0.2144>,
  <0.8476,-0.4716,-0.2433>,
  <-0.8307,-0.3541,-0.4296>,
  <-0.8563,-0.2950,-0.4240>,
  <-0.8761,-0.2831,-0.3903>,
  <0.8641,-0.4469,-0.2314>,
  <0.8674,-0.4497,-0.2131>,
  <0.8909,-0.4101,-0.1950>,
  <0.8756,-0.4288,-0.2222>,
  <-0.8891,-0.2455,-0.3864>,
  <-0.8930,-0.2215,-0.3919>,
  <-0.8974,-0.2185,-0.3834>,
  <-0.8793,-0.2307,-0.4167>,
  <0.9124,-0.3700,-0.1752>,
  <0.8990,-0.3891,-0.2012>,
  <-0.9019,-0.1630,-0.4000>,
  <-0.9137,-0.1544,-0.3759>,
  <-0.8976,-0.1661,-0.4083>,
  <0.9144,-0.3602,-0.1849>,
  <0.9176,-0.3593,-0.1698>,
  <0.9298,-0.3334,-0.1558>,
  <0.9184,-0.3522,-0.1801>,
  <-0.9078,-0.1202,-0.4018>,
  <-0.9112,-0.1020,-0.3991>,
  <-0.9257,-0.0904,-0.3673>,
  <0.9441,-0.3000,-0.1363>,
  <0.9342,-0.3190,-0.1595>,
  <-0.9334,-0.0269,-0.3579>,
  <-0.9204,-0.0388,-0.3891>,
  <0.9558,-0.2699,-0.1169>,
  <0.9473,-0.2889,-0.1387>,
  <-0.9370,0.0359,-0.3475>,
  <-0.9254,0.0239,-0.3782>,
  <0.9556,-0.2680,-0.1227>,
  <0.9591,-0.2607,-0.1106>,
  <0.9649,-0.2436,-0.0978>,
  <0.9577,-0.2623,-0.1180>,
  <-0.9367,0.0976,-0.3363>,
  <-0.9266,0.0856,-0.3661>,
  <0.9721,-0.2210,-0.0790>,
  <0.9659,-0.2397,-0.0978>,
  <-0.9256,0.1221,-0.3583>,
  <-0.9254,0.1477,-0.3489>,
  <-0.9327,0.1580,-0.3241>,
  <-0.9241,0.1460,-0.3531>,
  <0.9775,-0.2021,-0.0602>,
  <0.9722,-0.2207,-0.0777>,
  <-0.9232,0.2130,-0.3197>,
  <-0.9254,0.2170,-0.3108>,
  <-0.9181,0.2042,-0.3397>,
  <0.9814,-0.1872,-0.0416>,
  <0.9770,-0.2055,-0.0577>,
  <-0.9212,0.2423,-0.3045>,
  <-0.9148,0.2735,-0.2971>,
  <-0.9090,0.2606,-0.3253>,
  <0.9827,-0.1831,-0.0287>,
  <0.9839,-0.1770,-0.0245>,
  <0.9802,-0.1944,-0.0379>,
  <0.9841,-0.1763,-0.0233>,
  <-0.9015,0.3273,-0.2831>,
  <-0.8971,0.3153,-0.3096>,
  <0.9804,-0.1937,-0.0361>,
  <0.9820,-0.1878,-0.0184>,
  <0.9855,-0.1698,-0.0052>,
  <-0.8903,0.3416,-0.3011>,
  <-0.8848,0.3746,-0.2771>,
  <-0.8858,0.3792,-0.2675>,
  <-0.8827,0.3670,-0.2937>,
  <0.9858,-0.1676,0.0128>,
  <0.9827,-0.1854,0.0010>,
  <-0.8812,0.3930,-0.2628>,
  <-0.8681,0.4273,-0.2525>,
  <-0.8662,0.4155,-0.2774>,
  <0.9850,-0.1700,0.0307>,
  <0.9820,-0.1878,0.0204>,
  <-0.8538,0.4484,-0.2644>,
  <-0.8488,0.4674,-0.2470>,
  <-0.8489,0.4727,-0.2364>,
  <-0.8482,0.4614,-0.2602>,
  <0.9830,-0.1773,0.0485>,
  <0.9800,-0.1952,0.0398>,
  <-0.8442,0.4833,-0.2319>,
  <-0.8287,0.5140,-0.2214>,
  <-0.8290,0.5034,-0.2435>,
  <0.9796,-0.1899,0.0664>,
  <0.9763,-0.2081,0.0591>,
  <-0.8209,0.5205,-0.2349>,
  <-0.8113,0.5468,-0.2068>,
  <-0.8080,0.5523,-0.2052>,
  <-0.8092,0.5420,-0.2269>,
  <0.9752,-0.2121,0.0633>,
  <0.9768,-0.2000,0.0762>,
  <0.9743,-0.2085,0.0849>,
  <0.9706,-0.2274,0.0792>,
  <-0.7914,0.5739,-0.2106>,
  <-0.7889,0.5798,-0.2036>,
  <-0.7873,0.5864,-0.1907>,
  <-0.7892,0.5773,-0.2095>,
  <0.9665,-0.2342,0.1049>,
  <0.9621,-0.2540,0.0998>,
  <-0.7826,0.5941,-0.1858>,
  <-0.7668,0.6169,-0.1773>,
  <-0.7693,0.6087,-0.1940>,
  <0.9550,-0.2686,0.1260>,
  <0.9497,-0.2891,0.1206>,
  <-0.7658,0.6146,-0.1895>,
  <-0.7576,0.6306,-0.1684>,
  <-0.7469,0.6443,-0.1646>,
  <-0.7499,0.6368,-0.1792>,
  <0.9338,-0.3297,0.1386>,
  <0.9380,-0.3137,0.1477>,
  <0.9332,-0.3300,0.1421>,
  <0.9320,-0.3340,0.1405>,
  <-0.7434,0.6466,-0.1710>,
  <-0.7354,0.6599,-0.1542>,
  <-0.7277,0.6687,-0.1527>,
  <-0.7312,0.6620,-0.1646>,
  <0.9305,-0.3321,0.1544>,
  <0.9127,-0.3721,0.1687>,
  <0.9069,-0.3906,0.1583>,
  <-0.7236,0.6727,-0.1547>,
  <-0.7155,0.6839,-0.1424>,
  <-0.7091,0.6907,-0.1418>,
  <-0.7135,0.6845,-0.1498>,
  <0.8768,-0.4440,0.1844>,
  <0.8734,-0.4568,0.1692>,
  <-0.7063,0.6942,-0.1389>,
  <-0.6974,0.7045,-0.1315>,
  <-0.6910,0.7109,-0.1306>,
  <-0.6971,0.7044,-0.1338>,
  <0.8664,-0.4696,0.1695>,
  <0.8531,-0.4871,0.1871>,
  <0.8295,-0.5262,0.1874>,
  <0.8310,-0.5301,0.1685>,
  <-0.6915,0.7120,-0.1220>,
  <-0.6810,0.7224,-0.1194>,
  <-0.6736,0.7298,-0.1168>,
  <-0.6829,0.7215,-0.1143>,
  <0.7966,-0.5839,0.1567>,
  <0.7742,-0.6095,0.1707>,
  <0.7751,-0.6089,0.1690>,
  <0.7840,-0.6020,0.1516>,
  <-0.6800,0.7261,-0.1013>,
  <-0.6668,0.7380,-0.1035>,
  <-0.6586,0.7464,-0.0957>,
  <-0.6731,0.7343,-0.0880>,
  <0.7730,-0.6112,0.1699>,
  <0.7207,-0.6807,0.1316>,
  <0.7367,-0.6655,0.1197>,
  <0.7403,-0.6617,0.1188>,
  <0.7392,-0.6631,0.1179>,
  <-0.6738,0.7352,-0.0743>,
  <-0.6565,0.7501,-0.0800>,
  <-0.6506,0.7569,-0.0614>,
  <-0.6716,0.7391,-0.0516>,
  <0.7148,-0.6883,0.1238>,
  <0.6820,-0.7272,0.0779>,
  <0.7050,-0.7055,0.0731>,
  <-0.6758,0.7361,-0.0384>,
  <-0.6537,0.7554,-0.0455>,
  <-0.6581,0.7529,-0.0103>,
  <-0.6842,0.7293,-0.0042>,
  <0.7047,-0.7059,0.0723>,
  <0.6799,-0.7298,0.0712>,
  <0.6648,-0.7466,0.0245>,
  <0.6731,-0.7391,0.0255>,
  <0.6868,-0.7263,0.0281>,
  <0.6863,-0.7268,0.0271>,
  <-0.6908,0.7230,0.0069>,
  <-0.6642,0.7475,0.0019>,
  <-0.6891,0.7228,0.0523>,
  <-0.7146,0.6978,0.0488>,
  <0.6649,-0.7466,0.0239>,
  <0.6826,-0.7308,-0.0088>,
  <0.6653,-0.7464,-0.0128>,
  <0.6647,-0.7469,-0.0168>,
  <0.6817,-0.7315,-0.0124>,
  <-0.7243,0.6870,0.0589>,
  <-0.6955,0.7161,0.0596>,
  <-0.7427,0.6606,0.1098>,
  <-0.7606,0.6420,0.0963>,
  <0.6871,-0.7255,-0.0378>,
  <0.6740,-0.7377,-0.0389>,
  <0.6747,-0.7367,-0.0452>,
  <0.6871,-0.7253,-0.0431>,
  <-0.7796,0.6169,0.1083>,
  <-0.7537,0.6467,0.1171>,
  <-0.8053,0.5747,0.1458>,
  <-0.8130,0.5681,0.1278>,
  <0.6970,-0.7145,-0.0607>,
  <0.6868,-0.7245,-0.0576>,
  <0.6891,-0.7218,-0.0645>,
  <0.6982,-0.7129,-0.0665>,
  <-0.8522,0.5046,0.1383>,
  <-0.8363,0.5265,0.1532>,
  <-0.8619,0.4823,0.1567>,
  <-0.8618,0.4874,0.1401>,
  <0.7102,-0.6994,-0.0797>,
  <0.7017,-0.7089,-0.0721>,
  <0.7052,-0.7045,-0.0792>,
  <0.7123,-0.6967,-0.0854>,
  <-0.9054,0.3977,0.1489>,
  <-0.9011,0.4115,0.1369>,
  <0.7259,-0.6808,-0.0974>,
  <0.7180,-0.6908,-0.0854>,
  <0.7222,-0.6855,-0.0922>,
  <0.7282,-0.6777,-0.1021>,
  <-0.9267,0.3543,0.1255>,
  <-0.9221,0.3606,0.1401>,
  <-0.9354,0.3280,0.1317>,
  <-0.9301,0.3458,0.1236>,
  <0.7439,-0.6582,-0.1156>,
  <0.7360,-0.6696,-0.0995>,
  <0.7399,-0.6644,-0.1052>,
  <0.7453,-0.6561,-0.1181>,
  <-0.9553,0.2741,0.1111>,
  <-0.9501,0.2933,0.1060>,
  <0.7621,-0.6344,-0.1292>,
  <0.7563,-0.6439,-0.1158>,
  <0.7634,-0.6317,-0.1347>,
  <0.7585,-0.6407,-0.1189>,
  <-0.9682,0.2334,0.0902>,
  <-0.9638,0.2523,0.0864>,
  <0.7648,-0.6299,-0.1353>,
  <0.7824,-0.6037,-0.1528>,
  <0.7780,-0.6138,-0.1339>,
  <-0.9766,0.2034,0.0703>,
  <-0.9729,0.2214,0.0667>,
  <0.7893,-0.5936,-0.1571>,
  <0.7799,-0.6113,-0.1347>,
  <0.7984,-0.5829,-0.1510>,
  <0.8022,-0.5721,-0.1711>,
  <-0.9754,0.2125,0.0591>,
  <-0.9769,0.2022,0.0693>,
  <-0.9819,0.1820,0.0527>,
  <-0.9788,0.1991,0.0480>,
  <0.8171,-0.5468,-0.1828>,
  <0.8075,-0.5688,-0.1564>,
  <0.8193,-0.5483,-0.1679>,
  <0.8222,-0.5370,-0.1888>,
  <-0.9852,0.1673,0.0361>,
  <-0.9825,0.1837,0.0300>,
  <0.8405,-0.5085,-0.1874>,
  <0.8388,-0.5128,-0.1827>,
  <0.8420,-0.4980,-0.2074>,
  <0.8400,-0.5104,-0.1840>,
  <-0.9872,0.1582,0.0199>,
  <-0.9846,0.1742,0.0123>,
  <0.8489,-0.4838,-0.2127>,
  <0.8612,-0.4552,-0.2260>,
  <0.8605,-0.4678,-0.2020>,
  <-0.9881,0.1539,0.0041>,
  <-0.9855,0.1697,-0.0051>,
  <0.8796,-0.4163,-0.2300>,
  <0.8750,-0.4344,-0.2136>,
  <0.8792,-0.4094,-0.2437>,
  <0.8797,-0.4224,-0.2185>,
  <-0.9880,0.1539,-0.0117>,
  <-0.9852,0.1698,-0.0224>,
  <0.8846,-0.3945,-0.2487>,
  <0.8955,-0.3600,-0.2616>,
  <0.8974,-0.3731,-0.2355>,
  <-0.9841,0.1734,-0.0374>,
  <-0.9863,0.1619,-0.0304>,
  <-0.9870,0.1580,-0.0275>,
  <-0.9839,0.1741,-0.0398>,
  <0.9130,-0.3218,-0.2508>,
  <0.9097,-0.3079,-0.2787>,
  <-0.9870,0.1584,-0.0283>,
  <-0.9852,0.1661,-0.0435>,
  <-0.9839,0.1741,-0.0398>,
  <-0.9815,0.1825,-0.0573>,
  <0.9219,-0.2550,-0.2917>,
  <0.9148,-0.3151,-0.2526>,
  <0.9214,-0.2538,-0.2943>,
  <0.9261,-0.2668,-0.2667>,
  <-0.9822,0.1780,-0.0599>,
  <-0.9780,0.1947,-0.0752>,
  <0.9225,-0.2478,-0.2959>,
  <0.9301,-0.1966,-0.3102>,
  <0.9364,-0.2098,-0.2813>,
  <-0.9780,0.1938,-0.0767>,
  <-0.9731,0.2108,-0.0933>,
  <0.9435,-0.1512,-0.2949>,
  <0.9357,-0.1376,-0.3249>,
  <-0.9725,0.2131,-0.0937>,
  <-0.9667,0.2303,-0.1117>,
  <0.9471,-0.0910,-0.3076>,
  <0.9378,-0.0774,-0.3385>,
  <-0.9613,0.2458,-0.1245>,
  <-0.9631,0.2421,-0.1175>,
  <-0.9654,0.2360,-0.1110>,
  <-0.9585,0.2535,-0.1304>,
  <0.9471,-0.0295,-0.3195>,
  <0.9362,-0.0159,-0.3511>,
  <-0.9639,0.2404,-0.1141>,
  <-0.9563,0.2627,-0.1287>,
  <-0.9482,0.2805,-0.1495>,
  <0.9432,0.0331,-0.3306>,
  <0.9307,0.0465,-0.3628>,
  <-0.9449,0.2928,-0.1467>,
  <-0.9354,0.3107,-0.1687>,
  <0.9351,0.0966,-0.3409>,
  <0.9211,0.1096,-0.3735>,
  <-0.9213,0.3413,-0.1865>,
  <-0.9216,0.3414,-0.1845>,
  <-0.9309,0.3261,-0.1646>,
  <-0.9200,0.3439,-0.1879>,
  <0.9227,0.1606,-0.3504>,
  <0.9073,0.1730,-0.3833>,
  <-0.9236,0.3422,-0.1729>,
  <-0.9137,0.3629,-0.1828>,
  <-0.9009,0.3810,-0.2077>,
  <0.9059,0.2247,-0.3589>,
  <0.8891,0.2363,-0.3919>,
  <-0.8929,0.4029,-0.2012>,
  <-0.8783,0.4206,-0.2272>,
  <0.8766,0.2936,-0.3814>,
  <0.8658,0.3004,-0.4002>,
  <0.8844,0.2504,-0.3938>,
  <0.8846,0.2884,-0.3664>,
  <-0.8719,0.4311,-0.2322>,
  <-0.8741,0.4354,-0.2153>,
  <-0.8680,0.4455,-0.2194>,
  <-0.8509,0.4636,-0.2471>,
  <0.8711,0.3228,-0.3701>,
  <0.8583,0.3523,-0.3732>,
  <0.8375,0.3642,-0.4074>,
  <-0.8378,0.4914,-0.2378>,
  <-0.8187,0.5086,-0.2664>,
  <0.8097,0.4244,-0.4052>,
  <0.8039,0.4273,-0.4136>,
  <0.8126,0.4120,-0.4121>,
  <0.8263,0.4162,-0.3794>,
  <-0.8170,0.5109,-0.2674>,
  <-0.8191,0.5173,-0.2478>,
  <-0.8020,0.5396,-0.2560>,
  <-0.7797,0.5569,-0.2862>,
  <0.8021,0.4583,-0.3830>,
  <0.7889,0.4793,-0.3847>,
  <0.7638,0.4907,-0.4193>,
  <-0.7584,0.5809,-0.2957>,
  <-0.7606,0.5887,-0.2735>,
  <-0.7597,0.5898,-0.2739>,
  <-0.7335,0.6071,-0.3056>,
  <0.7380,0.5449,-0.3982>,
  <0.7168,0.5535,-0.4241>,
  <0.7451,0.5170,-0.4214>,
  <0.7447,0.5421,-0.3893>,
  <-0.6975,0.6419,-0.3186>,
  <-0.6991,0.6479,-0.3024>,
  <-0.7084,0.6426,-0.2919>,
  <-0.6783,0.6591,-0.3248>,
  <0.6757,0.6107,-0.4129>,
  <0.6615,0.6157,-0.4281>,
  <0.6795,0.5967,-0.4269>,
  <0.6925,0.6048,-0.3934>,
  <0.7358,0.5536,-0.3901>,
  <-0.6998,0.6508,-0.2947>,
  <-0.6470,0.6968,-0.3096>,
  <-0.6351,0.6947,-0.3376>,
  <-0.6369,0.7016,-0.3197>,
  <-0.6115,0.7126,-0.3439>,
  <0.6118,0.6727,-0.4161>,
  <0.5955,0.6777,-0.4313>,
  <0.6153,0.6604,-0.4305>,
  <0.6310,0.6668,-0.3966>,
  <0.6713,0.6274,-0.3946>,
  <-0.6375,0.7044,-0.3121>,
  <-0.5718,0.7403,-0.3536>,
  <-0.5744,0.7506,-0.3265>,
  <-0.5721,0.7522,-0.3270>,
  <-0.5290,0.7672,-0.3628>,
  <0.5469,0.7310,-0.4081>,
  <0.5150,0.7395,-0.4335>,
  <0.5522,0.7127,-0.4327>,
  <0.5572,0.7283,-0.3989>,
  <0.6079,0.6874,-0.3974>,
  <-0.5082,0.7792,-0.3669>,
  <-0.5107,0.7901,-0.3389>,
  <-0.4765,0.8088,-0.3447>,
  <-0.4444,0.8121,-0.3783>,
  <-0.4456,0.8168,-0.3665>,
  <-0.4220,0.8222,-0.3818>,
  <0.4259,0.7981,-0.4262>,
  <0.4119,0.8010,-0.4344>,
  <0.4274,0.7929,-0.4344>,
  <0.4832,0.7787,-0.4002>,
  <0.4648,0.7897,-0.4004>,
  <0.4896,0.7563,-0.4339>,
  <0.5451,0.7372,-0.3992>,
  <-0.4470,0.8235,-0.3493>,
  <-0.3805,0.8394,-0.3880>,
  <-0.3834,0.8513,-0.3581>,
  <-0.3468,0.8650,-0.3626>,
  <-0.3169,0.8617,-0.3963>,
  <-0.3189,0.8695,-0.3773>,
  <-0.2647,0.8765,-0.4022>,
  <0.3017,0.8573,-0.4172>,
  <0.2591,0.8634,-0.4329>,
  <0.3044,0.8481,-0.4337>,
  <0.3603,0.8426,-0.4004>,
  <0.3393,0.8513,-0.4003>,
  <0.3659,0.8231,-0.4344>,
  <0.4217,0.8134,-0.4006>,
  <-0.3199,0.8740,-0.3657>,
  <-0.2536,0.8792,-0.4033>,
  <-0.2566,0.8920,-0.3722>,
  <-0.1938,0.9054,-0.3777>,
  <-0.1905,0.8922,-0.4095>,
  <-0.1313,0.9146,-0.3824>,
  <-0.1277,0.9009,-0.4148>,
  <-0.0871,0.9186,-0.3854>,
  <-0.0653,0.9055,-0.4192>,
  <-0.0689,0.9188,-0.3887>,
  <-0.0032,0.9061,-0.4230>,
  <-0.0067,0.9186,-0.3951>,
  <0.0586,0.9027,-0.4262>,
  <0.0547,0.9166,-0.3961>,
  <0.1157,0.9113,-0.3952>,
  <0.0845,0.9152,-0.3941>,
  <0.1202,0.8953,-0.4288>,
  <0.1770,0.9005,-0.3972>,
  <0.1817,0.8839,-0.4309>,
  <0.2382,0.8856,-0.3988>,
  <0.2429,0.8683,-0.4325>,
  <0.2992,0.8664,-0.3998>,
  <-0.0692,0.9197,-0.3864>,
  <-0.0073,0.9208,-0.3899>,
  <0.0543,0.9180,-0.3928>,
  <-0.1943,-0.8748,-0.4438>,
  <-0.1958,-0.8700,-0.4525>,
  <-0.2269,-0.8662,-0.4451>,
  <-0.1327,-0.8876,-0.4411>,
  <-0.1362,-0.8764,-0.4619>,
  <-0.0709,-0.8963,-0.4378>,
  <-0.0756,-0.8814,-0.4663>,
  <-0.0089,-0.9009,-0.4339>,
  <-0.0140,-0.8848,-0.4657>,
  <0.0534,-0.9015,-0.4294>,
  <0.0488,-0.8868,-0.4596>,
  <0.1160,-0.8981,-0.4242>,
  <0.1124,-0.8869,-0.4481>,
  <0.1790,-0.8905,-0.4182>,
  <0.1771,-0.8847,-0.4312>,
  <0.2325,-0.8808,-0.4125>,
  <-0.3793,-0.8089,-0.4493>,
  <-0.3807,-0.8044,-0.4560>,
  <-0.3935,-0.8019,-0.4495>,
  <-0.3177,-0.8357,-0.4480>,
  <-0.3242,-0.8148,-0.4806>,
  <-0.3202,-0.8155,-0.4820>,
  <-0.2627,-0.8367,-0.4804>,
  <-0.2559,-0.8576,-0.4461>,
  <-0.2008,-0.8551,-0.4781>,
  <-0.1387,-0.8689,-0.4751>,
  <-0.0765,-0.8786,-0.4715>,
  <-0.0142,-0.8840,-0.4673>,
  <0.0483,-0.8853,-0.4625>,
  <0.1110,-0.8825,-0.4571>,
  <0.1740,-0.8755,-0.4508>,
  <0.2423,-0.8787,-0.4113>,
  <0.2374,-0.8643,-0.4435>,
  <0.3057,-0.8624,-0.4036>,
  <0.3012,-0.8486,-0.4349>,
  <0.3674,-0.8348,-0.4101>,
  <0.3270,-0.8410,-0.4311>,
  <0.3696,-0.8413,-0.3945>,
  <0.4036,-0.8281,-0.3891>,
  <-0.4415,-0.7762,-0.4501>,
  <-0.4491,-0.7515,-0.4834>,
  <-0.5015,-0.7389,-0.4502>,
  <-0.4479,-0.7517,-0.4840>,
  <-0.3870,-0.7851,-0.4836>,
  <-0.3245,-0.8138,-0.4821>,
  <-0.3245,-0.8138,-0.4821>,
  <0.3651,-0.8282,-0.4252>,
  <0.4336,-0.8152,-0.3840>,
  <0.4293,-0.8028,-0.4139>,
  <0.4962,-0.7794,-0.3825>,
  <0.4601,-0.7887,-0.4078>,
  <0.4977,-0.7837,-0.3717>,
  <0.5157,-0.7738,-0.3679>,
  <-0.5668,-0.6903,-0.4496>,
  <-0.5698,-0.6805,-0.4608>,
  <-0.5834,-0.6765,-0.4494>,
  <-0.5394,-0.6892,-0.4838>,
  <-0.5125,-0.7092,-0.4841>,
  <-0.5036,-0.7374,-0.4501>,
  <-0.4492,-0.7509,-0.4840>,
  <0.4935,-0.7719,-0.4008>,
  <0.5577,-0.7354,-0.3850>,
  <0.5573,-0.7355,-0.3853>,
  <0.5616,-0.7462,-0.3575>,
  <0.6011,-0.7197,-0.3473>,
  <-0.6306,-0.6337,-0.4481>,
  <-0.6349,-0.6190,-0.4624>,
  <-0.6505,-0.6138,-0.4474>,
  <-0.6128,-0.6262,-0.4820>,
  <-0.5762,-0.6592,-0.4831>,
  <0.5577,-0.7353,-0.3852>,
  <0.6252,-0.7022,-0.3407>,
  <0.6213,-0.6922,-0.3672>,
  <0.6701,-0.6665,-0.3267>,
  <0.6329,-0.6836,-0.3635>,
  <-0.6954,-0.5642,-0.4450>,
  <-0.6983,-0.5537,-0.4537>,
  <-0.7068,-0.5504,-0.4443>,
  <-0.6733,-0.5631,-0.4791>,
  <-0.6408,-0.5984,-0.4808>,
  <0.6841,-0.6422,-0.3458>,
  <0.6880,-0.6510,-0.3207>,
  <0.7269,-0.6148,-0.3061>,
  <0.6951,-0.6326,-0.3416>,
  <-0.7068,-0.5227,-0.4767>,
  <-0.7244,-0.4995,-0.4752>,
  <-0.7543,-0.4868,-0.4404>,
  <0.7456,-0.5845,-0.3200>,
  <0.7493,-0.5919,-0.2968>,
  <0.7743,-0.5648,-0.2853>,
  <0.7470,-0.5831,-0.3193>,
  <-0.7618,-0.4758,-0.4397>,
  <-0.7723,-0.4334,-0.4644>,
  <-0.7942,-0.4234,-0.4359>,
  <-0.7676,-0.4356,-0.4702>,
  <0.8075,-0.5225,-0.2738>,
  <0.8085,-0.5241,-0.2676>,
  <0.7901,-0.5360,-0.2973>,
  <0.8144,-0.5167,-0.2642>,
  <-0.7747,-0.4239,-0.4692>,
  <-0.8035,-0.3720,-0.4647>,
  <-0.8285,-0.3587,-0.4301>,
  <0.8047,-0.5186,-0.2890>,
  <0.8265,-0.4911,-0.2751>,
  <0.8476,-0.4716,-0.2433>,
  <-0.8307,-0.3541,-0.4296>,
  <-0.8414,-0.3035,-0.4471>,
  <-0.8563,-0.2950,-0.4240>,
  <-0.8341,-0.3076,-0.4579>,
  <0.8612,-0.4446,-0.2465>,
  <0.8641,-0.4469,-0.2314>,
  <0.8574,-0.4483,-0.2525>,
  <0.8756,-0.4288,-0.2222>,
  <-0.8470,-0.2760,-0.4542>,
  <-0.8590,-0.2435,-0.4503>,
  <-0.8793,-0.2307,-0.4167>,
  <0.8604,-0.4440,-0.2502>,
  <0.8829,-0.4090,-0.2305>,
  <0.8990,-0.3891,-0.2012>,
  <-0.8976,-0.1661,-0.4083>,
  <-0.8789,-0.1797,-0.4419>,
  <0.9128,-0.3607,-0.1916>,
  <0.9144,-0.3602,-0.1849>,
  <0.9045,-0.3722,-0.2080>,
  <0.9184,-0.3522,-0.1801>,
  <-0.9078,-0.1202,-0.4018>,
  <-0.9098,-0.1032,-0.4020>,
  <-0.9112,-0.1020,-0.3991>,
  <-0.8942,-0.1160,-0.4324>,
  <0.9104,-0.3615,-0.2013>,
  <0.9222,-0.3390,-0.1860>,
  <0.9342,-0.3190,-0.1595>,
  <-0.9166,-0.0423,-0.3977>,
  <-0.9204,-0.0388,-0.3891>,
  <-0.9051,-0.0527,-0.4219>,
  <0.9473,-0.2889,-0.1387>,
  <0.9368,-0.3089,-0.1640>,
  <-0.9217,0.0198,-0.3875>,
  <-0.9254,0.0239,-0.3782>,
  <-0.9119,0.0099,-0.4103>,
  <0.9538,-0.2715,-0.1289>,
  <0.9556,-0.2680,-0.1227>,
  <0.9488,-0.2822,-0.1420>,
  <0.9577,-0.2623,-0.1180>,
  <-0.9247,0.0832,-0.3714>,
  <-0.9266,0.0856,-0.3661>,
  <-0.9147,0.0713,-0.3978>,
  <0.9514,-0.2761,-0.1366>,
  <0.9582,-0.2594,-0.1205>,
  <0.9659,-0.2397,-0.0978>,
  <-0.9256,0.1221,-0.3583>,
  <-0.9241,0.1460,-0.3531>,
  <-0.9138,0.1315,-0.3843>,
  <0.9722,-0.2207,-0.0777>,
  <0.9656,-0.2403,-0.0991>,
  <-0.9181,0.2042,-0.3397>,
  <-0.9094,0.1902,-0.3698>,
  <0.9770,-0.2055,-0.0577>,
  <0.9713,-0.2250,-0.0778>,
  <-0.9090,0.2606,-0.3253>,
  <-0.9020,0.2472,-0.3541>,
  <0.9802,-0.1944,-0.0379>,
  <0.9753,-0.2137,-0.0567>,
  <-0.8979,0.2711,-0.3468>,
  <-0.8945,0.3083,-0.3237>,
  <-0.8971,0.3153,-0.3096>,
  <-0.8915,0.3016,-0.3380>,
  <0.9761,-0.2113,-0.0505>,
  <0.9804,-0.1937,-0.0361>,
  <0.9820,-0.1878,-0.0184>,
  <0.9777,-0.2068,-0.0360>,
  <-0.8903,0.3416,-0.3011>,
  <-0.8827,0.3670,-0.2937>,
  <-0.8915,0.3016,-0.3380>,
  <-0.8786,0.3533,-0.3214>,
  <0.9827,-0.1854,0.0010>,
  <0.9788,-0.2044,-0.0153>,
  <-0.8662,0.4155,-0.2774>,
  <-0.8636,0.4030,-0.3030>,
  <0.9820,-0.1878,0.0204>,
  <0.9784,-0.2067,0.0053>,
  <-0.8629,0.4050,-0.3021>,
  <-0.8538,0.4484,-0.2644>,
  <-0.8482,0.4614,-0.2602>,
  <-0.8468,0.4485,-0.2860>,
  <0.9800,-0.1952,0.0398>,
  <0.9765,-0.2141,0.0258>,
  <-0.8302,0.4888,-0.2678>,
  <-0.8291,0.4931,-0.2636>,
  <-0.8290,0.5034,-0.2435>,
  <-0.8289,0.4916,-0.2668>,
  <0.9728,-0.2270,0.0460>,
  <0.9763,-0.2081,0.0591>,
  <0.9730,-0.2260,0.0470>,
  <0.9728,-0.2272,0.0463>,
  <-0.8209,0.5205,-0.2349>,
  <-0.8092,0.5420,-0.2269>,
  <-0.8101,0.5306,-0.2495>,
  <0.9752,-0.2121,0.0633>,
  <0.9706,-0.2274,0.0792>,
  <0.9667,-0.2468,0.0670>,
  <-0.8012,0.5487,-0.2389>,
  <-0.7914,0.5739,-0.2106>,
  <-0.7892,0.5773,-0.2095>,
  <-0.7910,0.5664,-0.2314>,
  <0.9621,-0.2540,0.0998>,
  <0.9578,-0.2736,0.0877>,
  <-0.7749,0.5947,-0.2143>,
  <-0.7715,0.6022,-0.2052>,
  <-0.7693,0.6087,-0.1940>,
  <-0.7722,0.5987,-0.2127>,
  <0.9497,-0.2891,0.1206>,
  <0.9451,-0.3084,0.1077>,
  <-0.7658,0.6146,-0.1895>,
  <-0.7499,0.6368,-0.1792>,
  <-0.7538,0.6275,-0.1951>,
  <0.9366,-0.3303,0.1169>,
  <0.9338,-0.3297,0.1386>,
  <0.9320,-0.3340,0.1405>,
  <0.9273,-0.3524,0.1260>,
  <-0.7521,0.6303,-0.1923>,
  <-0.7434,0.6466,-0.1710>,
  <-0.7312,0.6620,-0.1646>,
  <-0.7361,0.6531,-0.1779>,
  <0.9069,-0.3906,0.1583>,
  <0.9031,-0.4056,0.1408>,
  <-0.7327,0.6585,-0.1716>,
  <-0.7236,0.6727,-0.1547>,
  <-0.7135,0.6845,-0.1498>,
  <-0.7197,0.6756,-0.1598>,
  <0.8773,-0.4567,0.1474>,
  <0.8734,-0.4568,0.1692>,
  <0.8727,-0.4622,0.1574>,
  <0.8722,-0.4661,0.1484>,
  <-0.7162,0.6813,-0.1515>,
  <-0.7063,0.6942,-0.1389>,
  <-0.6971,0.7044,-0.1338>,
  <-0.7055,0.6948,-0.1398>,
  <0.8664,-0.4696,0.1695>,
  <0.8310,-0.5301,0.1685>,
  <0.8346,-0.5313,0.1457>,
  <-0.7029,0.6992,-0.1302>,
  <-0.6915,0.7120,-0.1220>,
  <-0.6829,0.7215,-0.1143>,
  <-0.6945,0.7101,-0.1161>,
  <0.8153,-0.5622,0.1385>,
  <0.7966,-0.5839,0.1567>,
  <0.7840,-0.6020,0.1516>,
  <0.7939,-0.5941,0.1297>,
  <-0.6938,0.7123,-0.1057>,
  <-0.6800,0.7261,-0.1013>,
  <-0.6731,0.7343,-0.0880>,
  <-0.6889,0.7196,-0.0867>,
  <0.7634,-0.6371,0.1067>,
  <0.7403,-0.6617,0.1188>,
  <0.7392,-0.6631,0.1179>,
  <0.7553,-0.6476,0.1006>,
  <-0.6907,0.7192,-0.0760>,
  <-0.6738,0.7352,-0.0743>,
  <-0.6716,0.7391,-0.0516>,
  <-0.6920,0.7201,-0.0498>,
  <0.7274,-0.6831,0.0656>,
  <0.7050,-0.7055,0.0731>,
  <0.7088,-0.7018,0.0712>,
  <0.7248,-0.6861,0.0625>,
  <-0.6962,0.7167,-0.0394>,
  <-0.6758,0.7361,-0.0384>,
  <-0.6842,0.7293,-0.0042>,
  <-0.7073,0.7069,-0.0063>,
  <0.7047,-0.7059,0.0723>,
  <0.7072,-0.7066,0.0244>,
  <0.6868,-0.7263,0.0281>,
  <0.6863,-0.7268,0.0271>,
  <0.7059,-0.7080,0.0220>,
  <-0.7142,0.7000,0.0040>,
  <-0.6908,0.7230,0.0069>,
  <-0.7146,0.6978,0.0488>,
  <-0.7364,0.6754,0.0393>,
  <0.6996,-0.7145,-0.0123>,
  <0.6826,-0.7308,-0.0088>,
  <0.6817,-0.7315,-0.0124>,
  <0.6987,-0.7153,-0.0153>,
  <-0.7483,0.6614,0.0512>,
  <-0.7243,0.6870,0.0589>,
  <-0.7606,0.6420,0.0963>,
  <-0.7765,0.6251,0.0793>,
  <0.7009,-0.7119,-0.0432>,
  <0.6871,-0.7255,-0.0378>,
  <0.6871,-0.7253,-0.0431>,
  <0.7006,-0.7120,-0.0469>,
  <-0.8002,0.5923,0.0942>,
  <-0.7796,0.6169,0.1083>,
  <-0.8130,0.5681,0.1278>,
  <-0.8213,0.5604,0.1068>,
  <0.7084,-0.7024,-0.0693>,
  <0.6970,-0.7145,-0.0607>,
  <0.6982,-0.7129,-0.0665>,
  <0.7088,-0.7016,-0.0730>,
  <-0.8636,0.4894,0.1211>,
  <-0.8522,0.5046,0.1383>,
  <-0.8638,0.4896,0.1193>,
  <-0.8618,0.4874,0.1401>,
  <0.7201,-0.6877,-0.0922>,
  <0.7102,-0.6994,-0.0797>,
  <0.7123,-0.6967,-0.0854>,
  <0.7208,-0.6865,-0.0951>,
  <-0.8647,0.4879,0.1193>,
  <-0.8989,0.4217,0.1187>,
  <-0.9011,0.4115,0.1369>,
  <0.7350,-0.6684,-0.1138>,
  <0.7259,-0.6808,-0.0974>,
  <0.7282,-0.6777,-0.1021>,
  <0.7354,-0.6679,-0.1149>,
  <-0.9284,0.3526,0.1170>,
  <-0.9267,0.3543,0.1255>,
  <-0.9263,0.3608,0.1087>,
  <-0.9301,0.3458,0.1236>,
  <0.7489,-0.6505,-0.1264>,
  <0.7439,-0.6582,-0.1156>,
  <0.7514,-0.6461,-0.1342>,
  <0.7453,-0.6561,-0.1181>,
  <-0.9304,0.3510,0.1058>,
  <-0.9459,0.3106,0.0935>,
  <-0.9501,0.2933,0.1060>,
  <0.7532,-0.6437,-0.1353>,
  <0.7686,-0.6209,-0.1539>,
  <0.7634,-0.6317,-0.1347>,
  <-0.9638,0.2523,0.0864>,
  <-0.9598,0.2705,0.0754>,
  <0.7747,-0.6123,-0.1582>,
  <0.7648,-0.6299,-0.1353>,
  <0.7824,-0.6037,-0.1528>,
  <0.7869,-0.5922,-0.1736>,
  <-0.9729,0.2214,0.0667>,
  <-0.9692,0.2396,0.0563>,
  <0.7991,-0.5723,-0.1840>,
  <0.7893,-0.5936,-0.1571>,
  <0.8022,-0.5721,-0.1711>,
  <0.8058,-0.5599,-0.1929>,
  <-0.9733,0.2250,0.0441>,
  <-0.9754,0.2125,0.0591>,
  <-0.9788,0.1991,0.0480>,
  <-0.9755,0.2168,0.0372>,
  <0.8243,-0.5275,-0.2054>,
  <0.8171,-0.5468,-0.1828>,
  <0.8248,-0.5242,-0.2120>,
  <0.8222,-0.5370,-0.1888>,
  <-0.9825,0.1837,0.0300>,
  <-0.9794,0.2012,0.0184>,
  <0.8269,-0.5203,-0.2136>,
  <0.8434,-0.4843,-0.2326>,
  <0.8420,-0.4980,-0.2074>,
  <-0.9846,0.1742,0.0123>,
  <-0.9815,0.1914,-0.0004>,
  <0.8586,-0.4488,-0.2477>,
  <0.8489,-0.4838,-0.2127>,
  <0.8612,-0.4552,-0.2260>,
  <0.8613,-0.4416,-0.2513>,
  <-0.9855,0.1697,-0.0051>,
  <-0.9822,0.1868,-0.0190>,
  <0.8792,-0.4094,-0.2437>,
  <0.8778,-0.3948,-0.2711>,
  <-0.9852,0.1698,-0.0224>,
  <-0.9817,0.1870,-0.0376>,
  <0.8928,-0.3465,-0.2877>,
  <0.8846,-0.3945,-0.2487>,
  <0.8927,-0.3460,-0.2888>,
  <0.8955,-0.3600,-0.2616>,
  <-0.9807,0.1894,-0.0493>,
  <-0.9841,0.1734,-0.0374>,
  <-0.9839,0.1741,-0.0398>,
  <-0.9799,0.1914,-0.0562>,
  <0.8932,-0.3442,-0.2894>,
  <0.9053,-0.2932,-0.3075>,
  <0.9097,-0.3079,-0.2787>,
  <-0.9839,0.1741,-0.0398>,
  <-0.9815,0.1825,-0.0573>,
  <-0.9769,0.2001,-0.0751>,
  <0.9214,-0.2538,-0.2943>,
  <0.9153,-0.2385,-0.3245>,
  <-0.9780,0.1947,-0.0752>,
  <-0.9726,0.2126,-0.0943>,
  <0.9258,-0.1878,-0.3282>,
  <0.9225,-0.2478,-0.2959>,
  <0.9225,-0.1820,-0.3404>,
  <0.9301,-0.1966,-0.3102>,
  <-0.9731,0.2108,-0.0933>,
  <-0.9668,0.2288,-0.1136>,
  <0.9261,-0.1336,-0.3528>,
  <0.9265,-0.1236,-0.3554>,
  <0.9357,-0.1376,-0.3249>,
  <-0.9667,0.2303,-0.1117>,
  <-0.9594,0.2486,-0.1332>,
  <0.9378,-0.0774,-0.3385>,
  <0.9269,-0.0633,-0.3699>,
  <-0.9580,0.2521,-0.1364>,
  <-0.9613,0.2458,-0.1245>,
  <-0.9585,0.2535,-0.1304>,
  <-0.9499,0.2722,-0.1533>,
  <0.9362,-0.0159,-0.3511>,
  <0.9237,-0.0019,-0.3831>,
  <-0.9482,0.2805,-0.1495>,
  <-0.9382,0.2993,-0.1737>,
  <0.9307,0.0465,-0.3628>,
  <0.9166,0.0602,-0.3953>,
  <-0.9354,0.3107,-0.1687>,
  <-0.9240,0.3294,-0.1940>,
  <0.9211,0.1096,-0.3735>,
  <0.9054,0.1228,-0.4064>,
  <-0.9183,0.3409,-0.2014>,
  <-0.9213,0.3413,-0.1865>,
  <-0.9200,0.3439,-0.1879>,
  <-0.9066,0.3631,-0.2148>,
  <0.8960,0.1817,-0.4052>,
  <0.8897,0.1864,-0.4168>,
  <0.9034,0.1319,-0.4079>,
  <0.9073,0.1730,-0.3833>,
  <-0.9009,0.3810,-0.2077>,
  <-0.8857,0.4000,-0.2356>,
  <0.8865,0.2382,-0.3967>,
  <0.8693,0.2502,-0.4263>,
  <0.8891,0.2363,-0.3919>,
  <-0.8691,0.4268,-0.2500>,
  <-0.8707,0.4292,-0.2400>,
  <-0.8783,0.4206,-0.2272>,
  <-0.8608,0.4396,-0.2564>,
  <0.8844,0.2504,-0.3938>,
  <0.8658,0.3004,-0.4002>,
  <0.8443,0.3135,-0.4345>,
  <-0.8719,0.4311,-0.2322>,
  <-0.8509,0.4636,-0.2471>,
  <-0.8309,0.4823,-0.2774>,
  <0.8213,0.3729,-0.4316>,
  <0.8141,0.3768,-0.4419>,
  <0.8255,0.3542,-0.4393>,
  <0.8375,0.3642,-0.4074>,
  <-0.8142,0.5042,-0.2878>,
  <-0.8168,0.5103,-0.2692>,
  <-0.8187,0.5086,-0.2664>,
  <-0.7955,0.5274,-0.2983>,
  <0.8126,0.4120,-0.4121>,
  <0.8039,0.4273,-0.4136>,
  <0.7778,0.4402,-0.4486>,
  <-0.8170,0.5109,-0.2674>,
  <-0.7797,0.5569,-0.2862>,
  <-0.7557,0.5726,-0.3180>,
  <-0.7559,0.5732,-0.3161>,
  <-0.7537,0.5746,-0.3188>,
  <0.7501,0.4966,-0.4366>,
  <0.7352,0.5031,-0.4543>,
  <0.7558,0.4740,-0.4517>,
  <0.7558,0.4740,-0.4517>,
  <0.7638,0.4907,-0.4193>,
  <-0.7584,0.5809,-0.2957>,
  <-0.7335,0.6071,-0.3056>,
  <-0.7034,0.6244,-0.3396>,
  <0.6879,0.5644,-0.4564>,
  <0.6854,0.5653,-0.4590>,
  <0.6887,0.5615,-0.4587>,
  <0.7168,0.5535,-0.4241>,
  <0.7451,0.5170,-0.4214>,
  <-0.6947,0.6323,-0.3428>,
  <-0.6975,0.6419,-0.3186>,
  <-0.6783,0.6591,-0.3248>,
  <-0.6432,0.6758,-0.3601>,
  <0.6795,0.5967,-0.4269>,
  <0.6615,0.6157,-0.4281>,
  <0.6260,0.6275,-0.4629>,
  <-0.6323,0.6842,-0.3634>,
  <-0.6351,0.6947,-0.3376>,
  <-0.6115,0.7126,-0.3439>,
  <-0.5702,0.7282,-0.3802>,
  <0.5588,0.6883,-0.4625>,
  <0.5543,0.6896,-0.4660>,
  <0.5597,0.6854,-0.4658>,
  <0.6153,0.6604,-0.4305>,
  <0.5955,0.6777,-0.4313>,
  <0.6236,0.6299,-0.4631>,
  <-0.5690,0.7290,-0.3805>,
  <-0.5718,0.7403,-0.3536>,
  <-0.5290,0.7672,-0.3628>,
  <-0.5051,0.7672,-0.3953>,
  <-0.5069,0.7739,-0.3796>,
  <-0.4771,0.7821,-0.4009>,
  <0.4928,0.7450,-0.4496>,
  <0.4644,0.7518,-0.4680>,
  <0.4968,0.7312,-0.4675>,
  <0.5150,0.7395,-0.4335>,
  <0.5522,0.7127,-0.4327>,
  <-0.5082,0.7792,-0.3669>,
  <-0.4411,0.7995,-0.4076>,
  <-0.4444,0.8121,-0.3783>,
  <-0.4220,0.8222,-0.3818>,
  <-0.3772,0.8264,-0.4181>,
  <-0.3785,0.8310,-0.4077>,
  <-0.3520,0.8355,-0.4218>,
  <0.3698,0.8093,-0.4564>,
  <0.3438,0.8141,-0.4680>,
  <0.3721,0.8015,-0.4682>,
  <0.4274,0.7929,-0.4344>,
  <0.4119,0.8010,-0.4344>,
  <0.4342,0.7695,-0.4682>,
  <0.4896,0.7563,-0.4339>,
  <-0.3805,0.8394,-0.3880>,
  <-0.3134,0.8481,-0.4271>,
  <-0.3169,0.8617,-0.3963>,
  <-0.2647,0.8765,-0.4022>,
  <-0.2498,0.8651,-0.4349>,
  <-0.2533,0.8777,-0.4069>,
  <-0.1867,0.8777,-0.4415>,
  <-0.1882,0.8832,-0.4296>,
  <-0.1239,0.8859,-0.4470>,
  <-0.1239,0.8859,-0.4469>,
  <-0.1233,0.8860,-0.4471>,
  <0.1248,0.8782,-0.4617>,
  <0.1203,0.8786,-0.4621>,
  <0.1249,0.8779,-0.4623>,
  <0.1868,0.8656,-0.4647>,
  <0.1848,0.8726,-0.4522>,
  <0.2486,0.8489,-0.4665>,
  <0.2437,0.8654,-0.4378>,
  <0.3044,0.8481,-0.4337>,
  <0.2591,0.8634,-0.4329>,
  <0.3102,0.8277,-0.4676>,
  <0.3659,0.8231,-0.4344>,
  <-0.2536,0.8792,-0.4033>,
  <-0.1905,0.8922,-0.4095>,
  <-0.1277,0.9009,-0.4148>,
  <-0.0612,0.8900,-0.4519>,
  <-0.0653,0.9055,-0.4192>,
  <-0.0032,0.9061,-0.4230>,
  <0.0011,0.8900,-0.4560>,
  <0.0586,0.9027,-0.4262>,
  <0.0631,0.8859,-0.4595>,
  <0.1202,0.8953,-0.4288>,
  <0.1817,0.8839,-0.4309>,
  <0.2429,0.8683,-0.4325>,
  <-0.2627,-0.8367,-0.4804>,
  <-0.2667,-0.8245,-0.4990>,
  <-0.3202,-0.8155,-0.4820>,
  <-0.2113,-0.8324,-0.5123>,
  <-0.2077,-0.8334,-0.5121>,
  <-0.2008,-0.8551,-0.4781>,
  <-0.1387,-0.8689,-0.4751>,
  <-0.1456,-0.8482,-0.5092>,
  <-0.0765,-0.8786,-0.4715>,
  <-0.0832,-0.8587,-0.5056>,
  <-0.0142,-0.8840,-0.4673>,
  <-0.0207,-0.8650,-0.5013>,
  <0.0483,-0.8853,-0.4625>,
  <0.0420,-0.8672,-0.4962>,
  <0.1110,-0.8825,-0.4571>,
  <0.1051,-0.8652,-0.4903>,
  <0.1740,-0.8755,-0.4508>,
  <0.1684,-0.8590,-0.4835>,
  <0.2328,-0.8506,-0.4715>,
  <0.2141,-0.8519,-0.4779>,
  <0.2374,-0.8643,-0.4435>,
  <0.3012,-0.8486,-0.4349>,
  <0.2998,-0.8444,-0.4440>,
  <0.3270,-0.8410,-0.4311>,
  <-0.3870,-0.7851,-0.4836>,
  <-0.3937,-0.7639,-0.5114>,
  <-0.4479,-0.7517,-0.4840>,
  <-0.3797,-0.7668,-0.5175>,
  <-0.3328,-0.7889,-0.5166>,
  <-0.3245,-0.8138,-0.4821>,
  <-0.3245,-0.8138,-0.4821>,
  <-0.2703,-0.8136,-0.5148>,
  <0.2321,-0.8485,-0.4756>,
  <0.2959,-0.8335,-0.4667>,
  <0.3651,-0.8282,-0.4252>,
  <0.3601,-0.8138,-0.4562>,
  <0.4269,-0.7960,-0.4291>,
  <0.3900,-0.8029,-0.4508>,
  <0.4293,-0.8028,-0.4139>,
  <0.4601,-0.7887,-0.4078>,
  <-0.5125,-0.7092,-0.4841>,
  <-0.5167,-0.6953,-0.4995>,
  <-0.5394,-0.6892,-0.4838>,
  <-0.4868,-0.7033,-0.5182>,
  <-0.4586,-0.7219,-0.5182>,
  <-0.4492,-0.7509,-0.4840>,
  <-0.3953,-0.7588,-0.5177>,
  <0.4244,-0.7891,-0.4442>,
  <0.4935,-0.7719,-0.4008>,
  <0.4888,-0.7591,-0.4300>,
  <0.5573,-0.7355,-0.3853>,
  <0.5027,-0.7518,-0.4267>,
  <-0.5762,-0.6592,-0.4831>,
  <-0.5833,-0.6355,-0.5060>,
  <-0.6128,-0.6262,-0.4820>,
  <-0.5688,-0.6399,-0.5167>,
  <-0.5223,-0.6776,-0.5178>,
  <0.5529,-0.7233,-0.4137>,
  <0.5577,-0.7353,-0.3852>,
  <0.6200,-0.6890,-0.3754>,
  <0.5879,-0.7011,-0.4035>,
  <0.6213,-0.6922,-0.3672>,
  <0.6329,-0.6836,-0.3635>,
  <-0.6408,-0.5984,-0.4808>,
  <-0.6484,-0.5720,-0.5025>,
  <-0.6733,-0.5631,-0.4791>,
  <-0.6351,-0.5766,-0.5140>,
  <-0.5867,-0.6240,-0.5161>,
  <0.6167,-0.6813,-0.3944>,
  <0.6827,-0.6390,-0.3544>,
  <0.6569,-0.6511,-0.3802>,
  <0.6841,-0.6422,-0.3458>,
  <0.6951,-0.6326,-0.3416>,
  <-0.7068,-0.5227,-0.4767>,
  <-0.7116,-0.5047,-0.4888>,
  <-0.7244,-0.4995,-0.4752>,
  <-0.6900,-0.5133,-0.5103>,
  <-0.6524,-0.5578,-0.5130>,
  <0.6796,-0.6325,-0.3716>,
  <0.7454,-0.5841,-0.3213>,
  <0.7138,-0.6025,-0.3570>,
  <0.7456,-0.5845,-0.3200>,
  <0.7470,-0.5831,-0.3193>,
  <-0.7200,-0.4737,-0.5073>,
  <-0.7365,-0.4496,-0.5053>,
  <-0.7676,-0.4356,-0.4702>,
  <0.7411,-0.5765,-0.3442>,
  <0.7615,-0.5558,-0.3336>,
  <0.7901,-0.5360,-0.2973>,
  <-0.7747,-0.4239,-0.4692>,
  <-0.7850,-0.3812,-0.4883>,
  <-0.8035,-0.3720,-0.4647>,
  <-0.7757,-0.3857,-0.4994>,
  <0.8003,-0.5127,-0.3109>,
  <0.8047,-0.5186,-0.2890>,
  <0.8265,-0.4911,-0.2751>,
  <0.8019,-0.5109,-0.3099>,
  <-0.7905,-0.3585,-0.4966>,
  <-0.8085,-0.3219,-0.4927>,
  <-0.8341,-0.3076,-0.4579>,
  <0.8574,-0.4483,-0.2525>,
  <0.8353,-0.4691,-0.2867>,
  <-0.8470,-0.2760,-0.4542>,
  <-0.8525,-0.2476,-0.4603>,
  <-0.8590,-0.2435,-0.4503>,
  <-0.8356,-0.2581,-0.4849>,
  <0.8558,-0.4411,-0.2702>,
  <0.8604,-0.4440,-0.2502>,
  <0.8829,-0.4090,-0.2305>,
  <0.8639,-0.4295,-0.2630>,
  <-0.8630,-0.1905,-0.4679>,
  <-0.8789,-0.1797,-0.4419>,
  <-0.8579,-0.1939,-0.4758>,
  <0.9045,-0.3722,-0.2080>,
  <0.8876,-0.3932,-0.2397>,
  <-0.8693,-0.1539,-0.4697>,
  <-0.8752,-0.1302,-0.4659>,
  <-0.8942,-0.1160,-0.4324>,
  <0.9057,-0.3631,-0.2187>,
  <0.9104,-0.3615,-0.2013>,
  <0.9222,-0.3390,-0.1860>,
  <0.9077,-0.3596,-0.2161>,
  <-0.9051,-0.0527,-0.4219>,
  <-0.8879,-0.0674,-0.4551>,
  <0.9368,-0.3089,-0.1640>,
  <0.9241,-0.3298,-0.1932>,
  <-0.9119,0.0099,-0.4103>,
  <-0.8964,-0.0051,-0.4432>,
  <0.9488,-0.2822,-0.1420>,
  <0.9377,-0.3031,-0.1700>,
  <-0.9147,0.0713,-0.3978>,
  <-0.9010,0.0564,-0.4301>,
  <0.9464,-0.2849,-0.1524>,
  <0.9514,-0.2761,-0.1366>,
  <0.9582,-0.2594,-0.1205>,
  <0.9487,-0.2799,-0.1471>,
  <-0.9138,0.1315,-0.3843>,
  <-0.9019,0.1167,-0.4158>,
  <0.9656,-0.2403,-0.0991>,
  <0.9573,-0.2608,-0.1247>,
  <-0.9007,0.1552,-0.4058>,
  <-0.9008,0.1774,-0.3962>,
  <-0.9094,0.1902,-0.3698>,
  <-0.8993,0.1754,-0.4006>,
  <0.9713,-0.2250,-0.0778>,
  <0.9640,-0.2453,-0.1023>,
  <-0.8996,0.2425,-0.3633>,
  <-0.9020,0.2472,-0.3541>,
  <-0.8934,0.2318,-0.3849>,
  <0.9753,-0.2137,-0.0567>,
  <0.9690,-0.2338,-0.0801>,
  <-0.8979,0.2711,-0.3468>,
  <-0.8915,0.3016,-0.3380>,
  <-0.8846,0.2863,-0.3681>,
  <0.9710,-0.2294,-0.0676>,
  <0.9761,-0.2113,-0.0505>,
  <0.9777,-0.2068,-0.0360>,
  <0.9722,-0.2267,-0.0582>,
  <-0.8915,0.3016,-0.3380>,
  <-0.8786,0.3533,-0.3214>,
  <-0.8734,0.3389,-0.3497>,
  <0.9788,-0.2044,-0.0153>,
  <0.9739,-0.2242,-0.0366>,
  <-0.8714,0.3476,-0.3463>,
  <-0.8635,0.4021,-0.3045>,
  <-0.8636,0.4030,-0.3030>,
  <-0.8598,0.3880,-0.3319>,
  <0.9784,-0.2067,0.0053>,
  <0.9739,-0.2264,-0.0150>,
  <-0.8629,0.4050,-0.3021>,
  <-0.8468,0.4485,-0.2860>,
  <-0.8447,0.4346,-0.3126>,
  <0.9765,-0.2141,0.0258>,
  <0.9723,-0.2337,0.0064>,
  <-0.8399,0.4484,-0.3057>,
  <-0.8302,0.4888,-0.2678>,
  <-0.8289,0.4916,-0.2668>,
  <-0.8280,0.4776,-0.2936>,
  <0.9694,-0.2443,0.0238>,
  <0.9728,-0.2270,0.0460>,
  <0.9728,-0.2272,0.0463>,
  <0.9687,-0.2467,0.0275>,
  <-0.8101,0.5306,-0.2495>,
  <-0.8108,0.5178,-0.2730>,
  <0.9667,-0.2468,0.0670>,
  <0.9627,-0.2663,0.0485>,
  <-0.8105,0.5186,-0.2725>,
  <-0.8012,0.5487,-0.2389>,
  <-0.7910,0.5664,-0.2314>,
  <-0.7928,0.5539,-0.2543>,
  <0.9578,-0.2736,0.0877>,
  <0.9537,-0.2926,0.0688>,
  <-0.7850,0.5698,-0.2433>,
  <-0.7749,0.5947,-0.2143>,
  <-0.7722,0.5987,-0.2127>,
  <-0.7750,0.5868,-0.2346>,
  <0.9451,-0.3084,0.1077>,
  <0.9411,-0.3264,0.0879>,
  <-0.7621,0.6098,-0.2174>,
  <-0.7557,0.6232,-0.2015>,
  <-0.7538,0.6275,-0.1951>,
  <-0.7579,0.6162,-0.2142>,
  <0.9378,-0.3349,0.0913>,
  <0.9366,-0.3303,0.1169>,
  <0.9273,-0.3524,0.1260>,
  <0.9237,-0.3685,0.1045>,
  <-0.7521,0.6303,-0.1923>,
  <-0.7361,0.6531,-0.1779>,
  <-0.7424,0.6414,-0.1936>,
  <-0.7418,0.6425,-0.1923>,
  <-0.7424,0.6414,-0.1936>,
  <-0.7420,0.6419,-0.1933>,
  <0.9031,-0.4056,0.1408>,
  <0.9009,-0.4179,0.1170>,
  <-0.7327,0.6585,-0.1716>,
  <-0.7197,0.6756,-0.1598>,
  <-0.7274,0.6642,-0.1724>,
  <0.8860,-0.4478,0.1202>,
  <0.8773,-0.4567,0.1474>,
  <0.8722,-0.4661,0.1484>,
  <0.8725,-0.4731,0.1225>,
  <-0.7266,0.6658,-0.1696>,
  <-0.7162,0.6813,-0.1515>,
  <-0.7055,0.6948,-0.1398>,
  <-0.7154,0.6825,-0.1494>,
  <0.8346,-0.5313,0.1457>,
  <0.8392,-0.5307,0.1188>,
  <-0.7148,0.6843,-0.1445>,
  <-0.7029,0.6992,-0.1302>,
  <-0.6945,0.7101,-0.1161>,
  <-0.7074,0.6961,-0.1230>,
  <0.8300,-0.5458,0.1152>,
  <0.8153,-0.5622,0.1385>,
  <0.7939,-0.5941,0.1297>,
  <0.8036,-0.5861,0.1041>,
  <-0.7076,0.6969,-0.1169>,
  <-0.6938,0.7123,-0.1057>,
  <-0.6889,0.7196,-0.0867>,
  <-0.7052,0.7030,-0.0919>,
  <0.7823,-0.6166,0.0881>,
  <0.7634,-0.6371,0.1067>,
  <0.7553,-0.6476,0.1006>,
  <0.7699,-0.6333,0.0788>,
  <-0.7069,0.7022,-0.0852>,
  <-0.6907,0.7192,-0.0760>,
  <-0.6920,0.7201,-0.0498>,
  <-0.7114,0.7006,-0.0558>,
  <0.7473,-0.6625,0.0515>,
  <0.7274,-0.6831,0.0656>,
  <0.7248,-0.6861,0.0625>,
  <0.7424,-0.6684,0.0458>,
  <-0.7148,0.6976,-0.0483>,
  <-0.6962,0.7167,-0.0394>,
  <-0.7073,0.7069,-0.0063>,
  <-0.7280,0.6854,-0.0158>,
  <0.7258,-0.6878,0.0130>,
  <0.7072,-0.7066,0.0244>,
  <0.7059,-0.7080,0.0220>,
  <0.7240,-0.6898,0.0098>,
  <-0.7345,0.6786,-0.0067>,
  <-0.7142,0.7000,0.0040>,
  <-0.7364,0.6754,0.0393>,
  <-0.7553,0.6550,0.0240>,
  <0.7159,-0.6978,-0.0231>,
  <0.6996,-0.7145,-0.0123>,
  <0.6987,-0.7153,-0.0153>,
  <0.7152,-0.6985,-0.0252>,
  <-0.7684,0.6390,0.0365>,
  <-0.7483,0.6614,0.0512>,
  <-0.7765,0.6251,0.0793>,
  <-0.7907,0.6094,0.0582>,
  <0.7149,-0.6971,-0.0553>,
  <0.7009,-0.7119,-0.0432>,
  <0.7006,-0.7120,-0.0469>,
  <0.7147,-0.6972,-0.0568>,
  <-0.8166,0.5723,0.0744>,
  <-0.8002,0.5923,0.0942>,
  <-0.8213,0.5604,0.1068>,
  <-0.8296,0.5523,0.0822>,
  <0.7203,-0.6885,-0.0839>,
  <0.7084,-0.7024,-0.0693>,
  <0.7088,-0.7016,-0.0730>,
  <0.7204,-0.6884,-0.0844>,
  <-0.8638,0.4896,0.1193>,
  <-0.8666,0.4900,0.0942>,
  <0.7278,-0.6778,-0.1049>,
  <0.7201,-0.6877,-0.0922>,
  <0.7302,-0.6744,-0.1090>,
  <0.7208,-0.6865,-0.0951>,
  <-0.8753,0.4742,0.0947>,
  <-0.8647,0.4879,0.1193>,
  <-0.8989,0.4217,0.1187>,
  <-0.8983,0.4290,0.0951>,
  <0.7310,-0.6735,-0.1098>,
  <0.7371,-0.6653,-0.1182>,
  <0.7429,-0.6562,-0.1320>,
  <0.7350,-0.6684,-0.1138>,
  <0.7354,-0.6679,-0.1149>,
  <-0.9263,0.3608,0.1087>,
  <-0.9236,0.3734,0.0874>,
  <0.7456,-0.6527,-0.1344>,
  <0.7577,-0.6342,-0.1540>,
  <0.7514,-0.6461,-0.1342>,
  <-0.9328,0.3511,0.0813>,
  <-0.9304,0.3510,0.1058>,
  <-0.9459,0.3106,0.0935>,
  <-0.9424,0.3260,0.0742>,
  <0.7637,-0.6256,-0.1593>,
  <0.7532,-0.6437,-0.1353>,
  <0.7686,-0.6209,-0.1539>,
  <0.7740,-0.6084,-0.1755>,
  <-0.9598,0.2705,0.0754>,
  <-0.9560,0.2875,0.0576>,
  <0.7848,-0.5912,-0.1861>,
  <0.7747,-0.6123,-0.1582>,
  <0.7869,-0.5922,-0.1736>,
  <0.7913,-0.5791,-0.1964>,
  <-0.9692,0.2396,0.0563>,
  <-0.9655,0.2573,0.0393>,
  <0.8088,-0.5471,-0.2159>,
  <0.7991,-0.5723,-0.1840>,
  <0.8058,-0.5599,-0.1929>,
  <0.8091,-0.5463,-0.2165>,
  <-0.9705,0.2397,0.0247>,
  <-0.9733,0.2250,0.0441>,
  <-0.9755,0.2168,0.0372>,
  <-0.9719,0.2347,0.0203>,
  <0.8248,-0.5242,-0.2120>,
  <0.8267,-0.5096,-0.2385>,
  <-0.9794,0.2012,0.0184>,
  <-0.9757,0.2191,0.0011>,
  <0.8370,-0.4872,-0.2491>,
  <0.8269,-0.5203,-0.2136>,
  <0.8434,-0.4843,-0.2326>,
  <0.8440,-0.4695,-0.2592>,
  <-0.9815,0.1914,-0.0004>,
  <-0.9777,0.2093,-0.0183>,
  <0.8613,-0.4372,-0.2588>,
  <0.8586,-0.4488,-0.2477>,
  <0.8604,-0.4260,-0.2797>,
  <0.8613,-0.4416,-0.2513>,
  <-0.9822,0.1868,-0.0190>,
  <-0.9781,0.2048,-0.0378>,
  <0.8680,-0.4043,-0.2884>,
  <0.8754,-0.3793,-0.2997>,
  <0.8778,-0.3948,-0.2711>,
  <-0.9817,0.1870,-0.0376>,
  <-0.9771,0.2050,-0.0573>,
  <0.8927,-0.3460,-0.2888>,
  <0.8885,-0.3295,-0.3193>,
  <-0.9764,0.2063,-0.0641>,
  <-0.9807,0.1894,-0.0493>,
  <-0.9799,0.1914,-0.0562>,
  <-0.9747,0.2097,-0.0771>,
  <0.8999,-0.2784,-0.3358>,
  <0.8932,-0.3442,-0.2894>,
  <0.8995,-0.2777,-0.3372>,
  <0.9053,-0.2932,-0.3075>,
  <-0.9769,0.2001,-0.0751>,
  <-0.9710,0.2186,-0.0971>,
  <0.9001,-0.2747,-0.3382>,
  <0.9078,-0.2225,-0.3556>,
  <0.9153,-0.2385,-0.3245>,
  <-0.9726,0.2126,-0.0943>,
  <-0.9658,0.2314,-0.1174>,
  <0.9225,-0.1820,-0.3404>,
  <0.9131,-0.1656,-0.3725>,
  <-0.9668,0.2288,-0.1136>,
  <-0.9589,0.2478,-0.1379>,
  <0.9258,-0.1225,-0.3575>,
  <0.9261,-0.1336,-0.3528>,
  <0.9153,-0.1071,-0.3883>,
  <0.9265,-0.1236,-0.3554>,
  <-0.9540,0.2594,-0.1503>,
  <-0.9570,0.2540,-0.1400>,
  <-0.9594,0.2486,-0.1332>,
  <-0.9503,0.2679,-0.1586>,
  <0.9234,-0.0586,-0.3794>,
  <0.9140,-0.0472,-0.4030>,
  <0.9269,-0.0633,-0.3699>,
  <-0.9580,0.2521,-0.1364>,
  <-0.9499,0.2722,-0.1533>,
  <-0.9394,0.2918,-0.1800>,
  <0.9187,0.0036,-0.3950>,
  <0.9090,0.0138,-0.4167>,
  <0.9237,-0.0019,-0.3831>,
  <-0.9382,0.2993,-0.1737>,
  <-0.9262,0.3189,-0.2013>,
  <0.9123,0.0644,-0.4044>,
  <0.8999,0.0758,-0.4293>,
  <0.9166,0.0602,-0.3953>,
  <-0.9146,0.3409,-0.2172>,
  <-0.9163,0.3409,-0.2102>,
  <-0.9240,0.3294,-0.1940>,
  <-0.9102,0.3492,-0.2228>,
  <0.9045,0.1236,-0.4081>,
  <0.8868,0.1385,-0.4410>,
  <0.9054,0.1228,-0.4064>,
  <-0.9183,0.3409,-0.2014>,
  <-0.9066,0.3631,-0.2148>,
  <-0.8907,0.3831,-0.2449>,
  <0.9034,0.1319,-0.4079>,
  <0.8897,0.1864,-0.4168>,
  <0.8692,0.2014,-0.4515>,
  <-0.8857,0.4000,-0.2356>,
  <-0.8678,0.4195,-0.2665>,
  <0.8693,0.2502,-0.4263>,
  <0.8473,0.2642,-0.4608>,
  <-0.8657,0.4225,-0.2683>,
  <-0.8691,0.4268,-0.2500>,
  <-0.8608,0.4396,-0.2564>,
  <-0.8399,0.4595,-0.2889>,
  <0.8328,0.3203,-0.4515>,
  <0.8198,0.3278,-0.4696>,
  <0.8415,0.2786,-0.4628>,
  <0.8443,0.3135,-0.4345>,
  <-0.8109,0.4972,-0.3086>,
  <-0.8115,0.4984,-0.3051>,
  <-0.8309,0.4823,-0.2774>,
  <-0.8075,0.5014,-0.3107>,
  <0.8255,0.3542,-0.4393>,
  <0.8141,0.3768,-0.4419>,
  <0.7871,0.3909,-0.4772>,
  <-0.8142,0.5042,-0.2878>,
  <-0.7955,0.5274,-0.2983>,
  <-0.7684,0.5465,-0.3329>,
  <0.7624,0.4474,-0.4676>,
  <0.7482,0.4539,-0.4839>,
  <0.7686,0.4223,-0.4806>,
  <0.7778,0.4402,-0.4486>,
  <-0.7523,0.5636,-0.3411>,
  <-0.7557,0.5726,-0.3180>,
  <-0.7537,0.5746,-0.3188>,
  <-0.7222,0.5937,-0.3549>,
  <0.7558,0.4740,-0.4517>,
  <0.7352,0.5031,-0.4543>,
  <0.7028,0.5163,-0.4894>,
  <0.7558,0.4740,-0.4517>,
  <-0.6913,0.6220,-0.3677>,
  <-0.6939,0.6295,-0.3496>,
  <-0.7034,0.6244,-0.3396>,
  <-0.6672,0.6426,-0.3766>,
  <0.6887,0.5615,-0.4587>,
  <0.6483,0.5790,-0.4944>,
  <0.6997,0.5202,-0.4898>,
  <0.6854,0.5653,-0.4590>,
  <-0.6947,0.6323,-0.3428>,
  <-0.6432,0.6758,-0.3601>,
  <-0.6288,0.6728,-0.3897>,
  <-0.6314,0.6810,-0.3711>,
  <-0.6008,0.6931,-0.3983>,
  <0.6240,0.6282,-0.4647>,
  <0.5836,0.6412,-0.4983>,
  <0.6336,0.5942,-0.4954>,
  <0.6260,0.6275,-0.4629>,
  <-0.6323,0.6842,-0.3634>,
  <-0.5702,0.7282,-0.3802>,
  <-0.5654,0.7167,-0.4083>,
  <-0.5689,0.7287,-0.3813>,
  <-0.5189,0.7446,-0.4198>,
  <0.5597,0.6854,-0.4658>,
  <0.5050,0.7030,-0.5008>,
  <0.5687,0.6539,-0.4989>,
  <0.5543,0.6896,-0.4660>,
  <0.6236,0.6299,-0.4631>,
  <-0.5690,0.7290,-0.3805>,
  <-0.5015,0.7542,-0.4238>,
  <-0.5051,0.7672,-0.3953>,
  <-0.4771,0.7821,-0.4009>,
  <-0.4374,0.7859,-0.4371>,
  <-0.4389,0.7912,-0.4258>,
  <-0.4124,0.7967,-0.4418>,
  <0.4375,0.7580,-0.4838>,
  <0.4018,0.7657,-0.5022>,
  <0.4419,0.7435,-0.5020>,
  <0.4968,0.7312,-0.4675>,
  <0.4644,0.7518,-0.4680>,
  <0.5047,0.7032,-0.5008>,
  <-0.4411,0.7995,-0.4076>,
  <-0.3733,0.8121,-0.4485>,
  <-0.3772,0.8264,-0.4181>,
  <-0.3520,0.8355,-0.4218>,
  <-0.3093,0.8333,-0.4583>,
  <-0.3117,0.8414,-0.4414>,
  <-0.2551,0.8476,-0.4653>,
  <0.2544,0.8283,-0.4992>,
  <0.2504,0.8289,-0.5002>,
  <0.2546,0.8276,-0.5002>,
  <0.3170,0.8049,-0.5016>,
  <0.3126,0.8194,-0.4804>,
  <0.3721,0.8015,-0.4682>,
  <0.3438,0.8141,-0.4680>,
  <0.3791,0.7773,-0.5021>,
  <0.4342,0.7695,-0.4682>,
  <-0.3134,0.8481,-0.4271>,
  <-0.2457,0.8497,-0.4664>,
  <-0.2498,0.8651,-0.4349>,
  <-0.1867,0.8777,-0.4415>,
  <-0.1822,0.8616,-0.4737>,
  <-0.1239,0.8859,-0.4470>,
  <-0.1190,0.8692,-0.4799>,
  <-0.1233,0.8860,-0.4471>,
  <-0.0562,0.8727,-0.4851>,
  <-0.0604,0.8868,-0.4582>,
  <0.0063,0.8720,-0.4895>,
  <0.0023,0.8857,-0.4643>,
  <0.0686,0.8672,-0.4932>,
  <0.0640,0.8827,-0.4655>,
  <0.1249,0.8779,-0.4623>,
  <0.1203,0.8786,-0.4621>,
  <0.1308,0.8583,-0.4962>,
  <0.1868,0.8656,-0.4647>,
  <0.1928,0.8451,-0.4986>,
  <0.2486,0.8489,-0.4665>,
  <0.3102,0.8277,-0.4676>,
  <-0.0612,0.8900,-0.4519>,
  <0.0011,0.8900,-0.4560>,
  <0.0631,0.8859,-0.4595>,
  <-0.2077,-0.8334,-0.5121>,
  <-0.2079,-0.8328,-0.5130>,
  <-0.2113,-0.8324,-0.5123>,
  <-0.1456,-0.8482,-0.5092>,
  <-0.1482,-0.8403,-0.5214>,
  <-0.0832,-0.8587,-0.5056>,
  <-0.0873,-0.8464,-0.5253>,
  <-0.0207,-0.8650,-0.5013>,
  <-0.0254,-0.8510,-0.5246>,
  <0.0420,-0.8672,-0.4962>,
  <0.0376,-0.8540,-0.5189>,
  <0.1051,-0.8652,-0.4903>,
  <0.1017,-0.8551,-0.5083>,
  <0.1684,-0.8590,-0.4835>,
  <0.1668,-0.8541,-0.4926>,
  <0.2141,-0.8519,-0.4779>,
  <-0.3328,-0.7889,-0.5166>,
  <-0.3371,-0.7754,-0.5339>,
  <-0.3797,-0.7668,-0.5175>,
  <-0.2884,-0.7842,-0.5494>,
  <-0.2786,-0.7880,-0.5490>,
  <-0.2703,-0.8136,-0.5148>,
  <-0.2161,-0.8089,-0.5468>,
  <-0.1534,-0.8252,-0.5436>,
  <-0.0906,-0.8369,-0.5398>,
  <-0.0277,-0.8443,-0.5352>,
  <0.0353,-0.8473,-0.5299>,
  <0.0986,-0.8462,-0.5237>,
  <0.1621,-0.8408,-0.5166>,
  <0.2321,-0.8485,-0.4756>,
  <0.2259,-0.8310,-0.5083>,
  <0.2959,-0.8335,-0.4667>,
  <0.2901,-0.8169,-0.4985>,
  <0.3580,-0.8080,-0.4679>,
  <0.2958,-0.8154,-0.4976>,
  <0.3601,-0.8138,-0.4562>,
  <0.3900,-0.8029,-0.4508>,
  <-0.4586,-0.7219,-0.5182>,
  <-0.4625,-0.7094,-0.5318>,
  <-0.4868,-0.7033,-0.5182>,
  <-0.4220,-0.7192,-0.5520>,
  <-0.4050,-0.7290,-0.5519>,
  <-0.3953,-0.7588,-0.5177>,
  <-0.3418,-0.7613,-0.5509>,
  <0.3543,-0.7979,-0.4877>,
  <0.4244,-0.7891,-0.4442>,
  <0.4188,-0.7741,-0.4747>,
  <0.4875,-0.7558,-0.4372>,
  <0.4352,-0.7672,-0.4711>,
  <0.4888,-0.7591,-0.4300>,
  <0.5027,-0.7518,-0.4267>,
  <-0.5223,-0.6776,-0.5178>,
  <-0.5304,-0.6513,-0.5427>,
  <-0.5688,-0.6399,-0.5167>,
  <-0.5162,-0.6553,-0.5515>,
  <-0.4689,-0.6895,-0.5521>,
  <0.4832,-0.7450,-0.4600>,
  <0.5491,-0.7137,-0.4349>,
  <0.5342,-0.7180,-0.4462>,
  <0.5529,-0.7233,-0.4137>,
  <0.5879,-0.7011,-0.4035>,
  <-0.5867,-0.6240,-0.5161>,
  <-0.5970,-0.5895,-0.5442>,
  <-0.6351,-0.5766,-0.5140>,
  <-0.5903,-0.5916,-0.5491>,
  <-0.5333,-0.6418,-0.5511>,
  <0.5476,-0.7102,-0.4424>,
  <0.6167,-0.6813,-0.3944>,
  <0.6115,-0.6694,-0.4218>,
  <0.6569,-0.6511,-0.3802>,
  <0.6122,-0.6690,-0.4216>,
  <-0.6524,-0.5578,-0.5130>,
  <-0.6620,-0.5240,-0.5358>,
  <-0.6900,-0.5133,-0.5103>,
  <-0.6506,-0.5283,-0.5455>,
  <-0.5988,-0.5835,-0.5487>,
  <0.6745,-0.6221,-0.3976>,
  <0.6796,-0.6325,-0.3716>,
  <0.7138,-0.6025,-0.3570>,
  <0.6754,-0.6213,-0.3972>,
  <-0.7200,-0.4737,-0.5073>,
  <-0.7250,-0.4547,-0.5174>,
  <-0.7365,-0.4496,-0.5053>,
  <-0.7010,-0.4649,-0.5408>,
  <-0.6660,-0.5102,-0.5442>,
  <0.7374,-0.5703,-0.3620>,
  <0.7411,-0.5765,-0.3442>,
  <0.7278,-0.5755,-0.3729>,
  <0.7615,-0.5558,-0.3336>,
  <-0.7355,-0.4143,-0.5361>,
  <-0.7439,-0.4009,-0.5348>,
  <-0.7757,-0.3857,-0.4994>,
  <0.7359,-0.5678,-0.3688>,
  <0.8000,-0.5123,-0.3124>,
  <0.7718,-0.5317,-0.3487>,
  <0.8003,-0.5127,-0.3109>,
  <0.8019,-0.5109,-0.3099>,
  <-0.7905,-0.3585,-0.4966>,
  <-0.7975,-0.3278,-0.5064>,
  <-0.8085,-0.3219,-0.4927>,
  <-0.7793,-0.3374,-0.5280>,
  <0.7950,-0.5064,-0.3340>,
  <0.8093,-0.4900,-0.3240>,
  <0.8353,-0.4691,-0.2867>,
  <-0.8096,-0.2731,-0.5196>,
  <-0.8356,-0.2581,-0.4849>,
  <-0.8095,-0.2731,-0.5197>,
  <0.8534,-0.4398,-0.2800>,
  <0.8558,-0.4411,-0.2702>,
  <0.8409,-0.4508,-0.2994>,
  <0.8639,-0.4295,-0.2630>,
  <-0.8097,-0.2728,-0.5196>,
  <-0.8336,-0.2100,-0.5110>,
  <-0.8579,-0.1939,-0.4758>,
  <0.8504,-0.4382,-0.2912>,
  <0.8674,-0.4146,-0.2750>,
  <0.8876,-0.3932,-0.2397>,
  <-0.8693,-0.1539,-0.4697>,
  <-0.8727,-0.1322,-0.4700>,
  <-0.8752,-0.1302,-0.4659>,
  <-0.8530,-0.1467,-0.5009>,
  <0.9048,-0.3634,-0.2219>,
  <0.9057,-0.3631,-0.2187>,
  <0.8899,-0.3812,-0.2505>,
  <0.9077,-0.3596,-0.2161>,
  <-0.8816,-0.0728,-0.4664>,
  <-0.8879,-0.0674,-0.4551>,
  <-0.8679,-0.0838,-0.4897>,
  <0.9000,-0.3651,-0.2380>,
  <0.9086,-0.3512,-0.2262>,
  <0.9241,-0.3298,-0.1932>,
  <-0.8891,-0.0120,-0.4575>,
  <-0.8964,-0.0051,-0.4432>,
  <-0.8785,-0.0216,-0.4773>,
  <0.9377,-0.3031,-0.1700>,
  <0.9240,-0.3246,-0.2023>,
  <-0.8952,0.0500,-0.4429>,
  <-0.9010,0.0564,-0.4301>,
  <-0.8850,0.0397,-0.4638>,
  <0.9441,-0.2886,-0.1595>,
  <0.9464,-0.2849,-0.1524>,
  <0.9368,-0.3012,-0.1782>,
  <0.9487,-0.2799,-0.1471>,
  <-0.8992,0.1131,-0.4226>,
  <-0.9019,0.1167,-0.4158>,
  <-0.8878,0.0997,-0.4494>,
  <0.9403,-0.2945,-0.1706>,
  <0.9469,-0.2818,-0.1547>,
  <0.9573,-0.2608,-0.1247>,
  <-0.9007,0.1552,-0.4058>,
  <-0.8993,0.1754,-0.4006>,
  <-0.8870,0.1582,-0.4338>,
  <0.9640,-0.2453,-0.1023>,
  <0.9549,-0.2663,-0.1315>,
  <-0.8934,0.2318,-0.3849>,
  <-0.8831,0.2152,-0.4170>,
  <0.9690,-0.2338,-0.0801>,
  <0.9610,-0.2546,-0.1083>,
  <-0.8767,0.2683,-0.3994>,
  <-0.8766,0.2707,-0.3979>,
  <-0.8846,0.2863,-0.3681>,
  <-0.8763,0.2703,-0.3987>,
  <0.9649,-0.2477,-0.0876>,
  <0.9710,-0.2294,-0.0676>,
  <0.9722,-0.2267,-0.0582>,
  <0.9652,-0.2471,-0.0854>,
  <-0.8725,0.3361,-0.3546>,
  <-0.8734,0.3389,-0.3497>,
  <-0.8666,0.3222,-0.3810>,
  <0.9739,-0.2242,-0.0366>,
  <0.9676,-0.2445,-0.0630>,
  <-0.8714,0.3476,-0.3463>,
  <-0.8598,0.3880,-0.3319>,
  <-0.8549,0.3720,-0.3616>,
  <0.9739,-0.2264,-0.0150>,
  <0.9683,-0.2464,-0.0408>,
  <-0.8482,0.3973,-0.3502>,
  <-0.8437,0.4277,-0.3245>,
  <-0.8447,0.4346,-0.3126>,
  <-0.8414,0.4188,-0.3416>,
  <0.9723,-0.2337,0.0064>,
  <0.9672,-0.2535,-0.0188>,
  <-0.8399,0.4484,-0.3057>,
  <-0.8280,0.4776,-0.2936>,
  <-0.8264,0.4624,-0.3213>,
  <0.9647,-0.2632,-0.0020>,
  <0.9694,-0.2443,0.0238>,
  <0.9687,-0.2467,0.0275>,
  <0.9639,-0.2662,0.0027>,
  <-0.8201,0.4800,-0.3113>,
  <-0.8108,0.5172,-0.2740>,
  <-0.8108,0.5178,-0.2730>,
  <-0.8105,0.5027,-0.3006>,
  <0.9627,-0.2663,0.0485>,
  <0.9582,-0.2852,0.0235>,
  <-0.8105,0.5186,-0.2725>,
  <-0.7928,0.5539,-0.2543>,
  <-0.7944,0.5398,-0.2785>,
  <0.9537,-0.2926,0.0688>,
  <0.9495,-0.3106,0.0434>,
  <-0.7942,0.5402,-0.2782>,
  <-0.7850,0.5698,-0.2433>,
  <-0.7750,0.5868,-0.2346>,
  <-0.7779,0.5730,-0.2580>,
  <0.9411,-0.3264,0.0879>,
  <0.9374,-0.3428,0.0615>,
  <-0.7724,0.5847,-0.2480>,
  <-0.7621,0.6098,-0.2174>,
  <-0.7579,0.6162,-0.2142>,
  <-0.7621,0.6028,-0.2363>,
  <0.9373,-0.3429,0.0615>,
  <0.9378,-0.3349,0.0913>,
  <0.9237,-0.3685,0.1045>,
  <0.9208,-0.3824,0.0766>,
  <-0.7535,0.6196,-0.2200>,
  <-0.7424,0.6414,-0.1936>,
  <-0.7420,0.6419,-0.1933>,
  <-0.7424,0.6414,-0.1936>,
  <-0.7477,0.6288,-0.2135>,
  <0.9009,-0.4179,0.1170>,
  <0.8997,-0.4277,0.0873>,
  <-0.7381,0.6466,-0.1928>,
  <-0.7308,0.6588,-0.1787>,
  <-0.7274,0.6642,-0.1724>,
  <-0.7353,0.6507,-0.1895>,
  <0.8918,-0.4436,0.0889>,
  <0.8860,-0.4478,0.1202>,
  <0.8725,-0.4731,0.1225>,
  <0.8737,-0.4778,0.0915>,
  <-0.7266,0.6658,-0.1696>,
  <-0.7154,0.6825,-0.1494>,
  <-0.7268,0.6667,-0.1650>,
  <-0.7233,0.6718,-0.1597>,
  <-0.7260,0.6680,-0.1636>,
  <0.8392,-0.5307,0.1188>,
  <0.8442,-0.5288,0.0876>,
  <-0.7148,0.6843,-0.1445>,
  <-0.7074,0.6961,-0.1230>,
  <-0.7208,0.6798,-0.1353>,
  <0.8413,-0.5337,0.0864>,
  <0.8300,-0.5458,0.1152>,
  <0.8036,-0.5861,0.1041>,
  <0.8128,-0.5779,0.0742>,
  <-0.7208,0.6799,-0.1351>,
  <-0.7076,0.6969,-0.1169>,
  <-0.7052,0.7030,-0.0919>,
  <-0.7213,0.6848,-0.1037>,
  <0.7977,-0.5998,0.0629>,
  <0.7823,-0.6166,0.0881>,
  <0.7699,-0.6333,0.0788>,
  <0.7830,-0.6198,0.0520>,
  <-0.7218,0.6845,-0.1018>,
  <-0.7069,0.7022,-0.0852>,
  <-0.7114,0.7006,-0.0558>,
  <-0.7294,0.6806,-0.0689>,
  <0.7642,-0.6442,0.0300>,
  <0.7473,-0.6625,0.0515>,
  <0.7424,-0.6684,0.0458>,
  <0.7582,-0.6517,0.0231>,
  <-0.7315,0.6788,-0.0649>,
  <-0.7148,0.6976,-0.0483>,
  <-0.7280,0.6854,-0.0158>,
  <-0.7464,0.6647,-0.0324>,
  <0.7424,-0.6699,-0.0061>,
  <0.7258,-0.6878,0.0130>,
  <0.7240,-0.6898,0.0098>,
  <0.7405,-0.6720,-0.0092>,
  <-0.7519,0.6587,-0.0250>,
  <-0.7345,0.6786,-0.0067>,
  <-0.7553,0.6550,0.0240>,
  <-0.7718,0.6358,0.0027>,
  <0.7311,-0.6811,-0.0414>,
  <0.7159,-0.6978,-0.0231>,
  <0.7152,-0.6985,-0.0252>,
  <0.7309,-0.6812,-0.0418>,
  <-0.7849,0.6195,0.0148>,
  <-0.7684,0.6390,0.0365>,
  <-0.7907,0.6094,0.0582>,
  <-0.8034,0.5946,0.0323>,
  <0.7213,-0.6896,-0.0644>,
  <0.7149,-0.6971,-0.0553>,
  <0.7284,-0.6813,-0.0729>,
  <0.7147,-0.6972,-0.0568>,
  <-0.8295,0.5563,0.0486>,
  <-0.8166,0.5723,0.0744>,
  <-0.8296,0.5523,0.0822>,
  <-0.8375,0.5439,0.0535>,
  <0.7288,-0.6807,-0.0742>,
  <0.7218,-0.6867,-0.0863>,
  <0.7318,-0.6739,-0.1016>,
  <0.7203,-0.6885,-0.0839>,
  <0.7204,-0.6884,-0.0844>,
  <-0.8666,0.4900,0.0942>,
  <-0.8700,0.4888,0.0645>,
  <0.7332,-0.6719,-0.1044>,
  <0.7397,-0.6607,-0.1281>,
  <0.7302,-0.6744,-0.1090>,
  <-0.8827,0.4653,0.0655>,
  <-0.8753,0.4742,0.0947>,
  <-0.8983,0.4290,0.0951>,
  <-0.8984,0.4341,0.0662>,
  <0.7429,-0.6562,-0.1328>,
  <0.7310,-0.6735,-0.1098>,
  <0.7429,-0.6562,-0.1320>,
  <0.7508,-0.6426,-0.1530>,
  <-0.9236,0.3734,0.0874>,
  <-0.9216,0.3836,0.0601>,
  <0.7567,-0.6338,-0.1605>,
  <0.7456,-0.6527,-0.1344>,
  <0.7577,-0.6342,-0.1540>,
  <0.7642,-0.6203,-0.1767>,
  <-0.9335,0.3548,0.0528>,
  <-0.9328,0.3511,0.0813>,
  <-0.9424,0.3260,0.0742>,
  <-0.9393,0.3395,0.0486>,
  <0.7740,-0.6043,-0.1890>,
  <0.7637,-0.6256,-0.1593>,
  <0.7740,-0.6084,-0.1755>,
  <0.7792,-0.5941,-0.1995>,
  <-0.9560,0.2875,0.0576>,
  <-0.9523,0.3032,0.0334>,
  <0.7945,-0.5663,-0.2196>,
  <0.7848,-0.5912,-0.1861>,
  <0.7913,-0.5791,-0.1964>,
  <0.7953,-0.5643,-0.2213>,
  <-0.9655,0.2573,0.0393>,
  <-0.9615,0.2742,0.0160>,
  <0.8093,-0.5455,-0.2179>,
  <0.8088,-0.5471,-0.2159>,
  <0.8115,-0.5308,-0.2444>,
  <0.8091,-0.5463,-0.2165>,
  <-0.9667,0.2561,0.0008>,
  <-0.9705,0.2397,0.0247>,
  <-0.9719,0.2347,0.0203>,
  <-0.9677,0.2523,-0.0026>,
  <0.8190,-0.5152,-0.2526>,
  <0.8278,-0.4936,-0.2667>,
  <0.8267,-0.5096,-0.2385>,
  <-0.9757,0.2191,0.0011>,
  <-0.9712,0.2370,-0.0220>,
  <0.8440,-0.4569,-0.2809>,
  <0.8370,-0.4872,-0.2491>,
  <0.8436,-0.4533,-0.2879>,
  <0.8440,-0.4695,-0.2592>,
  <-0.9712,0.2370,-0.0220>,
  <-0.9777,0.2093,-0.0183>,
  <-0.9729,0.2276,-0.0418>,
  <0.8460,-0.4471,-0.2906>,
  <0.8582,-0.4090,-0.3100>,
  <0.8604,-0.4260,-0.2797>,
  <-0.9781,0.2048,-0.0378>,
  <-0.9728,0.2232,-0.0618>,
  <0.8732,-0.3680,-0.3196>,
  <0.8680,-0.4043,-0.2884>,
  <0.8716,-0.3623,-0.3303>,
  <0.8754,-0.3793,-0.2997>,
  <-0.9712,0.2236,-0.0818>,
  <-0.9714,0.2231,-0.0813>,
  <-0.9771,0.2050,-0.0573>,
  <-0.9712,0.2236,-0.0820>,
  <0.8755,-0.3473,-0.3361>,
  <0.8829,-0.3123,-0.3507>,
  <0.8885,-0.3295,-0.3193>,
  <-0.9764,0.2063,-0.0641>,
  <-0.9747,0.2097,-0.0771>,
  <-0.9681,0.2287,-0.1027>,
  <0.8995,-0.2777,-0.3372>,
  <0.8919,-0.2597,-0.3701>,
  <-0.9710,0.2186,-0.0971>,
  <-0.9634,0.2379,-0.1237>,
  <0.9023,-0.2118,-0.3755>,
  <0.9001,-0.2747,-0.3382>,
  <0.8985,-0.2052,-0.3881>,
  <0.9078,-0.2225,-0.3556>,
  <-0.9658,0.2314,-0.1174>,
  <-0.9571,0.2509,-0.1449>,
  <0.9016,-0.1615,-0.4013>,
  <0.9021,-0.1488,-0.4052>,
  <0.9131,-0.1656,-0.3725>,
  <-0.9492,0.2674,-0.1661>,
  <-0.9492,0.2673,-0.1660>,
  <-0.9589,0.2478,-0.1379>,
  <-0.9491,0.2675,-0.1662>,
  <0.9153,-0.1071,-0.3883>,
  <0.9022,-0.0901,-0.4218>,
  <-0.9540,0.2594,-0.1503>,
  <-0.9503,0.2679,-0.1586>,
  <-0.9389,0.2881,-0.1883>,
  <0.9140,-0.0472,-0.4030>,
  <0.8989,-0.0303,-0.4370>,
  <-0.9394,0.2918,-0.1800>,
  <-0.9264,0.3121,-0.2105>,
  <0.9090,0.0138,-0.4167>,
  <0.8919,0.0306,-0.4511>,
  <-0.9262,0.3189,-0.2013>,
  <-0.9115,0.3391,-0.2326>,
  <0.8999,0.0758,-0.4293>,
  <0.8810,0.0922,-0.4640>,
  <-0.9102,0.3413,-0.2344>,
  <-0.9146,0.3409,-0.2172>,
  <-0.9102,0.3492,-0.2228>,
  <-0.8932,0.3699,-0.2556>,
  <0.8868,0.1385,-0.4410>,
  <0.8660,0.1542,-0.4756>,
  <-0.8907,0.3831,-0.2449>,
  <-0.8716,0.4035,-0.2784>,
  <0.8549,0.2114,-0.4738>,
  <0.8461,0.2172,-0.4867>,
  <0.8640,0.1613,-0.4769>,
  <0.8692,0.2014,-0.4515>,
  <-0.8615,0.4182,-0.2879>,
  <-0.8653,0.4220,-0.2706>,
  <-0.8678,0.4195,-0.2665>,
  <-0.8458,0.4402,-0.3014>,
  <0.8439,0.2663,-0.4656>,
  <0.8215,0.2803,-0.4966>,
  <0.8473,0.2642,-0.4608>,
  <-0.8657,0.4225,-0.2683>,
  <-0.8399,0.4595,-0.2889>,
  <-0.8154,0.4795,-0.3244>,
  <0.8415,0.2786,-0.4628>,
  <0.8198,0.3278,-0.4696>,
  <0.7920,0.3429,-0.5051>,
  <-0.8069,0.4898,-0.3303>,
  <-0.8109,0.4972,-0.3086>,
  <-0.8075,0.5014,-0.3107>,
  <-0.7791,0.5217,-0.3477>,
  <0.7747,0.3971,-0.4921>,
  <0.7562,0.4061,-0.5130>,
  <0.7840,0.3581,-0.5070>,
  <0.7871,0.3909,-0.4772>,
  <-0.7484,0.5541,-0.3646>,
  <-0.7501,0.5581,-0.3548>,
  <-0.7684,0.5465,-0.3329>,
  <-0.7365,0.5660,-0.3705>,
  <0.7686,0.4223,-0.4806>,
  <0.7482,0.4539,-0.4839>,
  <0.7147,0.4684,-0.5194>,
  <-0.7523,0.5636,-0.3411>,
  <-0.7222,0.5937,-0.3549>,
  <-0.6874,0.6109,-0.3927>,
  <-0.6876,0.6114,-0.3916>,
  <-0.6860,0.6122,-0.3933>,
  <0.7005,0.5172,-0.4918>,
  <0.6645,0.5314,-0.5254>,
  <0.7126,0.4713,-0.5197>,
  <0.7028,0.5163,-0.4894>,
  <-0.6913,0.6220,-0.3677>,
  <-0.6672,0.6426,-0.3766>,
  <-0.6252,0.6603,-0.4161>,
  <0.6367,0.5831,-0.5046>,
  <0.6053,0.5938,-0.5301>,
  <0.6450,0.5533,-0.5271>,
  <0.6483,0.5790,-0.4944>,
  <0.6997,0.5202,-0.4898>,
  <-0.6249,0.6606,-0.4162>,
  <-0.6288,0.6728,-0.3897>,
  <-0.6008,0.6931,-0.3983>,
  <-0.5613,0.7034,-0.4361>,
  <-0.5623,0.7064,-0.4299>,
  <-0.5505,0.7100,-0.4391>,
  <0.5713,0.6450,-0.5076>,
  <0.5337,0.6561,-0.5336>,
  <0.5791,0.6181,-0.5316>,
  <0.5836,0.6412,-0.4983>,
  <0.6336,0.5942,-0.4954>,
  <-0.5654,0.7167,-0.4083>,
  <-0.5189,0.7446,-0.4198>,
  <-0.4972,0.7400,-0.4529>,
  <-0.5002,0.7498,-0.4330>,
  <-0.4563,0.7604,-0.4621>,
  <0.4495,0.7170,-0.5328>,
  <0.4441,0.7183,-0.5356>,
  <0.4503,0.7145,-0.5355>,
  <0.5143,0.6709,-0.5342>,
  <0.5047,0.7030,-0.5010>,
  <0.5050,0.7030,-0.5008>,
  <0.5687,0.6539,-0.4989>,
  <-0.5015,0.7542,-0.4238>,
  <-0.4330,0.7710,-0.4670>,
  <-0.4374,0.7859,-0.4371>,
  <-0.4124,0.7967,-0.4418>,
  <-0.3687,0.7965,-0.4792>,
  <-0.3710,0.8041,-0.4645>,
  <-0.3271,0.8104,-0.4861>,
  <0.3240,0.7808,-0.5342>,
  <0.3204,0.7814,-0.5354>,
  <0.3242,0.7799,-0.5354>,
  <0.3873,0.7501,-0.5361>,
  <0.3813,0.7700,-0.5117>,
  <0.4018,0.7657,-0.5022>,
  <0.4419,0.7435,-0.5020>,
  <0.5047,0.7032,-0.5008>,
  <-0.3733,0.8121,-0.4485>,
  <-0.3047,0.8170,-0.4895>,
  <-0.3093,0.8333,-0.4583>,
  <-0.2551,0.8476,-0.4653>,
  <-0.2407,0.8328,-0.4986>,
  <-0.2454,0.8484,-0.4690>,
  <-0.1771,0.8441,-0.5062>,
  <-0.1798,0.8529,-0.4902>,
  <-0.1139,0.8511,-0.5126>,
  <-0.1150,0.8547,-0.5063>,
  <-0.0509,0.8538,-0.5181>,
  <-0.0510,0.8543,-0.5173>,
  <-0.0159,0.8535,-0.5209>,
  <0.0740,0.8483,-0.5243>,
  <0.0239,0.8516,-0.5237>,
  <0.0745,0.8468,-0.5267>,
  <0.1370,0.8368,-0.5300>,
  <0.1352,0.8431,-0.5205>,
  <0.1995,0.8225,-0.5326>,
  <0.1953,0.8365,-0.5121>,
  <0.2546,0.8276,-0.5002>,
  <0.2504,0.8289,-0.5002>,
  <0.2619,0.8036,-0.5345>,
  <0.3170,0.8049,-0.5016>,
  <0.3791,0.7773,-0.5021>,
  <-0.2457,0.8497,-0.4664>,
  <-0.1822,0.8616,-0.4737>,
  <-0.1190,0.8692,-0.4799>,
  <-0.0562,0.8727,-0.4851>,
  <0.0119,0.8524,-0.5228>,
  <0.0063,0.8720,-0.4895>,
  <0.0686,0.8672,-0.4932>,
  <0.1308,0.8583,-0.4962>,
  <0.1928,0.8451,-0.4986>,
  <-0.2786,-0.7880,-0.5490>,
  <-0.2794,-0.7857,-0.5519>,
  <-0.2884,-0.7842,-0.5494>,
  <-0.2161,-0.8089,-0.5468>,
  <-0.2206,-0.7954,-0.5646>,
  <-0.1534,-0.8252,-0.5436>,
  <-0.1606,-0.8036,-0.5731>,
  <-0.1250,-0.8079,-0.5759>,
  <-0.0987,-0.8129,-0.5740>,
  <-0.0906,-0.8369,-0.5398>,
  <-0.0277,-0.8443,-0.5352>,
  <-0.0356,-0.8213,-0.5694>,
  <0.0353,-0.8473,-0.5299>,
  <0.0277,-0.8254,-0.5638>,
  <0.0986,-0.8462,-0.5237>,
  <0.0913,-0.8253,-0.5572>,
  <0.1559,-0.8230,-0.5462>,
  <0.1273,-0.8232,-0.5532>,
  <0.1621,-0.8408,-0.5166>,
  <0.2259,-0.8310,-0.5083>,
  <0.2223,-0.8210,-0.5258>,
  <0.2901,-0.8169,-0.4985>,
  <0.2897,-0.8160,-0.5002>,
  <0.2958,-0.8154,-0.4976>,
  <-0.4050,-0.7290,-0.5519>,
  <-0.4070,-0.7226,-0.5587>,
  <-0.4220,-0.7192,-0.5520>,
  <-0.3418,-0.7613,-0.5509>,
  <-0.3504,-0.7350,-0.5806>,
  <-0.3371,-0.7377,-0.5849>,
  <-0.2884,-0.7591,-0.5836>,
  <-0.2252,-0.7819,-0.5813>,
  <-0.1619,-0.7999,-0.5780>,
  <0.1551,-0.8208,-0.5497>,
  <0.2190,-0.8119,-0.5412>,
  <0.2832,-0.7986,-0.5311>,
  <0.3479,-0.7807,-0.5191>,
  <0.3476,-0.7807,-0.5192>,
  <0.3543,-0.7979,-0.4877>,
  <0.4188,-0.7741,-0.4747>,
  <0.4174,-0.7706,-0.4816>,
  <0.4352,-0.7672,-0.4711>,
  <-0.4689,-0.6895,-0.5521>,
  <-0.4762,-0.6664,-0.5737>,
  <-0.5162,-0.6553,-0.5515>,
  <-0.4516,-0.6728,-0.5860>,
  <-0.4160,-0.6954,-0.5860>,
  <-0.3518,-0.7306,-0.5851>,
  <0.3479,-0.7807,-0.5192>,
  <0.4123,-0.7576,-0.5059>,
  <0.4780,-0.7319,-0.4856>,
  <0.4675,-0.7341,-0.4925>,
  <0.4832,-0.7450,-0.4600>,
  <0.5342,-0.7180,-0.4462>,
  <-0.5333,-0.6418,-0.5511>,
  <-0.5442,-0.6063,-0.5798>,
  <-0.5903,-0.5916,-0.5491>,
  <-0.5370,-0.6085,-0.5843>,
  <-0.4806,-0.6527,-0.5857>,
  <0.4770,-0.7296,-0.4900>,
  <0.5476,-0.7102,-0.4424>,
  <0.5414,-0.6959,-0.4717>,
  <0.6114,-0.6693,-0.4222>,
  <0.5568,-0.6870,-0.4668>,
  <0.6115,-0.6694,-0.4218>,
  <0.6122,-0.6690,-0.4216>,
  <-0.5988,-0.5835,-0.5487>,
  <-0.6109,-0.5426,-0.5764>,
  <-0.6506,-0.5283,-0.5455>,
  <-0.6046,-0.5448,-0.5810>,
  <-0.5460,-0.6008,-0.5839>,
  <0.6053,-0.6564,-0.4503>,
  <0.6743,-0.6218,-0.3983>,
  <0.6282,-0.6407,-0.4415>,
  <0.6745,-0.6221,-0.3976>,
  <0.6754,-0.6213,-0.3972>,
  <-0.6660,-0.5102,-0.5442>,
  <-0.6759,-0.4752,-0.5633>,
  <-0.7010,-0.4649,-0.5408>,
  <-0.6601,-0.4815,-0.5766>,
  <-0.6129,-0.5361,-0.5804>,
  <0.6683,-0.6107,-0.4248>,
  <0.6872,-0.5956,-0.4161>,
  <0.7278,-0.5755,-0.3729>,
  <-0.7355,-0.4143,-0.5361>,
  <-0.7383,-0.4035,-0.5405>,
  <-0.7439,-0.4009,-0.5348>,
  <-0.7068,-0.4179,-0.5708>,
  <-0.6822,-0.4529,-0.5741>,
  <0.7298,-0.5585,-0.3943>,
  <0.7359,-0.5678,-0.3688>,
  <0.7718,-0.5317,-0.3487>,
  <0.7367,-0.5521,-0.3904>,
  <-0.7516,-0.3514,-0.5583>,
  <-0.7793,-0.3374,-0.5280>,
  <-0.7463,-0.3540,-0.5637>,
  <0.7915,-0.5025,-0.3479>,
  <0.7950,-0.5064,-0.3340>,
  <0.7782,-0.5110,-0.3651>,
  <0.8093,-0.4900,-0.3240>,
  <-0.7549,-0.3383,-0.5619>,
  <-0.7788,-0.2907,-0.5559>,
  <-0.8095,-0.2731,-0.5197>,
  <0.7888,-0.4997,-0.3579>,
  <0.8133,-0.4724,-0.3398>,
  <0.8409,-0.4508,-0.2994>,
  <-0.8097,-0.2728,-0.5196>,
  <-0.8216,-0.2176,-0.5269>,
  <-0.8336,-0.2100,-0.5110>,
  <-0.8058,-0.2273,-0.5468>,
  <0.8444,-0.4352,-0.3125>,
  <0.8504,-0.4382,-0.2912>,
  <0.8434,-0.4360,-0.3139>,
  <0.8674,-0.4146,-0.2750>,
  <-0.8329,-0.1606,-0.5296>,
  <-0.8530,-0.1467,-0.5009>,
  <-0.8280,-0.1638,-0.5362>,
  <0.8441,-0.4351,-0.3133>,
  <0.8683,-0.4032,-0.2890>,
  <0.8899,-0.3812,-0.2505>,
  <-0.8404,-0.1206,-0.5284>,
  <-0.8453,-0.1010,-0.5247>,
  <-0.8679,-0.0838,-0.4897>,
  <0.8955,-0.3667,-0.2524>,
  <0.9000,-0.3651,-0.2380>,
  <0.8896,-0.3729,-0.2636>,
  <0.9086,-0.3512,-0.2262>,
  <-0.8785,-0.0216,-0.4773>,
  <-0.8580,-0.0392,-0.5122>,
  <0.8934,-0.3674,-0.2587>,
  <0.9072,-0.3464,-0.2388>,
  <0.9240,-0.3246,-0.2023>,
  <-0.8850,0.0397,-0.4638>,
  <-0.8666,0.0219,-0.4984>,
  <0.9368,-0.3012,-0.1782>,
  <0.9218,-0.3231,-0.2141>,
  <-0.8878,0.0997,-0.4494>,
  <-0.8716,0.0819,-0.4834>,
  <0.9332,-0.3044,-0.1910>,
  <0.9403,-0.2945,-0.1706>,
  <0.9469,-0.2818,-0.1547>,
  <0.9339,-0.3032,-0.1893>,
  <-0.8729,0.1228,-0.4722>,
  <-0.8741,0.1419,-0.4646>,
  <-0.8870,0.1582,-0.4338>,
  <-0.8729,0.1405,-0.4672>,
  <0.9549,-0.2663,-0.1315>,
  <0.9434,-0.2876,-0.1654>,
  <-0.8770,0.2056,-0.4342>,
  <-0.8831,0.2152,-0.4170>,
  <-0.8708,0.1970,-0.4505>,
  <0.9610,-0.2546,-0.1083>,
  <0.9508,-0.2757,-0.1416>,
  <-0.8767,0.2683,-0.3994>,
  <-0.8763,0.2703,-0.3987>,
  <-0.8657,0.2516,-0.4326>,
  <0.9632,-0.2520,-0.0929>,
  <0.9649,-0.2477,-0.0876>,
  <0.9562,-0.2679,-0.1179>,
  <0.9652,-0.2471,-0.0854>,
  <-0.8666,0.3222,-0.3810>,
  <-0.8583,0.3043,-0.4132>,
  <0.9573,-0.2667,-0.1114>,
  <0.9596,-0.2648,-0.0949>,
  <0.9676,-0.2445,-0.0630>,
  <-0.8540,0.3292,-0.4029>,
  <-0.8518,0.3621,-0.3785>,
  <-0.8549,0.3720,-0.3616>,
  <-0.8484,0.3542,-0.3933>,
  <0.9683,-0.2464,-0.0408>,
  <0.9611,-0.2665,-0.0723>,
  <-0.8482,0.3973,-0.3502>,
  <-0.8414,0.4188,-0.3416>,
  <-0.8367,0.4012,-0.3729>,
  <0.9672,-0.2535,-0.0188>,
  <0.9607,-0.2731,-0.0500>,
  <-0.8281,0.4323,-0.3570>,
  <-0.8252,0.4518,-0.3390>,
  <-0.8264,0.4624,-0.3213>,
  <-0.8236,0.4454,-0.3511>,
  <0.9586,-0.2831,-0.0316>,
  <0.9647,-0.2632,-0.0020>,
  <0.9639,-0.2662,0.0027>,
  <0.9581,-0.2851,-0.0283>,
  <-0.8201,0.4800,-0.3113>,
  <-0.8105,0.5027,-0.3006>,
  <-0.8094,0.4861,-0.3295>,
  <0.9582,-0.2852,0.0235>,
  <0.9529,-0.3032,-0.0078>,
  <-0.8037,0.5025,-0.3187>,
  <-0.7945,0.5394,-0.2791>,
  <-0.7944,0.5398,-0.2785>,
  <-0.7948,0.5234,-0.3073>,
  <0.9495,-0.3106,0.0434>,
  <0.9448,-0.3274,0.0114>,
  <-0.7942,0.5402,-0.2782>,
  <-0.7779,0.5730,-0.2580>,
  <-0.7816,0.5549,-0.2848>,
  <-0.7804,0.5592,-0.2799>,
  <-0.7805,0.5572,-0.2836>,
  <0.9350,-0.3536,0.0265>,
  <0.9374,-0.3428,0.0615>,
  <0.9373,-0.3434,0.0601>,
  <0.9335,-0.3575,0.0286>,
  <-0.7724,0.5847,-0.2480>,
  <-0.7621,0.6028,-0.2363>,
  <-0.7664,0.5871,-0.2606>,
  <0.9373,-0.3429,0.0615>,
  <0.9208,-0.3824,0.0766>,
  <0.9180,-0.3942,0.0424>,
  <-0.7637,0.5939,-0.2531>,
  <-0.7535,0.6196,-0.2200>,
  <-0.7477,0.6288,-0.2135>,
  <-0.7537,0.6132,-0.2366>,
  <0.8997,-0.4277,0.0873>,
  <0.8987,-0.4355,0.0520>,
  <-0.7493,0.6237,-0.2225>,
  <-0.7381,0.6466,-0.1928>,
  <-0.7353,0.6507,-0.1895>,
  <-0.7433,0.6348,-0.2110>,
  <0.8948,-0.4432,0.0527>,
  <0.8918,-0.4436,0.0889>,
  <0.8737,-0.4778,0.0915>,
  <0.8752,-0.4806,0.0553>,
  <-0.7393,0.6455,-0.1918>,
  <-0.7268,0.6667,-0.1650>,
  <-0.7260,0.6680,-0.1636>,
  <-0.7361,0.6515,-0.1836>,
  <0.8495,-0.5250,0.0517>,
  <0.8442,-0.5288,0.0876>,
  <0.8483,-0.5264,0.0569>,
  <0.8490,-0.5259,0.0516>,
  <-0.7344,0.6596,-0.1599>,
  <-0.7210,0.6795,-0.1356>,
  <-0.7208,0.6798,-0.1353>,
  <-0.7333,0.6623,-0.1541>,
  <0.8413,-0.5337,0.0864>,
  <0.8128,-0.5779,0.0742>,
  <0.8211,-0.5694,0.0395>,
  <-0.7208,0.6799,-0.1351>,
  <-0.7213,0.6848,-0.1037>,
  <-0.7361,0.6651,-0.1258>,
  <-0.7263,0.6785,-0.1098>,
  <-0.7362,0.6657,-0.1224>,
  <0.8098,-0.5859,0.0311>,
  <0.7977,-0.5998,0.0629>,
  <0.7830,-0.6198,0.0520>,
  <0.7947,-0.6067,0.0200>,
  <-0.7218,0.6845,-0.1018>,
  <-0.7294,0.6806,-0.0689>,
  <-0.7459,0.6601,-0.0891>,
  <-0.7452,0.6610,-0.0881>,
  <-0.7459,0.6601,-0.0890>,
  <0.7783,-0.6279,0.0012>,
  <0.7642,-0.6442,0.0300>,
  <0.7582,-0.6517,0.0231>,
  <0.7722,-0.6354,-0.0055>,
  <-0.7315,0.6788,-0.0649>,
  <-0.7464,0.6647,-0.0324>,
  <-0.7627,0.6443,-0.0556>,
  <0.7567,-0.6530,-0.0326>,
  <0.7722,-0.6354,-0.0055>,
  <0.7424,-0.6699,-0.0061>,
  <0.7405,-0.6720,-0.0092>,
  <0.7555,-0.6543,-0.0346>,
  <-0.7664,0.6403,-0.0509>,
  <-0.7519,0.6587,-0.0250>,
  <-0.7718,0.6358,0.0027>,
  <-0.7862,0.6174,-0.0245>,
  <0.7334,-0.6783,-0.0457>,
  <0.7311,-0.6811,-0.0414>,
  <0.7453,-0.6636,-0.0651>,
  <0.7309,-0.6812,-0.0418>,
  <-0.7980,0.6026,-0.0139>,
  <-0.7849,0.6195,0.0148>,
  <-0.8034,0.5946,0.0323>,
  <-0.8145,0.5802,0.0014>,
  <0.7452,-0.6635,-0.0670>,
  <0.7414,-0.6643,-0.0954>,
  <0.7284,-0.6813,-0.0729>,
  <-0.8392,0.5436,0.0167>,
  <-0.8295,0.5563,0.0486>,
  <-0.8375,0.5439,0.0535>,
  <-0.8446,0.5350,0.0201>,
  <0.7421,-0.6627,-0.1001>,
  <0.7288,-0.6807,-0.0742>,
  <0.7318,-0.6739,-0.1016>,
  <0.7430,-0.6576,-0.1244>,
  <-0.8700,0.4888,0.0645>,
  <-0.8733,0.4863,0.0301>,
  <0.7456,-0.6533,-0.1317>,
  <0.7332,-0.6719,-0.1044>,
  <0.7397,-0.6607,-0.1281>,
  <0.7491,-0.6448,-0.1518>,
  <-0.8872,0.4603,0.0314>,
  <-0.8827,0.4653,0.0655>,
  <-0.8984,0.4341,0.0662>,
  <-0.8987,0.4374,0.0321>,
  <0.7542,-0.6362,-0.1624>,
  <0.7429,-0.6562,-0.1328>,
  <0.7508,-0.6426,-0.1530>,
  <0.7585,-0.6269,-0.1779>,
  <-0.9216,0.3836,0.0601>,
  <-0.9197,0.3917,0.0270>,
  <0.7671,-0.6117,-0.1930>,
  <0.7567,-0.6338,-0.1605>,
  <0.7642,-0.6203,-0.1767>,
  <0.7705,-0.6044,-0.2026>,
  <-0.9322,0.3615,0.0197>,
  <-0.9335,0.3548,0.0528>,
  <-0.9393,0.3395,0.0486>,
  <-0.9362,0.3511,0.0169>,
  <0.7836,-0.5792,-0.2248>,
  <0.7740,-0.6043,-0.1890>,
  <0.7792,-0.5941,-0.1995>,
  <0.7841,-0.5779,-0.2262>,
  <-0.9523,0.3032,0.0334>,
  <-0.9483,0.3174,0.0028>,
  <0.7960,-0.5616,-0.2257>,
  <0.7945,-0.5663,-0.2196>,
  <0.7983,-0.5477,-0.2507>,
  <0.7953,-0.5643,-0.2213>,
  <-0.9615,0.2742,0.0160>,
  <-0.9569,0.2900,-0.0136>,
  <0.8043,-0.5351,-0.2584>,
  <0.8130,-0.5136,-0.2744>,
  <0.8115,-0.5308,-0.2444>,
  <-0.9614,0.2738,-0.0274>,
  <-0.9667,0.2561,0.0008>,
  <-0.9677,0.2523,-0.0026>,
  <-0.9626,0.2692,-0.0317>,
  <0.8274,-0.4774,-0.2958>,
  <0.8190,-0.5152,-0.2526>,
  <0.8278,-0.4936,-0.2667>,
  <0.8278,-0.4762,-0.2966>,
  <-0.9712,0.2370,-0.0220>,
  <-0.9657,0.2547,-0.0509>,
  <0.8436,-0.4533,-0.2879>,
  <0.8416,-0.4349,-0.3202>,
  <-0.9712,0.2370,-0.0220>,
  <-0.9729,0.2276,-0.0418>,
  <-0.9667,0.2457,-0.0709>,
  <0.8534,-0.3960,-0.3389>,
  <0.8460,-0.4471,-0.2906>,
  <0.8582,-0.4090,-0.3100>,
  <0.8547,-0.3910,-0.3415>,
  <-0.9728,0.2232,-0.0618>,
  <-0.9660,0.2418,-0.0912>,
  <0.8716,-0.3623,-0.3303>,
  <0.8659,-0.3434,-0.3637>,
  <-0.9647,0.2419,-0.1037>,
  <-0.9712,0.2236,-0.0818>,
  <-0.9712,0.2236,-0.0820>,
  <-0.9636,0.2427,-0.1120>,
  <0.8786,-0.3005,-0.3712>,
  <0.8755,-0.3473,-0.3361>,
  <0.8754,-0.2936,-0.3840>,
  <0.8829,-0.3123,-0.3507>,
  <-0.9681,0.2287,-0.1027>,
  <-0.9595,0.2481,-0.1334>,
  <0.8795,-0.2676,-0.3935>,
  <0.8826,-0.2411,-0.4037>,
  <0.8919,-0.2597,-0.3701>,
  <-0.9634,0.2379,-0.1237>,
  <-0.9537,0.2576,-0.1550>,
  <0.8985,-0.2052,-0.3881>,
  <0.8869,-0.1861,-0.4228>,
  <-0.9571,0.2509,-0.1449>,
  <-0.9463,0.2708,-0.1768>,
  <0.9010,-0.1470,-0.4082>,
  <0.9016,-0.1615,-0.4013>,
  <0.8883,-0.1295,-0.4405>,
  <0.9021,-0.1488,-0.4052>,
  <-0.9431,0.2764,-0.1848>,
  <-0.9492,0.2674,-0.1661>,
  <-0.9491,0.2675,-0.1662>,
  <-0.9367,0.2879,-0.1993>,
  <0.8972,-0.0836,-0.4337>,
  <0.8866,-0.0713,-0.4571>,
  <0.9022,-0.0901,-0.4218>,
  <-0.9389,0.2881,-0.1883>,
  <-0.9248,0.3087,-0.2221>,
  <0.8912,-0.0218,-0.4531>,
  <0.8813,-0.0118,-0.4725>,
  <0.8989,-0.0303,-0.4370>,
  <-0.9264,0.3121,-0.2105>,
  <-0.9107,0.3327,-0.2450>,
  <0.8836,0.0385,-0.4666>,
  <0.8721,0.0488,-0.4868>,
  <0.8919,0.0306,-0.4511>,
  <-0.9048,0.3422,-0.2535>,
  <-0.9097,0.3414,-0.2363>,
  <-0.9115,0.3391,-0.2326>,
  <-0.8934,0.3602,-0.2684>,
  <0.8749,0.0974,-0.4745>,
  <0.8589,0.1103,-0.5001>,
  <0.8810,0.0922,-0.4640>,
  <-0.9102,0.3413,-0.2344>,
  <-0.8932,0.3699,-0.2556>,
  <-0.8729,0.3909,-0.2921>,
  <0.8651,0.1549,-0.4771>,
  <0.8415,0.1723,-0.5121>,
  <0.8660,0.1542,-0.4756>,
  <-0.8565,0.4138,-0.3085>,
  <-0.8588,0.4157,-0.2995>,
  <-0.8716,0.4035,-0.2784>,
  <-0.8487,0.4244,-0.3157>,
  <0.8640,0.1613,-0.4769>,
  <0.8461,0.2172,-0.4867>,
  <0.8195,0.2344,-0.5229>,
  <-0.8615,0.4182,-0.2879>,
  <-0.8458,0.4402,-0.3014>,
  <-0.8198,0.4610,-0.3397>,
  <0.7991,0.2933,-0.5248>,
  <0.7925,0.2969,-0.5327>,
  <0.8041,0.2716,-0.5288>,
  <0.8215,0.2803,-0.4966>,
  <-0.8020,0.4819,-0.3528>,
  <-0.8052,0.4871,-0.3381>,
  <-0.8154,0.4795,-0.3244>,
  <-0.7859,0.5002,-0.3637>,
  <0.7869,0.3457,-0.5112>,
  <0.7597,0.3599,-0.5416>,
  <0.7920,0.3429,-0.5051>,
  <-0.8069,0.4898,-0.3303>,
  <-0.7791,0.5217,-0.3477>,
  <-0.7461,0.5416,-0.3874>,
  <0.7261,0.4201,-0.5444>,
  <0.7213,0.4222,-0.5491>,
  <0.7283,0.4116,-0.5478>,
  <0.7562,0.4061,-0.5130>,
  <0.7840,0.3581,-0.5070>,
  <-0.7437,0.5439,-0.3887>,
  <-0.7484,0.5541,-0.3646>,
  <-0.7365,0.5660,-0.3705>,
  <-0.6983,0.5856,-0.4116>,
  <0.7132,0.4691,-0.5209>,
  <0.6751,0.4850,-0.5559>,
  <0.7147,0.4684,-0.5194>,
  <-0.6826,0.5989,-0.4187>,
  <-0.6874,0.6109,-0.3927>,
  <-0.6860,0.6122,-0.3933>,
  <-0.6416,0.6314,-0.4355>,
  <0.6495,0.5370,-0.5383>,
  <0.6204,0.5476,-0.5615>,
  <0.6583,0.5054,-0.5578>,
  <0.6645,0.5314,-0.5254>,
  <0.7126,0.4713,-0.5197>,
  <-0.6200,0.6472,-0.4436>,
  <-0.6248,0.6605,-0.4164>,
  <-0.6252,0.6603,-0.4161>,
  <-0.5733,0.6785,-0.4593>,
  <0.5840,0.6008,-0.5458>,
  <0.5546,0.6101,-0.5659>,
  <0.5909,0.5771,-0.5637>,
  <0.6053,0.5938,-0.5301>,
  <0.6450,0.5533,-0.5271>,
  <-0.6249,0.6606,-0.4162>,
  <-0.5564,0.6889,-0.4645>,
  <-0.5613,0.7034,-0.4361>,
  <-0.5505,0.7100,-0.4391>,
  <-0.4924,0.7247,-0.4821>,
  <-0.4927,0.7256,-0.4804>,
  <-0.4888,0.7265,-0.4830>,
  <0.5172,0.6607,-0.5439>,
  <0.4736,0.6725,-0.5688>,
  <0.5251,0.6345,-0.5672>,
  <0.5337,0.6561,-0.5336>,
  <0.5791,0.6181,-0.5316>,
  <-0.4972,0.7400,-0.4529>,
  <-0.4563,0.7604,-0.4621>,
  <-0.4279,0.7546,-0.4974>,
  <-0.4314,0.7656,-0.4772>,
  <-0.3762,0.7750,-0.5078>,
  <0.3933,0.7300,-0.5590>,
  <0.3658,0.7358,-0.5698>,
  <0.3964,0.7198,-0.5698>,
  <0.4503,0.7145,-0.5355>,
  <0.4441,0.7183,-0.5356>,
  <0.4602,0.6815,-0.5690>,
  <0.5143,0.6709,-0.5342>,
  <-0.4330,0.7710,-0.4670>,
  <-0.3636,0.7795,-0.5101>,
  <-0.3687,0.7965,-0.4792>,
  <-0.3271,0.8104,-0.4861>,
  <-0.2992,0.7992,-0.5214>,
  <-0.3036,0.8132,-0.4966>,
  <-0.2352,0.8143,-0.5307>,
  <-0.2367,0.8191,-0.5226>,
  <-0.1959,0.8213,-0.5358>,
  <0.2063,0.7996,-0.5640>,
  <0.1928,0.8015,-0.5661>,
  <0.2069,0.7976,-0.5665>,
  <0.2700,0.7771,-0.5685>,
  <0.2657,0.7909,-0.5512>,
  <0.3242,0.7799,-0.5354>,
  <0.3204,0.7814,-0.5354>,
  <0.3330,0.7515,-0.5696>,
  <0.3873,0.7501,-0.5361>,
  <-0.3047,0.8170,-0.4895>,
  <-0.2407,0.8328,-0.4986>,
  <-0.1715,0.8248,-0.5387>,
  <-0.1771,0.8441,-0.5062>,
  <-0.1139,0.8511,-0.5126>,
  <-0.1078,0.8310,-0.5458>,
  <-0.0509,0.8538,-0.5181>,
  <-0.0445,0.8329,-0.5517>,
  <-0.0159,0.8535,-0.5209>,
  <0.0186,0.8305,-0.5567>,
  <0.0120,0.8521,-0.5233>,
  <0.0745,0.8468,-0.5267>,
  <0.0239,0.8516,-0.5237>,
  <0.0815,0.8240,-0.5608>,
  <0.1370,0.8368,-0.5300>,
  <0.1443,0.8131,-0.5640>,
  <0.1995,0.8225,-0.5326>,
  <0.2619,0.8036,-0.5345>,
  <0.0119,0.8524,-0.5228>,
  <-0.0987,-0.8129,-0.5740>,
  <-0.0995,-0.8106,-0.5771>,
  <-0.1250,-0.8079,-0.5759>,
  <-0.0356,-0.8213,-0.5694>,
  <-0.0373,-0.8164,-0.5763>,
  <0.0277,-0.8254,-0.5638>,
  <0.0260,-0.8205,-0.5711>,
  <0.0913,-0.8253,-0.5572>,
  <0.0904,-0.8227,-0.5612>,
  <0.1273,-0.8232,-0.5532>,
  <-0.2884,-0.7591,-0.5836>,
  <-0.2926,-0.7466,-0.5975>,
  <-0.3371,-0.7377,-0.5849>,
  <-0.2252,-0.7819,-0.5813>,
  <-0.2336,-0.7569,-0.6103>,
  <-0.2069,-0.7613,-0.6145>,
  <-0.1717,-0.7715,-0.6126>,
  <-0.1619,-0.7999,-0.5780>,
  <-0.1082,-0.7860,-0.6087>,
  <-0.0447,-0.7958,-0.6039>,
  <0.0190,-0.8012,-0.5982>,
  <0.0828,-0.8021,-0.5914>,
  <0.1551,-0.8208,-0.5497>,
  <0.1469,-0.7987,-0.5835>,
  <0.2190,-0.8119,-0.5412>,
  <0.2113,-0.7910,-0.5742>,
  <0.2791,-0.7875,-0.5495>,
  <0.2135,-0.7906,-0.5738>,
  <0.2832,-0.7986,-0.5311>,
  <0.3476,-0.7807,-0.5192>,
  <-0.4160,-0.6954,-0.5860>,
  <-0.4208,-0.6807,-0.5997>,
  <-0.4516,-0.6728,-0.5860>,
  <-0.3696,-0.6926,-0.6194>,
  <-0.3634,-0.6960,-0.6193>,
  <-0.3518,-0.7306,-0.5851>,
  <-0.2994,-0.7268,-0.6181>,
  <-0.2353,-0.7520,-0.6157>,
  <-0.2353,-0.7520,-0.6157>,
  <0.2756,-0.7785,-0.5639>,
  <0.3479,-0.7807,-0.5192>,
  <0.3403,-0.7615,-0.5516>,
  <0.4072,-0.7449,-0.5285>,
  <0.3803,-0.7486,-0.5431>,
  <0.4123,-0.7576,-0.5059>,
  <0.4675,-0.7341,-0.4925>,
  <-0.4806,-0.6527,-0.5857>,
  <-0.4902,-0.6225,-0.6100>,
  <-0.5370,-0.6085,-0.5843>,
  <-0.4715,-0.6278,-0.6193>,
  <-0.4284,-0.6575,-0.6198>,
  <0.4051,-0.7397,-0.5374>,
  <0.4770,-0.7296,-0.4900>,
  <0.4698,-0.7127,-0.5209>,
  <0.5396,-0.6918,-0.4798>,
  <0.4889,-0.7037,-0.5155>,
  <0.5414,-0.6959,-0.4717>,
  <0.5568,-0.6870,-0.4668>,
  <-0.5460,-0.6008,-0.5839>,
  <-0.5585,-0.5606,-0.6114>,
  <-0.6046,-0.5448,-0.5810>,
  <-0.5497,-0.5635,-0.6167>,
  <-0.4940,-0.6108,-0.6188>,
  <0.5343,-0.6803,-0.5018>,
  <0.6020,-0.6498,-0.4641>,
  <0.5716,-0.6589,-0.4890>,
  <0.6053,-0.6564,-0.4503>,
  <0.6282,-0.6407,-0.4415>,
  <-0.6129,-0.5361,-0.5804>,
  <-0.6252,-0.4950,-0.6034>,
  <-0.6601,-0.4815,-0.5766>,
  <-0.6123,-0.4998,-0.6126>,
  <-0.5608,-0.5530,-0.6161>,
  <0.5982,-0.6422,-0.4792>,
  <0.6651,-0.6050,-0.4378>,
  <0.6386,-0.6149,-0.4627>,
  <0.6683,-0.6107,-0.4248>,
  <0.6872,-0.5956,-0.4161>,
  <-0.6822,-0.4529,-0.5741>,
  <-0.6898,-0.4254,-0.5858>,
  <-0.7068,-0.4179,-0.5708>,
  <-0.6640,-0.4363,-0.6072>,
  <-0.6298,-0.4797,-0.6110>,
  <0.6613,-0.5983,-0.4526>,
  <0.7284,-0.5564,-0.3997>,
  <0.6941,-0.5725,-0.4364>,
  <0.7298,-0.5585,-0.3943>,
  <0.7367,-0.5521,-0.3904>,
  <-0.7016,-0.3823,-0.6013>,
  <-0.7079,-0.3724,-0.6002>,
  <-0.7463,-0.3540,-0.5637>,
  <0.7227,-0.5482,-0.4210>,
  <0.7408,-0.5320,-0.4101>,
  <0.7782,-0.5110,-0.3651>,
  <-0.7549,-0.3383,-0.5619>,
  <-0.7648,-0.2983,-0.5710>,
  <-0.7788,-0.2907,-0.5559>,
  <-0.7438,-0.3093,-0.5925>,
  <0.7819,-0.4927,-0.3819>,
  <0.7888,-0.4997,-0.3579>,
  <0.7807,-0.4934,-0.3835>,
  <0.8133,-0.4724,-0.3398>,
  <-0.7777,-0.2438,-0.5794>,
  <-0.8058,-0.2273,-0.5468>,
  <-0.7744,-0.2457,-0.5830>,
  <0.7816,-0.4924,-0.3829>,
  <0.8137,-0.4580,-0.3578>,
  <0.8434,-0.4360,-0.3139>,
  <-0.7811,-0.2299,-0.5806>,
  <-0.7990,-0.1830,-0.5729>,
  <-0.8280,-0.1638,-0.5362>,
  <0.8365,-0.4318,-0.3373>,
  <0.8441,-0.4351,-0.3133>,
  <0.8683,-0.4032,-0.2890>,
  <0.8424,-0.4249,-0.3314>,
  <-0.8404,-0.1206,-0.5284>,
  <-0.8435,-0.1025,-0.5273>,
  <-0.8453,-0.1010,-0.5247>,
  <-0.8186,-0.1207,-0.5615>,
  <0.8896,-0.3729,-0.2636>,
  <0.8662,-0.3951,-0.3058>,
  <-0.8533,-0.0433,-0.5196>,
  <-0.8580,-0.0392,-0.5122>,
  <-0.8339,-0.0589,-0.5488>,
  <0.8854,-0.3699,-0.2816>,
  <0.8934,-0.3674,-0.2587>,
  <0.9072,-0.3464,-0.2388>,
  <0.8867,-0.3681,-0.2797>,
  <-0.8619,0.0172,-0.5068>,
  <-0.8666,0.0219,-0.4984>,
  <-0.8449,0.0020,-0.5349>,
  <0.9218,-0.3231,-0.2141>,
  <0.9034,-0.3449,-0.2546>,
  <-0.8689,0.0790,-0.4886>,
  <-0.8716,0.0819,-0.4834>,
  <-0.8521,0.0618,-0.5197>,
  <0.9324,-0.3055,-0.1933>,
  <0.9332,-0.3044,-0.1910>,
  <0.9175,-0.3250,-0.2293>,
  <0.9339,-0.3032,-0.1893>,
  <-0.8729,0.1228,-0.4722>,
  <-0.8729,0.1405,-0.4672>,
  <-0.8557,0.1202,-0.5034>,
  <0.9245,-0.3150,-0.2147>,
  <0.9289,-0.3088,-0.2044>,
  <0.9434,-0.2876,-0.1654>,
  <-0.8708,0.1970,-0.4505>,
  <-0.8560,0.1771,-0.4858>,
  <0.9508,-0.2757,-0.1416>,
  <0.9378,-0.2968,-0.1802>,
  <-0.8536,0.2293,-0.4677>,
  <-0.8537,0.2327,-0.4658>,
  <-0.8657,0.2516,-0.4326>,
  <-0.8534,0.2322,-0.4667>,
  <0.9562,-0.2679,-0.1179>,
  <0.9446,-0.2887,-0.1560>,
  <-0.8549,0.2969,-0.4255>,
  <-0.8583,0.3043,-0.4132>,
  <-0.8477,0.2845,-0.4478>,
  <0.9483,-0.2856,-0.1385>,
  <0.9573,-0.2667,-0.1114>,
  <0.9596,-0.2648,-0.0949>,
  <0.9494,-0.2850,-0.1324>,
  <-0.8540,0.3292,-0.4029>,
  <-0.8484,0.3542,-0.3933>,
  <-0.8399,0.3346,-0.4273>,
  <0.9611,-0.2665,-0.0723>,
  <0.9519,-0.2862,-0.1096>,
  <-0.8333,0.3699,-0.4108>,
  <-0.8323,0.3866,-0.3972>,
  <-0.8367,0.4012,-0.3729>,
  <-0.8304,0.3821,-0.4056>,
  <0.9607,-0.2731,-0.0500>,
  <0.9524,-0.2921,-0.0873>,
  <-0.8281,0.4323,-0.3570>,
  <-0.8236,0.4454,-0.3511>,
  <-0.8191,0.4262,-0.3840>,
  <0.9520,-0.3003,-0.0597>,
  <0.9586,-0.2831,-0.0316>,
  <0.9507,-0.3031,-0.0656>,
  <0.9581,-0.2851,-0.0283>,
  <-0.8109,0.4562,-0.3665>,
  <-0.8084,0.4740,-0.3489>,
  <-0.8094,0.4861,-0.3295>,
  <-0.8070,0.4675,-0.3608>,
  <0.9506,-0.3035,-0.0651>,
  <0.9463,-0.3201,-0.0456>,
  <0.9529,-0.3032,-0.0078>,
  <-0.8037,0.5025,-0.3187>,
  <-0.7948,0.5234,-0.3073>,
  <-0.7943,0.5050,-0.3376>,
  <0.9448,-0.3274,0.0114>,
  <0.9391,-0.3426,-0.0270>,
  <-0.7904,0.5173,-0.3281>,
  <-0.7816,0.5549,-0.2848>,
  <-0.7805,0.5572,-0.2836>,
  <-0.7816,0.5391,-0.3138>,
  <0.9304,-0.3663,-0.0128>,
  <0.9350,-0.3536,0.0265>,
  <0.9335,-0.3575,0.0286>,
  <0.9288,-0.3705,-0.0106>,
  <-0.7727,0.5631,-0.2929>,
  <-0.7690,0.5762,-0.2768>,
  <-0.7664,0.5871,-0.2606>,
  <-0.7699,0.5692,-0.2886>,
  <0.9180,-0.3942,0.0424>,
  <0.9147,-0.4040,0.0022>,
  <-0.7637,0.5939,-0.2531>,
  <-0.7537,0.6132,-0.2366>,
  <-0.7595,0.5951,-0.2628>,
  <0.8987,-0.4355,0.0520>,
  <0.8973,-0.4413,0.0110>,
  <-0.7588,0.5974,-0.2594>,
  <-0.7493,0.6237,-0.2225>,
  <-0.7433,0.6348,-0.2110>,
  <-0.7510,0.6165,-0.2365>,
  <0.8951,-0.4458,0.0114>,
  <0.8948,-0.4432,0.0527>,
  <0.8752,-0.4806,0.0553>,
  <0.8762,-0.4818,0.0138>,
  <-0.7499,0.6217,-0.2261>,
  <-0.7393,0.6455,-0.1918>,
  <-0.7361,0.6515,-0.1836>,
  <-0.7458,0.6327,-0.2085>,
  <0.8548,-0.5188,0.0109>,
  <0.8495,-0.5250,0.0517>,
  <0.8490,-0.5259,0.0516>,
  <0.8529,-0.5220,0.0105>,
  <-0.7461,0.6374,-0.1924>,
  <-0.7344,0.6596,-0.1599>,
  <-0.7333,0.6623,-0.1541>,
  <-0.7450,0.6426,-0.1788>,
  <0.8211,-0.5694,0.0395>,
  <0.8282,-0.5604,-0.0002>,
  <-0.7486,0.6440,-0.1574>,
  <-0.7361,0.6651,-0.1258>,
  <-0.7362,0.6657,-0.1224>,
  <-0.7495,0.6453,-0.1477>,
  <0.8185,-0.5744,-0.0073>,
  <0.8098,-0.5859,0.0311>,
  <0.7947,-0.6067,0.0200>,
  <0.8046,-0.5935,-0.0174>,
  <-0.7587,0.6401,-0.1210>,
  <-0.7459,0.6601,-0.0891>,
  <-0.7459,0.6601,-0.0890>,
  <-0.7601,0.6393,-0.1161>,
  <0.7892,-0.6132,-0.0347>,
  <0.7783,-0.6279,0.0012>,
  <0.7722,-0.6354,-0.0055>,
  <0.7842,-0.6192,-0.0400>,
  <-0.7627,0.6443,-0.0556>,
  <-0.7768,0.6239,-0.0853>,
  <0.7663,-0.6396,-0.0606>,
  <0.7722,-0.6354,-0.0055>,
  <0.7567,-0.6530,-0.0326>,
  <0.7686,-0.6364,-0.0662>,
  <0.7555,-0.6543,-0.0346>,
  <-0.7778,0.6229,-0.0841>,
  <-0.7664,0.6403,-0.0509>,
  <-0.7862,0.6174,-0.0245>,
  <-0.7985,0.5992,-0.0577>,
  <0.7684,-0.6365,-0.0666>,
  <0.7580,-0.6453,-0.0949>,
  <0.7453,-0.6636,-0.0651>,
  <-0.8076,0.5876,-0.0495>,
  <-0.7980,0.6026,-0.0139>,
  <-0.8145,0.5802,0.0014>,
  <-0.8238,0.5658,-0.0348>,
  <0.7575,-0.6451,-0.1002>,
  <0.7452,-0.6635,-0.0670>,
  <0.7414,-0.6643,-0.0954>,
  <0.7532,-0.6461,-0.1240>,
  <-0.8455,0.5335,-0.0214>,
  <-0.8392,0.5436,0.0167>,
  <-0.8446,0.5350,0.0201>,
  <-0.8505,0.5257,-0.0183>,
  <0.7539,-0.6433,-0.1335>,
  <0.7421,-0.6627,-0.1001>,
  <0.7430,-0.6576,-0.1244>,
  <0.7534,-0.6396,-0.1526>,
  <-0.8733,0.4863,0.0301>,
  <-0.8759,0.4824,-0.0094>,
  <0.7565,-0.6325,-0.1663>,
  <0.7456,-0.6533,-0.1317>,
  <0.7491,-0.6448,-0.1518>,
  <0.7579,-0.6270,-0.1803>,
  <-0.8887,0.4583,-0.0080>,
  <-0.8872,0.4603,0.0314>,
  <-0.8987,0.4374,0.0321>,
  <-0.8985,0.4388,-0.0074>,
  <0.7642,-0.6135,-0.1989>,
  <0.7542,-0.6362,-0.1624>,
  <0.7585,-0.6269,-0.1779>,
  <0.7657,-0.6091,-0.2067>,
  <-0.9197,0.3917,0.0270>,
  <-0.9174,0.3978,-0.0117>,
  <0.7759,-0.5869,-0.2312>,
  <0.7671,-0.6117,-0.1930>,
  <0.7760,-0.5865,-0.2319>,
  <0.7705,-0.6044,-0.2026>,
  <-0.9287,0.3704,-0.0182>,
  <-0.9322,0.3615,0.0197>,
  <-0.9362,0.3511,0.0169>,
  <-0.9324,0.3609,-0.0208>,
  <0.7762,-0.5863,-0.2321>,
  <0.7847,-0.5757,-0.2298>,
  <0.7874,-0.5599,-0.2579>,
  <0.7836,-0.5792,-0.2248>,
  <0.7841,-0.5779,-0.2262>,
  <-0.9483,0.3174,0.0028>,
  <-0.9434,0.3299,-0.0339>,
  <0.7930,-0.5478,-0.2666>,
  <0.8000,-0.5291,-0.2829>,
  <0.7983,-0.5477,-0.2507>,
  <-0.9569,0.2900,-0.0136>,
  <-0.9512,0.3045,-0.0494>,
  <0.8122,-0.4978,-0.3040>,
  <0.8043,-0.5351,-0.2584>,
  <0.8130,-0.5136,-0.2744>,
  <0.8132,-0.4948,-0.3064>,
  <-0.9545,0.2922,-0.0601>,
  <-0.9614,0.2738,-0.0274>,
  <-0.9626,0.2692,-0.0317>,
  <-0.9561,0.2852,-0.0669>,
  <0.8278,-0.4753,-0.2981>,
  <0.8274,-0.4774,-0.2958>,
  <0.8258,-0.4566,-0.3310>,
  <0.8278,-0.4762,-0.2966>,
  <-0.9657,0.2547,-0.0509>,
  <-0.9585,0.2717,-0.0859>,
  <0.8347,-0.4285,-0.3459>,
  <0.8380,-0.4153,-0.3539>,
  <0.8416,-0.4349,-0.3202>,
  <-0.9667,0.2457,-0.0709>,
  <-0.9588,0.2635,-0.1057>,
  <0.8542,-0.3884,-0.3457>,
  <0.8534,-0.3960,-0.3389>,
  <0.8489,-0.3707,-0.3769>,
  <0.8547,-0.3910,-0.3415>,
  <-0.9660,0.2418,-0.0912>,
  <-0.9573,0.2601,-0.1260>,
  <0.8577,-0.3281,-0.3959>,
  <0.8584,-0.3235,-0.3981>,
  <0.8659,-0.3434,-0.3637>,
  <-0.9569,0.2601,-0.1289>,
  <-0.9647,0.2419,-0.1037>,
  <-0.9636,0.2427,-0.1120>,
  <-0.9538,0.2617,-0.1474>,
  <0.8754,-0.2936,-0.3840>,
  <0.8656,-0.2730,-0.4198>,
  <-0.9595,0.2481,-0.1334>,
  <-0.9486,0.2676,-0.1692>,
  <0.8793,-0.2347,-0.4145>,
  <0.8795,-0.2676,-0.3935>,
  <0.8706,-0.2205,-0.4398>,
  <0.8826,-0.2411,-0.4037>,
  <-0.9537,0.2576,-0.1550>,
  <-0.9415,0.2774,-0.1912>,
  <0.8765,-0.1706,-0.4502>,
  <0.8730,-0.1661,-0.4585>,
  <0.8869,-0.1861,-0.4228>,
  <-0.9359,0.2859,-0.2060>,
  <-0.9397,0.2809,-0.1948>,
  <-0.9463,0.2708,-0.1768>,
  <-0.9325,0.2910,-0.2137>,
  <0.8730,-0.1267,-0.4709>,
  <0.8724,-0.1097,-0.4763>,
  <0.8883,-0.1295,-0.4405>,
  <-0.9431,0.2764,-0.1848>,
  <-0.9367,0.2879,-0.1993>,
  <-0.9212,0.3086,-0.2370>,
  <0.8866,-0.0713,-0.4571>,
  <0.8683,-0.0515,-0.4933>,
  <-0.9248,0.3087,-0.2221>,
  <-0.9076,0.3295,-0.2603>,
  <0.8813,-0.0118,-0.4725>,
  <0.8607,0.0078,-0.5090>,
  <-0.8982,0.3433,-0.2744>,
  <-0.9019,0.3427,-0.2628>,
  <-0.9107,0.3327,-0.2450>,
  <-0.8912,0.3537,-0.2840>,
  <0.8721,0.0488,-0.4868>,
  <0.8494,0.0681,-0.5234>,
  <-0.9048,0.3422,-0.2535>,
  <-0.8934,0.3602,-0.2684>,
  <-0.8715,0.3814,-0.3083>,
  <0.8341,0.1288,-0.5363>,
  <0.8340,0.1289,-0.5365>,
  <0.8344,0.1275,-0.5362>,
  <0.8589,0.1103,-0.5001>,
  <-0.8505,0.4093,-0.3304>,
  <-0.8511,0.4098,-0.3281>,
  <-0.8729,0.3909,-0.2921>,
  <-0.8486,0.4118,-0.3322>,
  <0.8229,0.1850,-0.5372>,
  <0.8137,0.1910,-0.5490>,
  <0.8415,0.1723,-0.5121>,
  <-0.8565,0.4138,-0.3085>,
  <-0.8487,0.4244,-0.3157>,
  <-0.8209,0.4457,-0.3571>,
  <0.8112,0.2398,-0.5334>,
  <0.7888,0.2532,-0.5601>,
  <0.8195,0.2344,-0.5229>,
  <-0.7963,0.4737,-0.3763>,
  <-0.7980,0.4761,-0.3695>,
  <-0.8198,0.4610,-0.3397>,
  <-0.7889,0.4818,-0.3815>,
  <0.8041,0.2716,-0.5288>,
  <0.7925,0.2969,-0.5327>,
  <0.7590,0.3153,-0.5697>,
  <-0.8020,0.4819,-0.3528>,
  <-0.7859,0.5002,-0.3637>,
  <-0.7508,0.5207,-0.4064>,
  <0.7391,0.3702,-0.5627>,
  <0.7228,0.3779,-0.5785>,
  <0.7479,0.3357,-0.5726>,
  <0.7597,0.3599,-0.5416>,
  <-0.7380,0.5329,-0.4140>,
  <-0.7433,0.5432,-0.3906>,
  <-0.7461,0.5416,-0.3874>,
  <-0.7058,0.5620,-0.4313>,
  <0.7283,0.4116,-0.5478>,
  <0.7213,0.4222,-0.5491>,
  <0.6805,0.4401,-0.5859>,
  <-0.7437,0.5439,-0.3887>,
  <-0.6983,0.5856,-0.4116>,
  <-0.6770,0.5860,-0.4453>,
  <-0.6805,0.5938,-0.4294>,
  <-0.6527,0.6051,-0.4560>,
  <0.6626,0.4901,-0.5664>,
  <0.6293,0.5028,-0.5925>,
  <0.6741,0.4486,-0.5868>,
  <0.6751,0.4850,-0.5559>,
  <-0.6826,0.5989,-0.4187>,
  <-0.6416,0.6314,-0.4355>,
  <-0.6144,0.6327,-0.4714>,
  <-0.6175,0.6404,-0.4567>,
  <-0.5887,0.6498,-0.4807>,
  <0.5971,0.5558,-0.5784>,
  <0.5684,0.5654,-0.5978>,
  <0.6048,0.5295,-0.5949>,
  <0.6204,0.5476,-0.5615>,
  <0.6583,0.5054,-0.5578>,
  <-0.6200,0.6472,-0.4436>,
  <-0.5733,0.6785,-0.4593>,
  <-0.5507,0.6731,-0.4935>,
  <-0.5548,0.6842,-0.4734>,
  <-0.5102,0.6958,-0.5056>,
  <0.5301,0.6175,-0.5811>,
  <0.4937,0.6280,-0.6016>,
  <0.5375,0.5929,-0.5996>,
  <0.5546,0.6101,-0.5659>,
  <0.5909,0.5771,-0.5637>,
  <-0.5564,0.6889,-0.4645>,
  <-0.4865,0.7078,-0.5121>,
  <-0.4924,0.7247,-0.4821>,
  <-0.4888,0.7265,-0.4830>,
  <-0.4221,0.7369,-0.5279>,
  <-0.4231,0.7398,-0.5232>,
  <-0.4095,0.7420,-0.5308>,
  <0.4057,0.6892,-0.6003>,
  <0.3979,0.6910,-0.6035>,
  <0.4067,0.6860,-0.6034>,
  <0.4716,0.6441,-0.6022>,
  <0.4620,0.6755,-0.5747>,
  <0.4736,0.6725,-0.5688>,
  <0.5251,0.6345,-0.5672>,
  <-0.4279,0.7546,-0.4974>,
  <-0.3762,0.7750,-0.5078>,
  <-0.3575,0.7607,-0.5417>,
  <-0.3628,0.7769,-0.5145>,
  <-0.2931,0.7797,-0.5533>,
  <-0.2947,0.7847,-0.5453>,
  <-0.2614,0.7873,-0.5584>,
  <0.2775,0.7526,-0.5971>,
  <0.2557,0.7564,-0.6021>,
  <0.2790,0.7477,-0.6025>,
  <0.3428,0.7198,-0.6036>,
  <0.3359,0.7419,-0.5803>,
  <0.3658,0.7358,-0.5698>,
  <0.3964,0.7198,-0.5698>,
  <0.4602,0.6815,-0.5690>,
  <-0.3636,0.7795,-0.5101>,
  <-0.2992,0.7992,-0.5214>,
  <-0.2288,0.7940,-0.5632>,
  <-0.2352,0.8143,-0.5307>,
  <-0.1959,0.8213,-0.5358>,
  <-0.1647,0.8036,-0.5719>,
  <-0.1706,0.8221,-0.5432>,
  <-0.1009,0.8089,-0.5792>,
  <-0.1054,0.8230,-0.5582>,
  <-0.0373,0.8099,-0.5854>,
  <-0.0410,0.8216,-0.5685>,
  <0.0261,0.8066,-0.5905>,
  <0.0223,0.8185,-0.5741>,
  <0.0893,0.7989,-0.5948>,
  <0.0847,0.8136,-0.5752>,
  <0.1525,0.7866,-0.5983>,
  <0.1460,0.8073,-0.5718>,
  <0.2069,0.7976,-0.5665>,
  <0.1928,0.8015,-0.5661>,
  <0.2157,0.7698,-0.6008>,
  <0.2700,0.7771,-0.5685>,
  <0.3330,0.7515,-0.5696>,
  <-0.1715,0.8248,-0.5387>,
  <-0.1078,0.8310,-0.5458>,
  <-0.0445,0.8329,-0.5517>,
  <0.0186,0.8305,-0.5567>,
  <0.0815,0.8240,-0.5608>,
  <0.1443,0.8131,-0.5640>,
  <-0.1717,-0.7715,-0.6126>,
  <-0.1735,-0.7663,-0.6186>,
  <-0.2069,-0.7613,-0.6145>,
  <-0.1082,-0.7860,-0.6087>,
  <-0.1123,-0.7746,-0.6225>,
  <-0.0447,-0.7958,-0.6039>,
  <-0.0498,-0.7814,-0.6221>,
  <0.0190,-0.8012,-0.5982>,
  <0.0137,-0.7866,-0.6173>,
  <0.0828,-0.8021,-0.5914>,
  <0.0785,-0.7902,-0.6079>,
  <0.1469,-0.7987,-0.5835>,
  <0.1443,-0.7917,-0.5937>,
  <0.2113,-0.7910,-0.5742>,
  <0.2112,-0.7907,-0.5746>,
  <0.2135,-0.7906,-0.5738>,
  <-0.3634,-0.6960,-0.6193>,
  <-0.3641,-0.6939,-0.6213>,
  <-0.3696,-0.6926,-0.6194>,
  <-0.2994,-0.7268,-0.6181>,
  <-0.3063,-0.7066,-0.6379>,
  <-0.2501,-0.7173,-0.6504>,
  <-0.2469,-0.7185,-0.6502>,
  <-0.2353,-0.7520,-0.6157>,
  <-0.2353,-0.7520,-0.6157>,
  <-0.1829,-0.7399,-0.6474>,
  <-0.1188,-0.7562,-0.6435>,
  <-0.0548,-0.7676,-0.6385>,
  <0.0093,-0.7744,-0.6326>,
  <0.0734,-0.7766,-0.6257>,
  <0.1377,-0.7744,-0.6176>,
  <0.2023,-0.7677,-0.6080>,
  <0.2678,-0.7583,-0.5944>,
  <0.2555,-0.7589,-0.5990>,
  <0.2756,-0.7785,-0.5639>,
  <0.3403,-0.7615,-0.5516>,
  <0.3371,-0.7535,-0.5644>,
  <0.3803,-0.7486,-0.5431>,
  <-0.4284,-0.6575,-0.6198>,
  <-0.4349,-0.6379,-0.6356>,
  <-0.4715,-0.6278,-0.6193>,
  <-0.3886,-0.6496,-0.6535>,
  <-0.3767,-0.6567,-0.6534>,
  <-0.3118,-0.6907,-0.6525>,
  <0.2671,-0.7566,-0.5969>,
  <0.3318,-0.7406,-0.5844>,
  <0.4051,-0.7397,-0.5374>,
  <0.3968,-0.7200,-0.5694>,
  <0.4677,-0.7079,-0.5292>,
  <0.4022,-0.7180,-0.5680>,
  <0.4698,-0.7127,-0.5209>,
  <0.4889,-0.7037,-0.5155>,
  <-0.4940,-0.6108,-0.6188>,
  <-0.5046,-0.5779,-0.6414>,
  <-0.5497,-0.5635,-0.6167>,
  <-0.4824,-0.5846,-0.6524>,
  <-0.4428,-0.6142,-0.6532>,
  <0.4615,-0.6941,-0.5524>,
  <0.5293,-0.6698,-0.5208>,
  <0.5017,-0.6756,-0.5403>,
  <0.5343,-0.6803,-0.5018>,
  <0.5716,-0.6589,-0.4890>,
  <-0.5608,-0.5530,-0.6161>,
  <-0.5730,-0.5141,-0.6382>,
  <-0.6123,-0.4998,-0.6126>,
  <-0.5552,-0.5203,-0.6489>,
  <-0.5098,-0.5620,-0.6513>,
  <0.5261,-0.6632,-0.5323>,
  <0.5918,-0.6298,-0.5031>,
  <0.5799,-0.6331,-0.5128>,
  <0.5982,-0.6422,-0.4792>,
  <0.6386,-0.6149,-0.4627>,
  <-0.6298,-0.4797,-0.6110>,
  <-0.6396,-0.4464,-0.6258>,
  <-0.6640,-0.4363,-0.6072>,
  <-0.6140,-0.4565,-0.6439>,
  <-0.5785,-0.4964,-0.6472>,
  <0.5902,-0.6268,-0.5088>,
  <0.6550,-0.5878,-0.4748>,
  <0.6433,-0.5918,-0.4858>,
  <0.6613,-0.5983,-0.4526>,
  <0.6941,-0.5725,-0.4364>,
  <-0.7016,-0.3823,-0.6013>,
  <-0.7037,-0.3744,-0.6038>,
  <-0.7079,-0.3724,-0.6002>,
  <-0.6630,-0.3927,-0.6373>,
  <-0.6501,-0.4107,-0.6393>,
  <0.6531,-0.5847,-0.4812>,
  <0.7186,-0.5427,-0.4349>,
  <0.6960,-0.5522,-0.4590>,
  <0.7227,-0.5482,-0.4210>,
  <0.7408,-0.5320,-0.4101>,
  <-0.7179,-0.3226,-0.6169>,
  <-0.7438,-0.3093,-0.5925>,
  <-0.7035,-0.3295,-0.6297>,
  <0.7144,-0.5371,-0.4485>,
  <0.7405,-0.5146,-0.4322>,
  <0.7807,-0.4934,-0.3835>,
  <-0.7274,-0.2865,-0.6235>,
  <-0.7376,-0.2662,-0.6205>,
  <-0.7744,-0.2457,-0.5830>,
  <0.7730,-0.4845,-0.4094>,
  <0.7816,-0.4924,-0.3829>,
  <0.8137,-0.4580,-0.3578>,
  <0.7787,-0.4791,-0.4051>,
  <-0.7811,-0.2299,-0.5806>,
  <-0.7905,-0.1885,-0.5827>,
  <-0.7990,-0.1830,-0.5729>,
  <-0.7654,-0.2038,-0.6105>,
  <0.8343,-0.4309,-0.3439>,
  <0.8365,-0.4318,-0.3373>,
  <0.8106,-0.4466,-0.3787>,
  <0.8424,-0.4249,-0.3314>,
  <-0.8028,-0.1319,-0.5815>,
  <-0.8186,-0.1207,-0.5615>,
  <-0.7882,-0.1415,-0.5989>,
  <0.8276,-0.4283,-0.3629>,
  <0.8381,-0.4167,-0.3521>,
  <0.8662,-0.3951,-0.3058>,
  <-0.8144,-0.0740,-0.5755>,
  <-0.8339,-0.0589,-0.5488>,
  <-0.8064,-0.0798,-0.5860>,
  <0.8846,-0.3701,-0.2837>,
  <0.8854,-0.3699,-0.2816>,
  <0.8612,-0.3900,-0.3259>,
  <0.8867,-0.3681,-0.2797>,
  <-0.8253,-0.0150,-0.5646>,
  <-0.8449,0.0020,-0.5349>,
  <-0.8201,-0.0190,-0.5719>,
  <0.8758,-0.3725,-0.3070>,
  <0.8809,-0.3664,-0.2997>,
  <0.9034,-0.3449,-0.2546>,
  <-0.8350,0.0452,-0.5484>,
  <-0.8521,0.0618,-0.5197>,
  <-0.8297,0.0406,-0.5567>,
  <0.9175,-0.3250,-0.2293>,
  <0.8970,-0.3465,-0.2743>,
  <-0.8434,0.1065,-0.5267>,
  <-0.8557,0.1202,-0.5034>,
  <-0.8356,0.0988,-0.5404>,
  <0.9188,-0.3211,-0.2295>,
  <0.9245,-0.3150,-0.2147>,
  <0.9107,-0.3299,-0.2487>,
  <0.9289,-0.3088,-0.2044>,
  <-0.8499,0.1689,-0.4992>,
  <-0.8560,0.1771,-0.4858>,
  <-0.8381,0.1553,-0.5229>,
  <0.9141,-0.3258,-0.2414>,
  <0.9214,-0.3175,-0.2241>,
  <0.9378,-0.2968,-0.1802>,
  <-0.8536,0.2293,-0.4677>,
  <-0.8534,0.2322,-0.4667>,
  <-0.8377,0.2101,-0.5041>,
  <0.9446,-0.2887,-0.1560>,
  <0.9298,-0.3090,-0.1998>,
  <-0.8477,0.2845,-0.4478>,
  <-0.8347,0.2630,-0.4839>,
  <0.9434,-0.2944,-0.1529>,
  <0.9483,-0.2856,-0.1385>,
  <0.9361,-0.3046,-0.1758>,
  <0.9494,-0.2850,-0.1324>,
  <-0.8331,0.2820,-0.4758>,
  <-0.8341,0.3218,-0.4480>,
  <-0.8399,0.3346,-0.4273>,
  <-0.8291,0.3131,-0.4632>,
  <0.9373,-0.3043,-0.1698>,
  <0.9400,-0.3050,-0.1529>,
  <0.9519,-0.2862,-0.1096>,
  <-0.8333,0.3699,-0.4108>,
  <-0.8304,0.3821,-0.4056>,
  <-0.8216,0.3606,-0.4416>,
  <0.9524,-0.2921,-0.0873>,
  <0.9416,-0.3102,-0.1307>,
  <-0.8150,0.3965,-0.4227>,
  <-0.8144,0.4092,-0.4114>,
  <-0.8191,0.4262,-0.3840>,
  <-0.8128,0.4053,-0.4185>,
  <0.9507,-0.3031,-0.0656>,
  <0.9411,-0.3201,-0.1093>,
  <-0.8109,0.4562,-0.3665>,
  <-0.8070,0.4675,-0.3608>,
  <-0.8026,0.4465,-0.3956>,
  <0.9403,-0.3240,-0.1037>,
  <0.9506,-0.3035,-0.0651>,
  <0.9463,-0.3201,-0.0456>,
  <0.9378,-0.3355,-0.0897>,
  <-0.7965,0.4711,-0.3791>,
  <-0.7938,0.4939,-0.3550>,
  <-0.7943,0.5050,-0.3376>,
  <-0.7922,0.4845,-0.3712>,
  <0.9391,-0.3426,-0.0270>,
  <0.9317,-0.3561,-0.0718>,
  <-0.7904,0.5173,-0.3281>,
  <-0.7816,0.5391,-0.3138>,
  <-0.7818,0.5186,-0.3462>,
  <0.9231,-0.3803,-0.0566>,
  <0.9304,-0.3663,-0.0128>,
  <0.9288,-0.3705,-0.0106>,
  <0.9227,-0.3814,-0.0560>,
  <-0.7800,0.5253,-0.3400>,
  <-0.7727,0.5631,-0.2929>,
  <-0.7699,0.5692,-0.2886>,
  <-0.7718,0.5489,-0.3211>,
  <0.9147,-0.4040,0.0022>,
  <0.9102,-0.4118,-0.0441>,
  <-0.7673,0.5650,-0.3034>,
  <-0.7609,0.5898,-0.2705>,
  <-0.7595,0.5951,-0.2628>,
  <-0.7635,0.5748,-0.2944>,
  <0.8973,-0.4413,0.0110>,
  <0.8947,-0.4453,-0.0358>,
  <-0.7588,0.5974,-0.2594>,
  <-0.7510,0.6165,-0.2365>,
  <-0.7582,0.5944,-0.2680>,
  <-0.7570,0.5985,-0.2623>,
  <-0.7577,0.5957,-0.2665>,
  <0.8922,-0.4502,-0.0353>,
  <0.8951,-0.4458,0.0114>,
  <0.8762,-0.4818,0.0138>,
  <0.8760,-0.4812,-0.0332>,
  <-0.7499,0.6217,-0.2261>,
  <-0.7458,0.6327,-0.2085>,
  <-0.7545,0.6114,-0.2384>,
  <0.8565,-0.5150,-0.0357>,
  <0.8548,-0.5188,0.0109>,
  <0.8529,-0.5220,0.0105>,
  <0.8554,-0.5168,-0.0358>,
  <-0.7551,0.6130,-0.2326>,
  <-0.7461,0.6374,-0.1924>,
  <-0.7450,0.6426,-0.1788>,
  <-0.7553,0.6210,-0.2094>,
  <0.8282,-0.5604,-0.0002>,
  <0.8335,-0.5507,-0.0453>,
  <-0.7582,0.6216,-0.1969>,
  <-0.7486,0.6440,-0.1574>,
  <-0.7495,0.6453,-0.1477>,
  <-0.7610,0.6234,-0.1795>,
  <0.8238,-0.5645,-0.0523>,
  <0.8185,-0.5744,-0.0073>,
  <0.8046,-0.5935,-0.0174>,
  <0.8125,-0.5798,-0.0604>,
  <-0.7683,0.6196,-0.1608>,
  <-0.7587,0.6401,-0.1210>,
  <-0.7601,0.6393,-0.1161>,
  <-0.7720,0.6177,-0.1499>,
  <0.7966,-0.5995,-0.0776>,
  <0.7892,-0.6132,-0.0347>,
  <0.7842,-0.6192,-0.0400>,
  <0.7940,-0.6025,-0.0804>,
  <-0.7863,0.6050,-0.1250>,
  <-0.7797,0.6190,-0.0940>,
  <-0.7768,0.6239,-0.0853>,
  <-0.7882,0.6033,-0.1216>,
  <0.7686,-0.6364,-0.0662>,
  <0.7792,-0.6181,-0.1043>,
  <-0.7778,0.6229,-0.0841>,
  <-0.7985,0.5992,-0.0577>,
  <-0.8083,0.5808,-0.0968>,
  <0.7779,-0.6191,-0.1081>,
  <0.7684,-0.6365,-0.0666>,
  <0.7580,-0.6453,-0.0949>,
  <0.7687,-0.6260,-0.1310>,
  <-0.8136,0.5741,-0.0921>,
  <-0.8076,0.5876,-0.0495>,
  <-0.8238,0.5658,-0.0348>,
  <-0.8310,0.5510,-0.0767>,
  <0.7672,-0.6257,-0.1409>,
  <0.7575,-0.6451,-0.1002>,
  <0.7672,-0.6257,-0.1409>,
  <0.7532,-0.6461,-0.1240>,
  <0.7632,-0.6264,-0.1586>,
  <-0.8484,0.5253,-0.0659>,
  <-0.8455,0.5335,-0.0214>,
  <-0.8505,0.5257,-0.0183>,
  <-0.8546,0.5155,-0.0621>,
  <0.7633,-0.6221,-0.1744>,
  <0.7539,-0.6433,-0.1335>,
  <0.7534,-0.6396,-0.1526>,
  <0.7623,-0.6198,-0.1863>,
  <-0.8759,0.4824,-0.0094>,
  <-0.8771,0.4772,-0.0542>,
  <0.7652,-0.6092,-0.2081>,
  <0.7565,-0.6325,-0.1663>,
  <0.7579,-0.6270,-0.1803>,
  <0.7654,-0.6072,-0.2134>,
  <-0.8871,0.4585,-0.0530>,
  <-0.8887,0.4583,-0.0080>,
  <-0.8985,0.4388,-0.0074>,
  <-0.8972,0.4386,-0.0524>,
  <0.7703,-0.5944,-0.2311>,
  <0.7642,-0.6135,-0.1989>,
  <0.7714,-0.5893,-0.2401>,
  <0.7657,-0.6091,-0.2067>,
  <-0.9174,0.3978,-0.0117>,
  <-0.9140,0.4019,-0.0562>,
  <0.7725,-0.5869,-0.2424>,
  <0.7795,-0.5667,-0.2670>,
  <0.7760,-0.5865,-0.2319>,
  <-0.9227,0.3807,-0.0612>,
  <-0.9287,0.3704,-0.0182>,
  <-0.9324,0.3609,-0.0208>,
  <-0.9273,0.3688,-0.0645>,
  <0.7847,-0.5542,-0.2778>,
  <0.7762,-0.5863,-0.2321>,
  <0.7874,-0.5599,-0.2579>,
  <0.7893,-0.5397,-0.2929>,
  <-0.9434,0.3299,-0.0339>,
  <-0.9371,0.3406,-0.0767>,
  <0.7997,-0.5108,-0.3155>,
  <0.7930,-0.5478,-0.2666>,
  <0.8000,-0.5291,-0.2829>,
  <0.8003,-0.5087,-0.3175>,
  <-0.9512,0.3045,-0.0494>,
  <-0.9439,0.3175,-0.0913>,
  <0.8132,-0.4918,-0.3113>,
  <0.8122,-0.4978,-0.3040>,
  <0.8111,-0.4738,-0.3430>,
  <0.8132,-0.4948,-0.3064>,
  <-0.9455,0.3109,-0.0972>,
  <-0.9545,0.2922,-0.0601>,
  <-0.9561,0.2852,-0.0669>,
  <-0.9478,0.3000,-0.1083>,
  <0.8184,-0.4505,-0.3569>,
  <0.8220,-0.4354,-0.3671>,
  <0.8258,-0.4566,-0.3310>,
  <-0.9585,0.2717,-0.0859>,
  <-0.9492,0.2878,-0.1269>,
  <0.8363,-0.4073,-0.3669>,
  <0.8347,-0.4285,-0.3459>,
  <0.8320,-0.3937,-0.3909>,
  <0.8380,-0.4153,-0.3539>,
  <-0.9588,0.2635,-0.1057>,
  <-0.9486,0.2805,-0.1464>,
  <0.8382,-0.3657,-0.4046>,
  <0.8409,-0.3490,-0.4136>,
  <0.8489,-0.3707,-0.3769>,
  <-0.9472,0.2786,-0.1587>,
  <-0.9548,0.2644,-0.1355>,
  <-0.9573,0.2601,-0.1260>,
  <-0.9460,0.2781,-0.1668>,
  <0.8578,-0.3218,-0.4008>,
  <0.8577,-0.3281,-0.3959>,
  <0.8480,-0.3012,-0.4361>,
  <0.8584,-0.3235,-0.3981>,
  <-0.9569,0.2601,-0.1289>,
  <-0.9538,0.2617,-0.1474>,
  <-0.9412,0.2804,-0.1883>,
  <0.8568,-0.2567,-0.4472>,
  <0.8533,-0.2513,-0.4569>,
  <0.8656,-0.2730,-0.4198>,
  <-0.9486,0.2676,-0.1692>,
  <-0.9347,0.2867,-0.2102>,
  <0.8551,-0.2263,-0.4664>,
  <0.8560,-0.1987,-0.4772>,
  <0.8706,-0.2205,-0.4398>,
  <-0.9271,0.2958,-0.2304>,
  <-0.9283,0.2945,-0.2270>,
  <-0.9415,0.2774,-0.1912>,
  <-0.9262,0.2969,-0.2324>,
  <0.8730,-0.1661,-0.4585>,
  <0.8559,-0.1439,-0.4967>,
  <-0.9359,0.2859,-0.2060>,
  <-0.9325,0.2910,-0.2137>,
  <-0.9152,0.3113,-0.2558>,
  <0.8710,-0.1079,-0.4793>,
  <0.8730,-0.1267,-0.4709>,
  <0.8528,-0.0875,-0.5148>,
  <0.8724,-0.1097,-0.4763>,
  <-0.9212,0.3086,-0.2370>,
  <-0.9020,0.3291,-0.2793>,
  <0.8637,-0.0466,-0.5018>,
  <0.8464,-0.0297,-0.5317>,
  <0.8683,-0.0515,-0.4933>,
  <-0.8903,0.3447,-0.2974>,
  <-0.8928,0.3443,-0.2904>,
  <-0.9076,0.3295,-0.2603>,
  <-0.8863,0.3501,-0.3030>,
  <0.8549,0.0133,-0.5186>,
  <0.8364,0.0293,-0.5473>,
  <0.8607,0.0078,-0.5090>,
  <-0.8982,0.3433,-0.2744>,
  <-0.8912,0.3537,-0.2840>,
  <-0.8672,0.3749,-0.3277>,
  <0.8450,0.0718,-0.5300>,
  <0.8224,0.0894,-0.5618>,
  <0.8494,0.0681,-0.5234>,
  <-0.8715,0.3814,-0.3083>,
  <-0.8452,0.4022,-0.3519>,
  <0.8344,0.1275,-0.5362>,
  <0.8340,0.1289,-0.5365>,
  <0.8043,0.1501,-0.5750>,
  <-0.8432,0.4046,-0.3540>,
  <-0.8505,0.4093,-0.3304>,
  <-0.8486,0.4118,-0.3322>,
  <-0.8186,0.4332,-0.3773>,
  <0.8137,0.1910,-0.5490>,
  <0.7818,0.2112,-0.5867>,
  <-0.7894,0.4648,-0.4010>,
  <-0.7898,0.4653,-0.3997>,
  <-0.8209,0.4457,-0.3571>,
  <-0.7881,0.4662,-0.4020>,
  <0.7652,0.2669,-0.5859>,
  <0.7537,0.2731,-0.5978>,
  <0.7746,0.2282,-0.5899>,
  <0.7888,0.2532,-0.5601>,
  <-0.7963,0.4737,-0.3763>,
  <-0.7889,0.4818,-0.3815>,
  <-0.7514,0.5026,-0.4276>,
  <0.7521,0.3190,-0.5767>,
  <0.7200,0.3353,-0.6076>,
  <0.7590,0.3153,-0.5697>,
  <-0.7313,0.5211,-0.4402>,
  <-0.7356,0.5286,-0.4237>,
  <-0.7508,0.5207,-0.4064>,
  <-0.7086,0.5410,-0.4530>,
  <0.6894,0.3933,-0.6083>,
  <0.6803,0.3973,-0.6159>,
  <0.6939,0.3773,-0.6133>,
  <0.7228,0.3779,-0.5785>,
  <0.7479,0.3357,-0.5726>,
  <-0.7380,0.5329,-0.4140>,
  <-0.7058,0.5620,-0.4313>,
  <-0.6705,0.5720,-0.4726>,
  <-0.6724,0.5761,-0.4647>,
  <-0.6583,0.5813,-0.4783>,
  <0.6759,0.4421,-0.5897>,
  <0.6327,0.4597,-0.6232>,
  <0.6805,0.4401,-0.5859>,
  <-0.6770,0.5860,-0.4453>,
  <-0.6527,0.6051,-0.4560>,
  <-0.6079,0.6169,-0.4998>,
  <-0.6093,0.6201,-0.4942>,
  <-0.5979,0.6235,-0.5037>,
  <0.6105,0.5099,-0.6061>,
  <0.5754,0.5223,-0.6294>,
  <0.6212,0.4732,-0.6247>,
  <0.6293,0.5028,-0.5925>,
  <0.6741,0.4486,-0.5868>,
  <-0.6144,0.6327,-0.4714>,
  <-0.5887,0.6498,-0.4807>,
  <-0.5442,0.6560,-0.5230>,
  <-0.5465,0.6618,-0.5132>,
  <-0.5240,0.6672,-0.5294>,
  <0.5434,0.5735,-0.6131>,
  <0.5057,0.5850,-0.6340>,
  <0.5520,0.5448,-0.6312>,
  <0.5684,0.5654,-0.5978>,
  <0.6048,0.5295,-0.5949>,
  <-0.5507,0.6731,-0.4935>,
  <-0.5102,0.6958,-0.5056>,
  <-0.4799,0.6894,-0.5426>,
  <-0.4843,0.7016,-0.5227>,
  <-0.4308,0.7113,-0.5554>,
  <0.4186,0.6478,-0.6365>,
  <0.4182,0.6479,-0.6367>,
  <0.4186,0.6476,-0.6367>,
  <0.4848,0.6015,-0.6349>,
  <0.4750,0.6332,-0.6111>,
  <0.4937,0.6280,-0.6016>,
  <0.5375,0.5929,-0.5996>,
  <-0.4865,0.7078,-0.5121>,
  <-0.4153,0.7175,-0.5592>,
  <-0.4221,0.7369,-0.5279>,
  <-0.4095,0.7420,-0.5308>,
  <-0.3506,0.7404,-0.5736>,
  <-0.3538,0.7498,-0.5592>,
  <-0.3007,0.7548,-0.5830>,
  <0.3483,0.7022,-0.6209>,
  <0.2939,0.7130,-0.6366>,
  <0.3540,0.6844,-0.6374>,
  <0.3979,0.6910,-0.6035>,
  <0.4067,0.6860,-0.6034>,
  <0.4716,0.6441,-0.6022>,
  <-0.3575,0.7607,-0.5417>,
  <-0.2861,0.7584,-0.5856>,
  <-0.2931,0.7797,-0.5533>,
  <-0.2614,0.7873,-0.5584>,
  <-0.2215,0.7716,-0.5963>,
  <-0.2273,0.7893,-0.5704>,
  <-0.1572,0.7804,-0.6052>,
  <-0.1608,0.7912,-0.5900>,
  <-0.0932,0.7848,-0.6127>,
  <-0.0951,0.7907,-0.6047>,
  <-0.0294,0.7848,-0.6191>,
  <-0.0305,0.7882,-0.6147>,
  <0.0344,0.7803,-0.6245>,
  <0.0332,0.7840,-0.6199>,
  <0.0981,0.7712,-0.6290>,
  <0.0958,0.7782,-0.6206>,
  <0.1618,0.7575,-0.6325>,
  <0.1575,0.7710,-0.6170>,
  <0.2256,0.7388,-0.6351>,
  <0.2180,0.7624,-0.6092>,
  <0.2790,0.7477,-0.6025>,
  <0.2557,0.7564,-0.6021>,
  <0.2893,0.7149,-0.6365>,
  <0.3428,0.7198,-0.6036>,
  <-0.2288,0.7940,-0.5632>,
  <-0.1647,0.8036,-0.5719>,
  <-0.1009,0.8089,-0.5792>,
  <-0.0373,0.8099,-0.5854>,
  <0.0261,0.8066,-0.5905>,
  <0.0893,0.7989,-0.5948>,
  <0.1525,0.7866,-0.5983>,
  <0.2157,0.7698,-0.6008>,
  <-0.2469,-0.7185,-0.6502>,
  <-0.2472,-0.7178,-0.6509>,
  <-0.2501,-0.7173,-0.6504>,
  <-0.1829,-0.7399,-0.6474>,
  <-0.1870,-0.7285,-0.6590>,
  <-0.1188,-0.7562,-0.6435>,
  <-0.1255,-0.7378,-0.6633>,
  <-0.0548,-0.7676,-0.6385>,
  <-0.0629,-0.7456,-0.6634>,
  <0.0093,-0.7744,-0.6326>,
  <0.0010,-0.7520,-0.6591>,
  <0.0734,-0.7766,-0.6257>,
  <0.0660,-0.7569,-0.6502>,
  <0.1377,-0.7744,-0.6176>,
  <0.1321,-0.7598,-0.6366>,
  <0.2023,-0.7677,-0.6080>,
  <0.1994,-0.7604,-0.6181>,
  <0.2555,-0.7589,-0.5990>,
  <-0.3767,-0.6567,-0.6534>,
  <-0.3782,-0.6522,-0.6570>,
  <-0.3886,-0.6496,-0.6535>,
  <-0.3118,-0.6907,-0.6525>,
  <-0.3204,-0.6659,-0.6737>,
  <-0.2701,-0.6764,-0.6852>,
  <-0.2603,-0.6806,-0.6848>,
  <-0.1956,-0.7046,-0.6822>,
  <-0.1309,-0.7231,-0.6783>,
  <-0.0663,-0.7364,-0.6733>,
  <-0.0017,-0.7448,-0.6673>,
  <0.0628,-0.7484,-0.6602>,
  <0.1274,-0.7475,-0.6519>,
  <0.1922,-0.7421,-0.6422>,
  <0.2671,-0.7566,-0.5969>,
  <0.2572,-0.7322,-0.6306>,
  <0.3256,-0.7257,-0.6061>,
  <0.2769,-0.7282,-0.6269>,
  <0.3318,-0.7406,-0.5844>,
  <0.3968,-0.7200,-0.5694>,
  <0.3963,-0.7188,-0.5712>,
  <0.4022,-0.7180,-0.5680>,
  <-0.4428,-0.6142,-0.6532>,
  <-0.4494,-0.5943,-0.6669>,
  <-0.4824,-0.5846,-0.6524>,
  <-0.3975,-0.6084,-0.6869>,
  <-0.3920,-0.6119,-0.6869>,
  <-0.3260,-0.6497,-0.6867>,
  <0.3221,-0.7175,-0.6176>,
  <0.3872,-0.6981,-0.6022>,
  <0.4567,-0.6837,-0.5692>,
  <0.4113,-0.6897,-0.5959>,
  <0.4615,-0.6941,-0.5524>,
  <0.5017,-0.6756,-0.5403>,
  <-0.5098,-0.5620,-0.6513>,
  <-0.5194,-0.5325,-0.6683>,
  <-0.5552,-0.5203,-0.6489>,
  <-0.4853,-0.5433,-0.6851>,
  <-0.4595,-0.5642,-0.6860>,
  <0.4521,-0.6738,-0.5845>,
  <0.5182,-0.6473,-0.5590>,
  <0.5065,-0.6495,-0.5671>,
  <0.5261,-0.6632,-0.5323>,
  <0.5799,-0.6331,-0.5128>,
  <-0.5785,-0.4964,-0.6472>,
  <-0.5879,-0.4667,-0.6608>,
  <-0.6140,-0.4565,-0.6439>,
  <-0.5541,-0.4790,-0.6808>,
  <-0.5284,-0.5047,-0.6827>,
  <0.5168,-0.6444,-0.5636>,
  <0.5902,-0.6268,-0.5088>,
  <0.5808,-0.6098,-0.5392>,
  <0.6433,-0.5918,-0.4858>,
  <0.5813,-0.6095,-0.5390>,
  <-0.6501,-0.4107,-0.6393>,
  <-0.6542,-0.3967,-0.6440>,
  <-0.6630,-0.3927,-0.6373>,
  <-0.6103,-0.4150,-0.6748>,
  <-0.5998,-0.4280,-0.6761>,
  <0.6440,-0.5705,-0.5098>,
  <0.6531,-0.5847,-0.4812>,
  <0.6421,-0.5710,-0.5115>,
  <0.6960,-0.5522,-0.4590>,
  <-0.6689,-0.3461,-0.6578>,
  <-0.7035,-0.3295,-0.6297>,
  <-0.6563,-0.3518,-0.6675>,
  <0.6436,-0.5700,-0.5108>,
  <0.7077,-0.5288,-0.4686>,
  <0.6927,-0.5344,-0.4844>,
  <0.7144,-0.5371,-0.4485>,
  <0.7405,-0.5146,-0.4322>,
  <-0.7274,-0.2865,-0.6235>,
  <-0.7318,-0.2695,-0.6260>,
  <-0.7376,-0.2662,-0.6205>,
  <-0.6948,-0.2888,-0.6587>,
  <-0.6764,-0.3204,-0.6632>,
  <0.7046,-0.5250,-0.4774>,
  <0.7713,-0.4830,-0.4144>,
  <0.7355,-0.4998,-0.4574>,
  <0.7730,-0.4845,-0.4094>,
  <0.7787,-0.4791,-0.4051>,
  <-0.7458,-0.2156,-0.6304>,
  <-0.7654,-0.2038,-0.6105>,
  <-0.7265,-0.2263,-0.6488>,
  <0.7629,-0.4759,-0.4376>,
  <0.7724,-0.4673,-0.4301>,
  <0.8106,-0.4466,-0.3787>,
  <-0.7593,-0.1602,-0.6307>,
  <-0.7882,-0.1415,-0.5989>,
  <-0.7530,-0.1640,-0.6372>,
  <0.8229,-0.4266,-0.3752>,
  <0.8276,-0.4283,-0.3629>,
  <0.8036,-0.4377,-0.4033>,
  <0.8381,-0.4167,-0.3521>,
  <-0.7694,-0.1180,-0.6277>,
  <-0.7744,-0.1025,-0.6244>,
  <-0.8064,-0.0798,-0.5860>,
  <0.8169,-0.4245,-0.3905>,
  <0.8302,-0.4110,-0.3766>,
  <0.8612,-0.3900,-0.3259>,
  <-0.8201,-0.0190,-0.5719>,
  <-0.7908,-0.0422,-0.6106>,
  <0.8724,-0.3733,-0.3156>,
  <0.8758,-0.3725,-0.3070>,
  <0.8528,-0.3874,-0.3503>,
  <0.8809,-0.3664,-0.2997>,
  <-0.8297,0.0406,-0.5567>,
  <-0.8032,0.0172,-0.5954>,
  <0.8643,-0.3751,-0.3351>,
  <0.8718,-0.3671,-0.3242>,
  <0.8970,-0.3465,-0.2743>,
  <-0.8356,0.0988,-0.5404>,
  <-0.8119,0.0754,-0.5789>,
  <0.9107,-0.3299,-0.2487>,
  <0.8876,-0.3505,-0.2989>,
  <-0.8164,0.1202,-0.5648>,
  <-0.8182,0.1330,-0.5594>,
  <-0.8381,0.1553,-0.5229>,
  <-0.8172,0.1321,-0.5610>,
  <0.9030,-0.3354,-0.2686>,
  <0.9141,-0.3258,-0.2414>,
  <0.9009,-0.3372,-0.2733>,
  <0.9214,-0.3175,-0.2241>,
  <-0.8262,0.1948,-0.5286>,
  <-0.8377,0.2101,-0.5041>,
  <-0.8190,0.1866,-0.5426>,
  <0.9017,-0.3365,-0.2716>,
  <0.9110,-0.3284,-0.2493>,
  <0.9298,-0.3090,-0.1998>,
  <-0.8317,0.2579,-0.4917>,
  <-0.8347,0.2630,-0.4839>,
  <-0.8182,0.2391,-0.5228>,
  <0.9361,-0.3046,-0.1758>,
  <0.9190,-0.3235,-0.2255>,
  <-0.8331,0.2820,-0.4758>,
  <-0.8291,0.3131,-0.4632>,
  <-0.8153,0.2895,-0.5015>,
  <0.9240,-0.3225,-0.2053>,
  <0.9373,-0.3043,-0.1698>,
  <0.9400,-0.3050,-0.1529>,
  <0.9247,-0.3227,-0.2021>,
  <-0.8133,0.3140,-0.4898>,
  <-0.8147,0.3449,-0.4662>,
  <-0.8216,0.3606,-0.4416>,
  <-0.8102,0.3371,-0.4794>,
  <0.9416,-0.3102,-0.1307>,
  <0.9277,-0.3269,-0.1805>,
  <-0.8150,0.3965,-0.4227>,
  <-0.8128,0.4053,-0.4185>,
  <-0.8035,0.3818,-0.4568>,
  <0.9411,-0.3201,-0.1093>,
  <0.9284,-0.3356,-0.1595>,
  <-0.7986,0.4120,-0.4388>,
  <-0.7983,0.4295,-0.4221>,
  <-0.8026,0.4465,-0.3956>,
  <-0.7960,0.4234,-0.4326>,
  <0.9275,-0.3440,-0.1466>,
  <0.9403,-0.3240,-0.1037>,
  <0.9378,-0.3355,-0.0897>,
  <0.9266,-0.3491,-0.1401>,
  <-0.7965,0.4711,-0.3791>,
  <-0.7922,0.4845,-0.3712>,
  <-0.7876,0.4614,-0.4084>,
  <0.9317,-0.3561,-0.0718>,
  <0.9218,-0.3676,-0.1230>,
  <-0.7843,0.4783,-0.3951>,
  <-0.7816,0.5110,-0.3579>,
  <-0.7818,0.5186,-0.3462>,
  <-0.7794,0.4957,-0.3831>,
  <0.9215,-0.3829,-0.0646>,
  <0.9231,-0.3803,-0.0566>,
  <0.9144,-0.3903,-0.1078>,
  <0.9227,-0.3814,-0.0560>,
  <-0.7800,0.5253,-0.3400>,
  <-0.7718,0.5489,-0.3211>,
  <-0.7722,0.5260,-0.3564>,
  <0.9128,-0.3945,-0.1058>,
  <0.9036,-0.4173,-0.0965>,
  <0.9102,-0.4118,-0.0441>,
  <-0.7721,0.5269,-0.3553>,
  <-0.7673,0.5650,-0.3034>,
  <-0.7635,0.5748,-0.2944>,
  <-0.7658,0.5518,-0.3302>,
  <0.8947,-0.4453,-0.0358>,
  <0.8901,-0.4471,-0.0886>,
  <-0.7647,0.5608,-0.3175>,
  <-0.7582,0.5944,-0.2680>,
  <-0.7577,0.5957,-0.2665>,
  <-0.7617,0.5728,-0.3028>,
  <0.8859,-0.4556,-0.0876>,
  <0.8922,-0.4502,-0.0353>,
  <0.8760,-0.4812,-0.0332>,
  <0.8737,-0.4788,-0.0859>,
  <-0.7615,0.5842,-0.2807>,
  <-0.7578,0.6008,-0.2544>,
  <-0.7545,0.6114,-0.2384>,
  <-0.7608,0.5881,-0.2744>,
  <0.8558,-0.5144,-0.0554>,
  <0.8565,-0.5150,-0.0357>,
  <0.8556,-0.5101,-0.0878>,
  <0.8554,-0.5168,-0.0358>,
  <-0.7551,0.6130,-0.2326>,
  <-0.7553,0.6210,-0.2094>,
  <-0.7635,0.5972,-0.2456>,
  <0.8543,-0.5122,-0.0883>,
  <0.8363,-0.5398,-0.0961>,
  <0.8335,-0.5507,-0.0453>,
  <-0.7639,0.5973,-0.2443>,
  <-0.7582,0.6216,-0.1969>,
  <-0.7610,0.6234,-0.1795>,
  <-0.7700,0.5998,-0.2175>,
  <0.8250,-0.5555,-0.1039>,
  <0.8238,-0.5645,-0.0523>,
  <0.8125,-0.5798,-0.0604>,
  <0.8177,-0.5653,-0.1092>,
  <-0.7740,0.5979,-0.2084>,
  <-0.7683,0.6196,-0.1608>,
  <-0.7720,0.6177,-0.1499>,
  <-0.7811,0.5948,-0.1901>,
  <0.7994,-0.5898,-0.1143>,
  <0.7966,-0.5995,-0.0776>,
  <0.8010,-0.5851,-0.1267>,
  <0.7940,-0.6025,-0.0804>,
  <-0.7911,0.5865,-0.1736>,
  <-0.7863,0.6050,-0.1250>,
  <-0.7882,0.6033,-0.1216>,
  <-0.7964,0.5819,-0.1644>,
  <0.8004,-0.5857,-0.1276>,
  <0.7869,-0.5988,-0.1487>,
  <0.7792,-0.6181,-0.1043>,
  <-0.8083,0.5808,-0.0968>,
  <-0.8152,0.5616,-0.1417>,
  <0.7837,-0.6009,-0.1572>,
  <0.7779,-0.6191,-0.1081>,
  <0.7687,-0.6260,-0.1310>,
  <0.7768,-0.6055,-0.1731>,
  <-0.8153,0.5614,-0.1416>,
  <-0.8136,0.5741,-0.0921>,
  <-0.8310,0.5510,-0.0767>,
  <-0.8354,0.5354,-0.1242>,
  <0.7735,-0.6049,-0.1892>,
  <0.7672,-0.6257,-0.1409>,
  <0.7672,-0.6257,-0.1409>,
  <0.7632,-0.6264,-0.1586>,
  <0.7709,-0.6051,-0.1989>,
  <-0.8473,0.5181,-0.1169>,
  <-0.8484,0.5253,-0.0659>,
  <-0.8546,0.5155,-0.0621>,
  <-0.8564,0.5042,-0.1115>,
  <0.7695,-0.5986,-0.2227>,
  <0.7633,-0.6221,-0.1744>,
  <0.7623,-0.6198,-0.1863>,
  <0.7691,-0.5982,-0.2251>,
  <-0.8771,0.4772,-0.0542>,
  <-0.8762,0.4704,-0.1044>,
  <0.7682,-0.5970,-0.2313>,
  <0.7652,-0.6092,-0.2081>,
  <0.7704,-0.5855,-0.2522>,
  <0.7654,-0.6072,-0.2134>,
  <-0.8819,0.4600,-0.1037>,
  <-0.8871,0.4585,-0.0530>,
  <-0.8972,0.4386,-0.0524>,
  <-0.8938,0.4365,-0.1030>,
  <0.7718,-0.5815,-0.2574>,
  <0.7746,-0.5675,-0.2792>,
  <0.7714,-0.5893,-0.2401>,
  <-0.9140,0.4019,-0.0562>,
  <-0.9086,0.4039,-0.1064>,
  <0.7789,-0.5543,-0.2933>,
  <0.7725,-0.5869,-0.2424>,
  <0.7795,-0.5667,-0.2670>,
  <0.7810,-0.5446,-0.3055>,
  <-0.9136,0.3916,-0.1093>,
  <-0.9227,0.3807,-0.0612>,
  <-0.9273,0.3688,-0.0645>,
  <-0.9201,0.3746,-0.1143>,
  <0.7893,-0.5180,-0.3296>,
  <0.7847,-0.5542,-0.2778>,
  <0.7893,-0.5174,-0.3308>,
  <0.7893,-0.5397,-0.2929>,
  <-0.9371,0.3406,-0.0767>,
  <-0.9285,0.3494,-0.1256>,
  <0.7895,-0.5168,-0.3312>,
  <0.8003,-0.5062,-0.3215>,
  <0.7977,-0.4860,-0.3571>,
  <0.7997,-0.5108,-0.3155>,
  <0.8003,-0.5087,-0.3175>,
  <-0.9340,0.3293,-0.1389>,
  <-0.9352,0.3275,-0.1345>,
  <-0.9439,0.3175,-0.0913>,
  <-0.9341,0.3286,-0.1394>,
  <0.8041,-0.4635,-0.3722>,
  <0.8068,-0.4509,-0.3819>,
  <0.8111,-0.4738,-0.3430>,
  <-0.9455,0.3109,-0.0972>,
  <-0.9478,0.3000,-0.1083>,
  <-0.9368,0.3132,-0.1560>,
  <0.8196,-0.4248,-0.3845>,
  <0.8184,-0.4505,-0.3569>,
  <0.8154,-0.4122,-0.4065>,
  <0.8220,-0.4354,-0.3671>,
  <-0.9492,0.2878,-0.1269>,
  <-0.9371,0.3025,-0.1739>,
  <0.8202,-0.3900,-0.4185>,
  <0.8233,-0.3703,-0.4302>,
  <0.8320,-0.3937,-0.3909>,
  <-0.9354,0.2965,-0.1926>,
  <-0.9357,0.2961,-0.1918>,
  <-0.9486,0.2805,-0.1464>,
  <-0.9354,0.2964,-0.1928>,
  <0.8380,-0.3415,-0.4256>,
  <0.8382,-0.3657,-0.4046>,
  <0.8298,-0.3253,-0.4535>,
  <0.8409,-0.3490,-0.4136>,
  <-0.9472,0.2786,-0.1587>,
  <-0.9460,0.2781,-0.1668>,
  <-0.9312,0.2953,-0.2136>,
  <0.8349,-0.2788,-0.4745>,
  <0.8350,-0.2779,-0.4749>,
  <0.8480,-0.3012,-0.4361>,
  <-0.9412,0.2804,-0.1883>,
  <-0.9251,0.2983,-0.2349>,
  <0.8533,-0.2513,-0.4569>,
  <0.8375,-0.2273,-0.4969>,
  <-0.9347,0.2867,-0.2102>,
  <-0.9171,0.3051,-0.2565>,
  <0.8523,-0.1932,-0.4861>,
  <0.8551,-0.2263,-0.4664>,
  <0.8378,-0.1748,-0.5172>,
  <0.8560,-0.1987,-0.4772>,
  <-0.9162,0.3060,-0.2587>,
  <-0.9271,0.2958,-0.2304>,
  <-0.9262,0.2969,-0.2324>,
  <-0.9065,0.3163,-0.2795>,
  <0.8454,-0.1311,-0.5178>,
  <0.8354,-0.1204,-0.5362>,
  <0.8559,-0.1439,-0.4967>,
  <-0.9152,0.3113,-0.2558>,
  <-0.8937,0.3310,-0.3029>,
  <0.8365,-0.0705,-0.5434>,
  <0.8300,-0.0644,-0.5540>,
  <0.8528,-0.0875,-0.5148>,
  <-0.8807,0.3463,-0.3232>,
  <-0.8823,0.3461,-0.3190>,
  <-0.9020,0.3291,-0.2793>,
  <-0.8785,0.3490,-0.3263>,
  <0.8263,-0.0112,-0.5631>,
  <0.8211,-0.0069,-0.5708>,
  <0.8464,-0.0297,-0.5317>,
  <-0.8903,0.3447,-0.2974>,
  <-0.8863,0.3501,-0.3030>,
  <-0.8598,0.3707,-0.3510>,
  <0.8151,0.0469,-0.5774>,
  <0.8084,0.0519,-0.5864>,
  <0.8364,0.0293,-0.5473>,
  <-0.8672,0.3749,-0.3277>,
  <-0.8384,0.3952,-0.3754>,
  <0.8032,0.1037,-0.5866>,
  <0.7915,0.1118,-0.6009>,
  <0.8224,0.0894,-0.5618>,
  <-0.8344,0.3996,-0.3797>,
  <-0.8425,0.4042,-0.3562>,
  <-0.8452,0.4022,-0.3519>,
  <-0.8126,0.4232,-0.4008>,
  <0.7908,0.1593,-0.5909>,
  <0.7702,0.1724,-0.6141>,
  <0.8043,0.1501,-0.5750>,
  <-0.8432,0.4046,-0.3540>,
  <-0.8186,0.4332,-0.3773>,
  <-0.7830,0.4534,-0.4257>,
  <0.7780,0.2135,-0.5908>,
  <0.7442,0.2334,-0.6259>,
  <0.7818,0.2112,-0.5867>,
  <-0.7811,0.4553,-0.4273>,
  <-0.7894,0.4648,-0.4010>,
  <-0.7881,0.4662,-0.4020>,
  <-0.7476,0.4869,-0.4517>,
  <0.7169,0.2926,-0.6328>,
  <0.7130,0.2946,-0.6363>,
  <0.7198,0.2821,-0.6342>,
  <0.7537,0.2731,-0.5978>,
  <0.7746,0.2282,-0.5899>,
  <-0.7233,0.5082,-0.4674>,
  <-0.7270,0.5141,-0.4552>,
  <-0.7514,0.5026,-0.4276>,
  <-0.7065,0.5225,-0.4774>,
  <0.7032,0.3436,-0.6224>,
  <0.6748,0.3568,-0.6460>,
  <0.7200,0.3353,-0.6076>,
  <-0.7313,0.5211,-0.4402>,
  <-0.7086,0.5410,-0.4530>,
  <-0.6628,0.5567,-0.5008>,
  <-0.6636,0.5583,-0.4980>,
  <-0.6583,0.5601,-0.5030>,
  <0.6381,0.4154,-0.6483>,
  <0.6301,0.4186,-0.6540>,
  <0.6415,0.4040,-0.6521>,
  <0.6803,0.3973,-0.6159>,
  <0.6939,0.3773,-0.6133>,
  <-0.6705,0.5720,-0.4726>,
  <-0.6583,0.5813,-0.4783>,
  <-0.6007,0.5996,-0.5288>,
  <0.6241,0.4631,-0.6293>,
  <0.5763,0.4809,-0.6608>,
  <0.6327,0.4597,-0.6232>,
  <-0.6003,0.5998,-0.5290>,
  <-0.6079,0.6169,-0.4998>,
  <-0.5979,0.6235,-0.5037>,
  <-0.5366,0.6373,-0.5531>,
  <-0.5374,0.6392,-0.5501>,
  <-0.5304,0.6407,-0.5552>,
  <0.5569,0.5287,-0.6406>,
  <0.5104,0.5437,-0.6662>,
  <0.5692,0.4883,-0.6615>,
  <0.5754,0.5223,-0.6294>,
  <0.6212,0.4732,-0.6247>,
  <-0.5442,0.6560,-0.5230>,
  <-0.5240,0.6672,-0.5294>,
  <-0.4722,0.6694,-0.5736>,
  <-0.4752,0.6773,-0.5617>,
  <-0.4416,0.6827,-0.5821>,
  <0.4320,0.6058,-0.6681>,
  <0.4278,0.6069,-0.6698>,
  <0.4327,0.6036,-0.6696>,
  <0.5001,0.5525,-0.6668>,
  <0.4883,0.5902,-0.6428>,
  <0.5057,0.5850,-0.6340>,
  <0.5520,0.5448,-0.6312>,
  <-0.4799,0.6894,-0.5426>,
  <-0.4308,0.7113,-0.5554>,
  <-0.4075,0.6962,-0.5910>,
  <-0.4140,0.7139,-0.5648>,
  <-0.3427,0.7180,-0.6058>,
  <-0.3442,0.7221,-0.6001>,
  <-0.3220,0.7240,-0.6101>,
  <0.3612,0.6618,-0.6569>,
  <0.3137,0.6721,-0.6707>,
  <0.3668,0.6444,-0.6709>,
  <0.4182,0.6479,-0.6367>,
  <0.4186,0.6476,-0.6367>,
  <0.4848,0.6015,-0.6349>,
  <-0.4153,0.7175,-0.5592>,
  <-0.3506,0.7404,-0.5736>,
  <-0.3007,0.7548,-0.5830>,
  <-0.2778,0.7349,-0.6186>,
  <-0.2852,0.7559,-0.5893>,
  <-0.2131,0.7472,-0.6295>,
  <-0.2173,0.7593,-0.6134>,
  <-0.1487,0.7549,-0.6387>,
  <-0.1503,0.7597,-0.6326>,
  <-0.0885,0.7581,-0.6460>,
  <0.1075,0.7422,-0.6615>,
  <0.0825,0.7452,-0.6617>,
  <0.1081,0.7406,-0.6632>,
  <0.1724,0.7250,-0.6668>,
  <0.1694,0.7341,-0.6575>,
  <0.2369,0.7042,-0.6693>,
  <0.2301,0.7247,-0.6495>,
  <0.3014,0.6779,-0.6705>,
  <0.2897,0.7137,-0.6377>,
  <0.2939,0.7130,-0.6366>,
  <0.3540,0.6844,-0.6374>,
  <-0.2861,0.7584,-0.5856>,
  <-0.2215,0.7716,-0.5963>,
  <-0.1572,0.7804,-0.6052>,
  <-0.0844,0.7583,-0.6465>,
  <-0.0932,0.7848,-0.6127>,
  <-0.0294,0.7848,-0.6191>,
  <-0.0201,0.7569,-0.6532>,
  <0.0344,0.7803,-0.6245>,
  <0.0440,0.7511,-0.6587>,
  <0.0981,0.7712,-0.6290>,
  <0.1618,0.7575,-0.6325>,
  <0.2256,0.7388,-0.6351>,
  <0.2893,0.7149,-0.6365>,
  <-0.2603,-0.6806,-0.6848>,
  <-0.2612,-0.6782,-0.6869>,
  <-0.2701,-0.6764,-0.6852>,
  <-0.1956,-0.7046,-0.6822>,
  <-0.2009,-0.6900,-0.6954>,
  <-0.1309,-0.7231,-0.6783>,
  <-0.1393,-0.7003,-0.7001>,
  <-0.0663,-0.7364,-0.6733>,
  <-0.0765,-0.7093,-0.7007>,
  <-0.0017,-0.7448,-0.6673>,
  <-0.0124,-0.7169,-0.6970>,
  <0.0628,-0.7484,-0.6602>,
  <0.0529,-0.7230,-0.6888>,
  <0.1274,-0.7475,-0.6519>,
  <0.1194,-0.7273,-0.6758>,
  <0.1922,-0.7421,-0.6422>,
  <0.1870,-0.7295,-0.6580>,
  <0.2572,-0.7322,-0.6306>,
  <0.2558,-0.7289,-0.6350>,
  <0.2769,-0.7282,-0.6269>,
  <-0.3920,-0.6119,-0.6869>,
  <-0.3928,-0.6096,-0.6885>,
  <-0.3975,-0.6084,-0.6869>,
  <-0.3260,-0.6497,-0.6867>,
  <-0.3350,-0.6245,-0.7055>,
  <-0.2757,-0.6379,-0.7191>,
  <-0.2757,-0.6379,-0.7191>,
  <-0.2101,-0.6648,-0.7169>,
  <-0.1447,-0.6859,-0.7132>,
  <-0.0795,-0.7014,-0.7083>,
  <-0.0144,-0.7118,-0.7023>,
  <0.0506,-0.7172,-0.6951>,
  <0.1156,-0.7178,-0.6866>,
  <0.1806,-0.7138,-0.6767>,
  <0.2458,-0.7053,-0.6649>,
  <0.3134,-0.6975,-0.6444>,
  <0.2819,-0.6985,-0.6577>,
  <0.3221,-0.7175,-0.6176>,
  <0.3872,-0.6981,-0.6022>,
  <0.3847,-0.6926,-0.6102>,
  <0.4113,-0.6897,-0.5959>,
  <-0.4595,-0.5642,-0.6860>,
  <-0.4643,-0.5499,-0.6943>,
  <-0.4853,-0.5433,-0.6851>,
  <-0.4078,-0.5664,-0.7161>,
  <-0.3956,-0.5699,-0.7203>,
  <-0.3427,-0.6029,-0.7205>,
  <-0.2757,-0.6378,-0.7191>,
  <0.3111,-0.6921,-0.6513>,
  <0.3762,-0.6741,-0.6357>,
  <0.4449,-0.6590,-0.6064>,
  <0.4105,-0.6627,-0.6263>,
  <0.4521,-0.6738,-0.5845>,
  <0.5065,-0.6495,-0.5671>,
  <-0.5284,-0.5047,-0.6827>,
  <-0.5345,-0.4861,-0.6914>,
  <-0.5541,-0.4790,-0.6808>,
  <-0.4811,-0.5040,-0.7173>,
  <-0.4792,-0.5057,-0.7174>,
  <-0.4101,-0.5598,-0.7200>,
  <0.4412,-0.6513,-0.6174>,
  <0.5064,-0.6246,-0.5946>,
  <0.5031,-0.6251,-0.5968>,
  <0.5168,-0.6444,-0.5636>,
  <0.5808,-0.6098,-0.5392>,
  <0.5807,-0.6097,-0.5395>,
  <0.5813,-0.6095,-0.5390>,
  <-0.5998,-0.4280,-0.6761>,
  <-0.6028,-0.4181,-0.6795>,
  <-0.6103,-0.4150,-0.6748>,
  <-0.5498,-0.4387,-0.7108>,
  <-0.5470,-0.4397,-0.7123>,
  <0.5059,-0.6237,-0.5958>,
  <0.5698,-0.5911,-0.5710>,
  <0.5750,-0.5882,-0.5687>,
  <0.6421,-0.5710,-0.5115>,
  <-0.6182,-0.3689,-0.6941>,
  <-0.6563,-0.3518,-0.6675>,
  <-0.6000,-0.3765,-0.7059>,
  <-0.5509,-0.4355,-0.7119>,
  <0.6325,-0.5536,-0.5418>,
  <0.6436,-0.5700,-0.5108>,
  <0.6927,-0.5344,-0.4844>,
  <0.6344,-0.5524,-0.5408>,
  <-0.6764,-0.3204,-0.6632>,
  <-0.6838,-0.2944,-0.6677>,
  <-0.6948,-0.2888,-0.6587>,
  <-0.6444,-0.3133,-0.6975>,
  <-0.6275,-0.3389,-0.7010>,
  <0.6958,-0.5147,-0.5009>,
  <0.7046,-0.5250,-0.4774>,
  <0.6837,-0.5186,-0.5135>,
  <0.7355,-0.4998,-0.4574>,
  <-0.6987,-0.2418,-0.6733>,
  <-0.7265,-0.2263,-0.6488>,
  <-0.6810,-0.2510,-0.6880>,
  <0.6931,-0.5116,-0.5077>,
  <0.7597,-0.4733,-0.4460>,
  <0.7255,-0.4869,-0.4864>,
  <0.7629,-0.4759,-0.4376>,
  <0.7724,-0.4673,-0.4301>,
  <-0.7134,-0.1878,-0.6751>,
  <-0.7530,-0.1640,-0.6372>,
  <-0.7118,-0.1887,-0.6765>,
  <0.7509,-0.4663,-0.4676>,
  <0.7616,-0.4575,-0.4590>,
  <0.8036,-0.4377,-0.4033>,
  <-0.7694,-0.1180,-0.6277>,
  <-0.7726,-0.1038,-0.6264>,
  <-0.7744,-0.1025,-0.6244>,
  <-0.7364,-0.1277,-0.6644>,
  <-0.7156,-0.1800,-0.6749>,
  <0.8103,-0.4222,-0.4065>,
  <0.8169,-0.4245,-0.3905>,
  <0.7921,-0.4309,-0.4322>,
  <0.8302,-0.4110,-0.3766>,
  <-0.7855,-0.0464,-0.6172>,
  <-0.7908,-0.0422,-0.6106>,
  <-0.7562,-0.0676,-0.6509>,
  <0.8041,-0.4201,-0.4206>,
  <0.8182,-0.4073,-0.4058>,
  <0.8528,-0.3874,-0.3503>,
  <-0.7975,0.0122,-0.6032>,
  <-0.8032,0.0172,-0.5954>,
  <-0.7717,-0.0084,-0.6359>,
  <0.8585,-0.3762,-0.3486>,
  <0.8643,-0.3751,-0.3351>,
  <0.8404,-0.3868,-0.3796>,
  <0.8718,-0.3671,-0.3242>,
  <-0.8085,0.0720,-0.5840>,
  <-0.8119,0.0754,-0.5789>,
  <-0.7833,0.0496,-0.6196>,
  <0.8504,-0.3775,-0.3664>,
  <0.8591,-0.3697,-0.3540>,
  <0.8876,-0.3505,-0.2989>,
  <-0.8164,0.1202,-0.5648>,
  <-0.8172,0.1321,-0.5610>,
  <-0.7914,0.1061,-0.6020>,
  <0.9009,-0.3372,-0.2733>,
  <0.8745,-0.3562,-0.3290>,
  <-0.8190,0.1866,-0.5426>,
  <-0.7965,0.1609,-0.5829>,
  <0.8865,-0.3470,-0.3062>,
  <0.9017,-0.3365,-0.2716>,
  <0.9110,-0.3284,-0.2493>,
  <0.8875,-0.3463,-0.3041>,
  <-0.7976,0.1794,-0.5759>,
  <-0.8034,0.2192,-0.5536>,
  <-0.8182,0.2391,-0.5228>,
  <-0.7983,0.2134,-0.5631>,
  <0.9190,-0.3235,-0.2255>,
  <0.8972,-0.3408,-0.2810>,
  <-0.8106,0.2815,-0.5134>,
  <-0.8153,0.2895,-0.5015>,
  <-0.7977,0.2635,-0.5425>,
  <0.9211,-0.3260,-0.2127>,
  <0.9240,-0.3225,-0.2053>,
  <0.9047,-0.3391,-0.2580>,
  <0.9247,-0.3227,-0.2021>,
  <-0.8133,0.3140,-0.4898>,
  <-0.8102,0.3371,-0.4794>,
  <-0.7954,0.3112,-0.5201>,
  <0.9076,-0.3400,-0.2462>,
  <0.9096,-0.3418,-0.2363>,
  <0.9277,-0.3269,-0.1805>,
  <-0.7941,0.3314,-0.5095>,
  <-0.7967,0.3659,-0.4809>,
  <-0.8035,0.3818,-0.4568>,
  <-0.7912,0.3560,-0.4972>,
  <0.9284,-0.3356,-0.1595>,
  <0.9118,-0.3491,-0.2161>,
  <-0.7986,0.4120,-0.4388>,
  <-0.7960,0.4234,-0.4326>,
  <-0.7860,0.3976,-0.4735>,
  <0.9169,-0.3570,-0.1785>,
  <0.9275,-0.3440,-0.1466>,
  <0.9117,-0.3606,-0.1969>,
  <0.9266,-0.3491,-0.1401>,
  <-0.7835,0.4183,-0.4595>,
  <-0.7843,0.4471,-0.4301>,
  <-0.7876,0.4614,-0.4084>,
  <-0.7802,0.4358,-0.4488>,
  <0.9114,-0.3626,-0.1944>,
  <0.9086,-0.3768,-0.1805>,
  <0.9218,-0.3676,-0.1230>,
  <-0.7843,0.4783,-0.3951>,
  <-0.7794,0.4957,-0.3831>,
  <-0.7745,0.4702,-0.4232>,
  <0.9144,-0.3903,-0.1078>,
  <0.9027,-0.3968,-0.1661>,
  <-0.7736,0.4783,-0.4157>,
  <-0.7722,0.5246,-0.3585>,
  <-0.7722,0.5260,-0.3564>,
  <-0.7691,0.5004,-0.3975>,
  <0.8988,-0.4080,-0.1603>,
  <0.9128,-0.3945,-0.1058>,
  <0.9036,-0.4173,-0.0965>,
  <0.8940,-0.4205,-0.1550>,
  <-0.7721,0.5269,-0.3553>,
  <-0.7658,0.5518,-0.3302>,
  <-0.7666,0.5210,-0.3754>,
  <-0.7661,0.5336,-0.3584>,
  <-0.7654,0.5262,-0.3704>,
  <0.8901,-0.4471,-0.0886>,
  <0.8824,-0.4467,-0.1475>,
  <-0.7647,0.5608,-0.3175>,
  <-0.7617,0.5728,-0.3028>,
  <-0.7634,0.5470,-0.3434>,
  <0.8754,-0.4610,-0.1455>,
  <0.8859,-0.4556,-0.0876>,
  <0.8737,-0.4788,-0.0859>,
  <0.8684,-0.4743,-0.1443>,
  <-0.7640,0.5503,-0.3370>,
  <-0.7615,0.5842,-0.2807>,
  <-0.7608,0.5881,-0.2744>,
  <-0.7640,0.5624,-0.3163>,
  <0.8556,-0.5101,-0.0878>,
  <0.8527,-0.5017,-0.1458>,
  <-0.7668,0.5676,-0.2999>,
  <-0.7641,0.5948,-0.2496>,
  <-0.7635,0.5972,-0.2456>,
  <-0.7679,0.5717,-0.2889>,
  <0.8480,-0.5091,-0.1475>,
  <0.8543,-0.5122,-0.0883>,
  <0.8363,-0.5398,-0.0961>,
  <0.8358,-0.5274,-0.1526>,
  <-0.7639,0.5973,-0.2443>,
  <-0.7700,0.5998,-0.2175>,
  <-0.7752,0.5741,-0.2638>,
  <-0.7748,0.5794,-0.2527>,
  <-0.7757,0.5744,-0.2617>,
  <0.8217,-0.5464,-0.1620>,
  <0.8250,-0.5555,-0.1039>,
  <0.8177,-0.5653,-0.1092>,
  <0.8195,-0.5493,-0.1636>,
  <-0.7740,0.5979,-0.2084>,
  <-0.7811,0.5948,-0.1901>,
  <-0.7867,0.5703,-0.2365>,
  <0.8010,-0.5851,-0.1267>,
  <0.8042,-0.5666,-0.1795>,
  <-0.7911,0.5670,-0.2297>,
  <-0.7911,0.5865,-0.1736>,
  <-0.7964,0.5819,-0.1644>,
  <-0.8011,0.5592,-0.2135>,
  <0.8005,-0.5700,-0.1852>,
  <0.8004,-0.5857,-0.1276>,
  <0.7869,-0.5988,-0.1487>,
  <0.7912,-0.5782,-0.1991>,
  <-0.8135,0.5465,-0.1989>,
  <-0.8153,0.5611,-0.1430>,
  <-0.8152,0.5616,-0.1417>,
  <-0.8181,0.5415,-0.1934>,
  <0.7851,-0.5813,-0.2136>,
  <0.7837,-0.6009,-0.1572>,
  <0.7768,-0.6055,-0.1731>,
  <0.7816,-0.5833,-0.2212>,
  <-0.8153,0.5614,-0.1416>,
  <-0.8354,0.5354,-0.1242>,
  <-0.8365,0.5184,-0.1775>,
  <0.7755,-0.5824,-0.2437>,
  <0.7735,-0.6049,-0.1892>,
  <0.7755,-0.5819,-0.2447>,
  <0.7709,-0.6051,-0.1989>,
  <-0.8416,0.5112,-0.1744>,
  <-0.8473,0.5181,-0.1169>,
  <-0.8564,0.5042,-0.1115>,
  <-0.8549,0.4913,-0.1667>,
  <0.7755,-0.5819,-0.2449>,
  <0.7701,-0.5933,-0.2343>,
  <0.7723,-0.5748,-0.2705>,
  <0.7695,-0.5986,-0.2227>,
  <0.7691,-0.5982,-0.2251>,
  <-0.8724,0.4618,-0.1601>,
  <-0.8724,0.4618,-0.1600>,
  <-0.8762,0.4704,-0.1044>,
  <-0.8724,0.4618,-0.1601>,
  <0.7729,-0.5700,-0.2788>,
  <0.7723,-0.5617,-0.2966>,
  <0.7704,-0.5855,-0.2522>,
  <-0.8819,0.4600,-0.1037>,
  <-0.8938,0.4365,-0.1030>,
  <-0.8875,0.4323,-0.1594>,
  <0.7749,-0.5484,-0.3144>,
  <0.7718,-0.5815,-0.2574>,
  <0.7746,-0.5675,-0.2792>,
  <0.7751,-0.5434,-0.3224>,
  <-0.9086,0.4039,-0.1064>,
  <-0.9004,0.4037,-0.1623>,
  <0.7806,-0.5265,-0.3368>,
  <0.7789,-0.5543,-0.2933>,
  <0.7798,-0.5203,-0.3481>,
  <0.7810,-0.5446,-0.3055>,
  <-0.9009,0.4024,-0.1626>,
  <-0.9136,0.3916,-0.1093>,
  <-0.9201,0.3746,-0.1143>,
  <-0.9100,0.3782,-0.1701>,
  <0.7812,-0.5156,-0.3520>,
  <0.7855,-0.4927,-0.3744>,
  <0.7893,-0.5174,-0.3308>,
  <-0.9285,0.3494,-0.1256>,
  <-0.9169,0.3560,-0.1806>,
  <0.7912,-0.4689,-0.3926>,
  <0.7895,-0.5168,-0.3312>,
  <0.7977,-0.4860,-0.3571>,
  <0.7924,-0.4611,-0.3993>,
  <-0.9192,0.3465,-0.1870>,
  <-0.9340,0.3293,-0.1389>,
  <-0.9341,0.3286,-0.1394>,
  <-0.9209,0.3380,-0.1940>,
  <0.8042,-0.4402,-0.3993>,
  <0.8041,-0.4635,-0.3722>,
  <0.7991,-0.4257,-0.4246>,
  <0.8068,-0.4509,-0.3819>,
  <-0.9368,0.3132,-0.1560>,
  <-0.9223,0.3246,-0.2098>,
  <0.8034,-0.4036,-0.4378>,
  <0.8056,-0.3869,-0.4488>,
  <0.8154,-0.4122,-0.4065>,
  <-0.9371,0.3025,-0.1739>,
  <-0.9214,0.3156,-0.2268>,
  <0.8191,-0.3599,-0.4468>,
  <0.8202,-0.3900,-0.4185>,
  <0.8110,-0.3447,-0.4727>,
  <0.8233,-0.3703,-0.4302>,
  <-0.9206,0.3138,-0.2324>,
  <-0.9354,0.2965,-0.1926>,
  <-0.9354,0.2964,-0.1928>,
  <-0.9180,0.3112,-0.2459>,
  <0.8150,-0.3076,-0.4910>,
  <0.8155,-0.2998,-0.4951>,
  <0.8298,-0.3253,-0.4535>,
  <-0.9312,0.2953,-0.2136>,
  <-0.9124,0.3111,-0.2661>,
  <0.8348,-0.2776,-0.4754>,
  <0.8349,-0.2788,-0.4745>,
  <0.8176,-0.2518,-0.5177>,
  <0.8350,-0.2779,-0.4749>,
  <-0.9251,0.2983,-0.2349>,
  <-0.9048,0.3149,-0.2867>,
  <0.8287,-0.2146,-0.5170>,
  <0.8180,-0.2017,-0.5387>,
  <0.8375,-0.2273,-0.4969>,
  <-0.9028,0.3162,-0.2914>,
  <-0.9149,0.3071,-0.2619>,
  <-0.9171,0.3051,-0.2565>,
  <-0.8946,0.3229,-0.3090>,
  <0.8199,-0.1535,-0.5516>,
  <0.8160,-0.1495,-0.5584>,
  <0.8378,-0.1748,-0.5172>,
  <-0.9162,0.3060,-0.2587>,
  <-0.9065,0.3163,-0.2795>,
  <-0.8820,0.3346,-0.3317>,
  <0.8130,-0.1124,-0.5713>,
  <0.8110,-0.0953,-0.5772>,
  <0.8354,-0.1204,-0.5362>,
  <-0.8689,0.3479,-0.3522>,
  <-0.8703,0.3477,-0.3488>,
  <-0.8937,0.3310,-0.3029>,
  <-0.8672,0.3496,-0.3546>,
  <0.8300,-0.0644,-0.5540>,
  <0.8027,-0.0393,-0.5951>,
  <-0.8807,0.3463,-0.3232>,
  <-0.8785,0.3490,-0.3263>,
  <-0.8488,0.3685,-0.3791>,
  <0.8211,-0.0069,-0.5708>,
  <0.7909,0.0181,-0.6117>,
  <-0.8598,0.3707,-0.3510>,
  <-0.8278,0.3901,-0.4031>,
  <0.8084,0.0519,-0.5864>,
  <0.7753,0.0764,-0.6269>,
  <-0.8237,0.3942,-0.4076>,
  <-0.8327,0.3988,-0.3842>,
  <-0.8384,0.3952,-0.3754>,
  <-0.8025,0.4152,-0.4284>,
  <0.7585,0.1340,-0.6378>,
  <0.7554,0.1358,-0.6410>,
  <0.7645,0.1101,-0.6351>,
  <0.7915,0.1118,-0.6009>,
  <-0.8344,0.3996,-0.3797>,
  <-0.8126,0.4232,-0.4008>,
  <-0.7737,0.4427,-0.4533>,
  <0.7448,0.1881,-0.6402>,
  <0.7305,0.1963,-0.6541>,
  <0.7702,0.1724,-0.6141>,
  <-0.7712,0.4449,-0.4553>,
  <-0.7806,0.4547,-0.4289>,
  <-0.7830,0.4534,-0.4257>,
  <-0.7390,0.4733,-0.4794>,
  <0.7309,0.2410,-0.6385>,
  <0.7005,0.2572,-0.6657>,
  <0.7442,0.2334,-0.6259>,
  <-0.7811,0.4553,-0.4273>,
  <-0.7476,0.4869,-0.4517>,
  <-0.7139,0.4943,-0.4961>,
  <-0.7175,0.4995,-0.4855>,
  <-0.6991,0.5061,-0.5051>,
  <0.6668,0.3173,-0.6744>,
  <0.6651,0.3181,-0.6756>,
  <0.6678,0.3139,-0.6749>,
  <0.7130,0.2946,-0.6363>,
  <0.7198,0.2821,-0.6342>,
  <-0.7233,0.5082,-0.4674>,
  <-0.7065,0.5225,-0.4774>,
  <-0.6536,0.5401,-0.5302>,
  <-0.6539,0.5405,-0.5295>,
  <-0.6524,0.5409,-0.5308>,
  <0.6524,0.3670,-0.6630>,
  <0.6215,0.3802,-0.6849>,
  <0.6748,0.3568,-0.6460>,
  <-0.6628,0.5567,-0.5008>,
  <-0.6583,0.5601,-0.5030>,
  <-0.5963,0.5779,-0.5572>,
  <0.5852,0.4366,-0.6833>,
  <0.5700,0.4422,-0.6925>,
  <0.5908,0.4187,-0.6897>,
  <0.6301,0.4186,-0.6540>,
  <0.6415,0.4040,-0.6521>,
  <-0.5912,0.5810,-0.5594>,
  <-0.6002,0.5997,-0.5292>,
  <-0.6007,0.5996,-0.5288>,
  <-0.5288,0.6163,-0.5836>,
  <0.5161,0.5018,-0.6941>,
  <0.5073,0.5047,-0.6985>,
  <0.5185,0.4945,-0.6976>,
  <0.5708,0.4829,-0.6641>,
  <0.5763,0.4809,-0.6608>,
  <-0.6003,0.5998,-0.5290>,
  <-0.5277,0.6168,-0.5840>,
  <-0.5366,0.6373,-0.5531>,
  <-0.5304,0.6407,-0.5552>,
  <-0.4632,0.6473,-0.6053>,
  <-0.4654,0.6527,-0.5979>,
  <-0.4434,0.6557,-0.6111>,
  <0.4458,0.5632,-0.6957>,
  <0.4277,0.5683,-0.7029>,
  <0.4493,0.5526,-0.7020>,
  <0.5020,0.5464,-0.6704>,
  <0.5692,0.4883,-0.6615>,
  <0.5104,0.5437,-0.6662>,
  <-0.4722,0.6694,-0.5736>,
  <-0.4416,0.6827,-0.5821>,
  <-0.3984,0.6728,-0.6234>,
  <-0.4043,0.6878,-0.6029>,
  <-0.3336,0.6936,-0.6385>,
  <-0.3338,0.6941,-0.6378>,
  <-0.3307,0.6944,-0.6392>,
  <0.3746,0.6208,-0.6887>,
  <0.3209,0.6332,-0.7043>,
  <0.3819,0.5987,-0.7041>,
  <0.4278,0.6069,-0.6698>,
  <0.4327,0.6036,-0.6696>,
  <0.5001,0.5525,-0.6668>,
  <-0.4075,0.6962,-0.5910>,
  <-0.3427,0.7180,-0.6058>,
  <-0.3220,0.7240,-0.6101>,
  <-0.2685,0.7091,-0.6520>,
  <-0.2750,0.7269,-0.6292>,
  <-0.2036,0.7202,-0.6632>,
  <-0.2066,0.7287,-0.6529>,
  <-0.1389,0.7269,-0.6726>,
  <-0.1392,0.7278,-0.6715>,
  <-0.1262,0.7275,-0.6744>,
  <0.1819,0.6967,-0.6939>,
  <0.1251,0.7051,-0.6980>,
  <0.1846,0.6887,-0.7011>,
  <0.2498,0.6654,-0.7034>,
  <0.2428,0.6863,-0.6856>,
  <0.3152,0.6361,-0.7043>,
  <0.3025,0.6744,-0.6735>,
  <0.3137,0.6721,-0.6707>,
  <0.3668,0.6444,-0.6709>,
  <-0.2778,0.7349,-0.6186>,
  <-0.2131,0.7472,-0.6295>,
  <-0.1487,0.7549,-0.6387>,
  <-0.0885,0.7581,-0.6460>,
  <-0.0741,0.7287,-0.6808>,
  <-0.0843,0.7580,-0.6468>,
  <-0.0095,0.7260,-0.6877>,
  <-0.0193,0.7544,-0.6561>,
  <0.0551,0.7186,-0.6932>,
  <0.0447,0.7491,-0.6610>,
  <0.1081,0.7406,-0.6632>,
  <0.0825,0.7452,-0.6617>,
  <0.1196,0.7064,-0.6976>,
  <0.1724,0.7250,-0.6668>,
  <0.2369,0.7042,-0.6693>,
  <0.3014,0.6779,-0.6705>,
  <-0.0844,0.7583,-0.6465>,
  <-0.0201,0.7569,-0.6532>,
  <0.0440,0.7511,-0.6587>,
  <-0.2101,-0.6648,-0.7169>,
  <-0.2154,-0.6508,-0.7281>,
  <-0.2757,-0.6379,-0.7191>,
  <-0.1447,-0.6859,-0.7132>,
  <-0.1537,-0.6623,-0.7333>,
  <-0.0795,-0.7014,-0.7083>,
  <-0.0906,-0.6725,-0.7345>,
  <-0.0144,-0.7118,-0.7023>,
  <-0.0263,-0.6814,-0.7314>,
  <0.0506,-0.7172,-0.6951>,
  <0.0392,-0.6888,-0.7239>,
  <0.1156,-0.7178,-0.6866>,
  <0.1060,-0.6944,-0.7117>,
  <0.1806,-0.7138,-0.6767>,
  <0.1740,-0.6980,-0.6946>,
  <0.2458,-0.7053,-0.6649>,
  <0.2431,-0.6991,-0.6724>,
  <0.2819,-0.6985,-0.6577>,
  <-0.3427,-0.6029,-0.7205>,
  <-0.3501,-0.5824,-0.7337>,
  <-0.3956,-0.5699,-0.7203>,
  <-0.2757,-0.6378,-0.7191>,
  <-0.2909,-0.5971,-0.7476>,
  <-0.2632,-0.6035,-0.7527>,
  <-0.2271,-0.6196,-0.7514>,
  <-0.1607,-0.6438,-0.7482>,
  <-0.0947,-0.6620,-0.7435>,
  <-0.0290,-0.6747,-0.7375>,
  <0.0365,-0.6821,-0.7303>,
  <0.1019,-0.6846,-0.7218>,
  <0.1673,-0.6823,-0.7117>,
  <0.2328,-0.6754,-0.6997>,
  <0.3005,-0.6689,-0.6799>,
  <0.2712,-0.6692,-0.6919>,
  <0.3111,-0.6921,-0.6513>,
  <0.3762,-0.6741,-0.6357>,
  <0.3723,-0.6659,-0.6465>,
  <0.4105,-0.6627,-0.6263>,
  <-0.4792,-0.5057,-0.7174>,
  <-0.4796,-0.5045,-0.7180>,
  <-0.4811,-0.5040,-0.7173>,
  <-0.4101,-0.5598,-0.7200>,
  <-0.4234,-0.5226,-0.7400>,
  <-0.3835,-0.5342,-0.7534>,
  <-0.3623,-0.5485,-0.7536>,
  <-0.2941,-0.5883,-0.7533>,
  <0.2982,-0.6638,-0.6858>,
  <0.3635,-0.6475,-0.6698>,
  <0.4324,-0.6340,-0.6411>,
  <0.3989,-0.6366,-0.6600>,
  <0.4412,-0.6513,-0.6174>,
  <0.5031,-0.6251,-0.5968>,
  <-0.4954,-0.4588,-0.7376>,
  <-0.5470,-0.4397,-0.7123>,
  <-0.4668,-0.4685,-0.7501>,
  <-0.4321,-0.4980,-0.7519>,
  <0.4285,-0.6264,-0.6511>,
  <0.4937,-0.6016,-0.6280>,
  <0.4904,-0.6020,-0.6302>,
  <0.5059,-0.6237,-0.5958>,
  <0.5698,-0.5911,-0.5710>,
  <0.5688,-0.5895,-0.5736>,
  <0.5750,-0.5882,-0.5687>,
  <-0.5509,-0.4355,-0.7119>,
  <-0.5658,-0.3909,-0.7260>,
  <-0.6000,-0.3765,-0.7059>,
  <-0.5316,-0.4041,-0.7444>,
  <-0.5043,-0.4330,-0.7471>,
  <0.4932,-0.6008,-0.6291>,
  <0.5569,-0.5703,-0.6038>,
  <0.6320,-0.5530,-0.5429>,
  <0.5614,-0.5680,-0.6019>,
  <0.6325,-0.5536,-0.5418>,
  <0.6344,-0.5524,-0.5408>,
  <-0.6275,-0.3389,-0.7010>,
  <-0.6337,-0.3185,-0.7049>,
  <-0.6444,-0.3133,-0.6975>,
  <-0.5844,-0.3404,-0.7366>,
  <-0.5805,-0.3456,-0.7373>,
  <0.6193,-0.5355,-0.5742>,
  <0.6199,-0.5351,-0.5739>,
  <0.6837,-0.5186,-0.5135>,
  <-0.6495,-0.2673,-0.7118>,
  <-0.6810,-0.2510,-0.6880>,
  <-0.6267,-0.2782,-0.7280>,
  <0.6829,-0.5005,-0.5321>,
  <0.6931,-0.5116,-0.5077>,
  <0.6685,-0.5042,-0.5467>,
  <0.7255,-0.4869,-0.4864>,
  <-0.6653,-0.2146,-0.7151>,
  <-0.7118,-0.1887,-0.6765>,
  <-0.6627,-0.2159,-0.7171>,
  <0.6795,-0.4967,-0.5400>,
  <0.7468,-0.4633,-0.4771>,
  <0.7097,-0.4755,-0.5198>,
  <0.7509,-0.4663,-0.4676>,
  <0.7616,-0.4575,-0.4590>,
  <-0.7156,-0.1800,-0.6749>,
  <-0.7282,-0.1331,-0.6723>,
  <-0.7364,-0.1277,-0.6644>,
  <-0.6916,-0.1552,-0.7054>,
  <-0.6681,-0.2055,-0.7151>,
  <0.7365,-0.4557,-0.4999>,
  <0.7455,-0.4490,-0.4926>,
  <0.7921,-0.4309,-0.4322>,
  <-0.7427,-0.0773,-0.6651>,
  <-0.7562,-0.0676,-0.6509>,
  <-0.7153,-0.0952,-0.6923>,
  <0.7962,-0.4174,-0.4380>,
  <0.8041,-0.4201,-0.4206>,
  <0.7756,-0.4254,-0.4663>,
  <0.8182,-0.4073,-0.4058>,
  <-0.7568,-0.0202,-0.6533>,
  <-0.7717,-0.0084,-0.6359>,
  <-0.7345,-0.0362,-0.6777>,
  <0.7887,-0.4149,-0.4537>,
  <0.8015,-0.4048,-0.4403>,
  <0.8404,-0.3868,-0.3796>,
  <-0.7702,0.0380,-0.6367>,
  <-0.7833,0.0496,-0.6196>,
  <-0.7494,0.0216,-0.6617>,
  <0.8428,-0.3784,-0.3827>,
  <0.8504,-0.3775,-0.3664>,
  <0.8234,-0.3873,-0.4147>,
  <0.8591,-0.3697,-0.3540>,
  <-0.7827,0.0973,-0.6148>,
  <-0.7914,0.1061,-0.6020>,
  <-0.7606,0.0778,-0.6445>,
  <0.8336,-0.3794,-0.4016>,
  <0.8419,-0.3732,-0.3898>,
  <0.8745,-0.3562,-0.3290>,
  <-0.7938,0.1578,-0.5873>,
  <-0.7965,0.1609,-0.5829>,
  <-0.7685,0.1324,-0.6260>,
  <0.8850,-0.3479,-0.3095>,
  <0.8865,-0.3470,-0.3062>,
  <0.8571,-0.3628,-0.3657>,
  <0.8875,-0.3463,-0.3041>,
  <-0.7976,0.1794,-0.5759>,
  <-0.7983,0.2134,-0.5631>,
  <-0.7737,0.1850,-0.6060>,
  <0.8679,-0.3568,-0.3457>,
  <0.8697,-0.3560,-0.3419>,
  <0.8972,-0.3408,-0.2810>,
  <-0.7750,0.2043,-0.5980>,
  <-0.7816,0.2417,-0.5750>,
  <-0.7977,0.2635,-0.5425>,
  <-0.7759,0.2351,-0.5854>,
  <0.9047,-0.3391,-0.2580>,
  <0.8790,-0.3534,-0.3200>,
  <-0.7907,0.3033,-0.5317>,
  <-0.7954,0.3112,-0.5201>,
  <-0.7760,0.2826,-0.5639>,
  <0.8966,-0.3494,-0.2722>,
  <0.9076,-0.3400,-0.2462>,
  <0.8861,-0.3546,-0.2984>,
  <0.9096,-0.3418,-0.2363>,
  <-0.7941,0.3314,-0.5095>,
  <-0.7912,0.3560,-0.4972>,
  <-0.7748,0.3275,-0.5407>,
  <0.8877,-0.3558,-0.2921>,
  <0.8903,-0.3601,-0.2788>,
  <0.9118,-0.3491,-0.2161>,
  <-0.7746,0.3373,-0.5350>,
  <-0.7805,0.3845,-0.4930>,
  <-0.7860,0.3976,-0.4735>,
  <-0.7720,0.3691,-0.5175>,
  <0.9117,-0.3606,-0.1969>,
  <0.8918,-0.3698,-0.2606>,
  <-0.7835,0.4183,-0.4595>,
  <-0.7802,0.4358,-0.4488>,
  <-0.7690,0.4073,-0.4928>,
  <0.8914,-0.3793,-0.2482>,
  <0.9114,-0.3626,-0.1944>,
  <0.9086,-0.3768,-0.1805>,
  <0.8908,-0.3833,-0.2441>,
  <-0.7685,0.4165,-0.4857>,
  <-0.7725,0.4616,-0.4361>,
  <-0.7745,0.4702,-0.4232>,
  <-0.7654,0.4417,-0.4681>,
  <0.9027,-0.3968,-0.1661>,
  <0.8867,-0.4007,-0.2307>,
  <-0.7736,0.4783,-0.4157>,
  <-0.7691,0.5004,-0.3975>,
  <-0.7630,0.4717,-0.4419>,
  <-0.7631,0.4724,-0.4411>,
  <-0.7630,0.4720,-0.4417>,
  <0.8805,-0.4201,-0.2196>,
  <0.8988,-0.4080,-0.1603>,
  <0.8940,-0.4205,-0.1550>,
  <0.8802,-0.4209,-0.2193>,
  <-0.7666,0.5210,-0.3754>,
  <-0.7654,0.5262,-0.3704>,
  <-0.7609,0.4978,-0.4163>,
  <0.8824,-0.4467,-0.1475>,
  <0.8706,-0.4437,-0.2125>,
  <-0.7615,0.5086,-0.4018>,
  <-0.7632,0.5374,-0.3588>,
  <-0.7634,0.5470,-0.3434>,
  <-0.7609,0.5186,-0.3900>,
  <0.8602,-0.4654,-0.2086>,
  <0.8754,-0.4610,-0.1455>,
  <0.8684,-0.4743,-0.1443>,
  <0.8592,-0.4673,-0.2084>,
  <-0.7640,0.5503,-0.3370>,
  <-0.7640,0.5624,-0.3163>,
  <-0.7636,0.5337,-0.3635>,
  <-0.7637,0.5347,-0.3618>,
  <-0.7636,0.5340,-0.3631>,
  <0.8527,-0.5017,-0.1458>,
  <0.8455,-0.4911,-0.2097>,
  <-0.7668,0.5676,-0.2999>,
  <-0.7679,0.5717,-0.2889>,
  <-0.7684,0.5436,-0.3378>,
  <0.8365,-0.5050,-0.2126>,
  <0.8480,-0.5091,-0.1475>,
  <0.8358,-0.5274,-0.1526>,
  <0.8311,-0.5129,-0.2148>,
  <-0.7720,0.5448,-0.3275>,
  <-0.7752,0.5741,-0.2638>,
  <-0.7757,0.5744,-0.2617>,
  <-0.7764,0.5470,-0.3130>,
  <0.8190,-0.5433,-0.1846>,
  <0.8217,-0.5464,-0.1620>,
  <0.8167,-0.5317,-0.2243>,
  <0.8195,-0.5493,-0.1636>,
  <-0.7858,0.5444,-0.2935>,
  <-0.7878,0.5544,-0.2682>,
  <-0.7867,0.5703,-0.2365>,
  <-0.7877,0.5439,-0.2893>,
  <0.8138,-0.5349,-0.2272>,
  <0.8029,-0.5463,-0.2383>,
  <0.8042,-0.5666,-0.1795>,
  <-0.7911,0.5670,-0.2297>,
  <-0.8011,0.5592,-0.2135>,
  <-0.8013,0.5347,-0.2686>,
  <0.7952,-0.5525,-0.2497>,
  <0.8005,-0.5700,-0.1852>,
  <0.7912,-0.5782,-0.1991>,
  <0.7913,-0.5556,-0.2553>,
  <-0.8059,0.5303,-0.2633>,
  <-0.8135,0.5465,-0.1989>,
  <-0.8181,0.5415,-0.1934>,
  <-0.8166,0.5197,-0.2511>,
  <0.7824,-0.5650,-0.2619>,
  <0.7851,-0.5813,-0.2136>,
  <0.7821,-0.5592,-0.2751>,
  <0.7816,-0.5833,-0.2212>,
  <-0.8309,0.5026,-0.2387>,
  <-0.8350,0.5068,-0.2144>,
  <-0.8365,0.5184,-0.1775>,
  <-0.8332,0.4997,-0.2368>,
  <0.7816,-0.5588,-0.2773>,
  <0.7753,-0.5570,-0.2977>,
  <0.7755,-0.5819,-0.2447>,
  <-0.8416,0.5112,-0.1744>,
  <-0.8549,0.4913,-0.1667>,
  <-0.8492,0.4765,-0.2275>,
  <0.7740,-0.5528,-0.3088>,
  <0.7755,-0.5819,-0.2449>,
  <0.7723,-0.5748,-0.2705>,
  <0.7716,-0.5490,-0.3213>,
  <-0.8586,0.4611,-0.2240>,
  <-0.8724,0.4618,-0.1601>,
  <-0.8724,0.4618,-0.1601>,
  <-0.8643,0.4512,-0.2223>,
  <0.7710,-0.5367,-0.3427>,
  <0.7729,-0.5700,-0.2788>,
  <0.7723,-0.5617,-0.2966>,
  <0.7707,-0.5354,-0.3454>,
  <-0.8875,0.4323,-0.1594>,
  <-0.8773,0.4257,-0.2216>,
  <0.7742,-0.5312,-0.3442>,
  <0.7749,-0.5484,-0.3144>,
  <0.7716,-0.5168,-0.3707>,
  <0.7751,-0.5434,-0.3224>,
  <-0.8839,0.4109,-0.2231>,
  <-0.8994,0.4035,-0.1683>,
  <-0.9004,0.4037,-0.1623>,
  <-0.8880,0.4012,-0.2248>,
  <0.7732,-0.5081,-0.3795>,
  <0.7743,-0.4934,-0.3962>,
  <0.7798,-0.5203,-0.3481>,
  <-0.9009,0.4024,-0.1626>,
  <-0.9100,0.3782,-0.1701>,
  <-0.8958,0.3792,-0.2319>,
  <0.7785,-0.4672,-0.4190>,
  <0.7812,-0.5156,-0.3520>,
  <0.7855,-0.4927,-0.3744>,
  <0.7786,-0.4657,-0.4206>,
  <-0.9007,0.3620,-0.2403>,
  <-0.9046,0.3593,-0.2292>,
  <-0.9169,0.3560,-0.1806>,
  <-0.9011,0.3601,-0.2415>,
  <0.7903,-0.4534,-0.4120>,
  <0.7912,-0.4689,-0.3926>,
  <0.7828,-0.4338,-0.4461>,
  <0.7924,-0.4611,-0.3993>,
  <-0.9192,0.3465,-0.1870>,
  <-0.9209,0.3380,-0.1940>,
  <-0.9034,0.3450,-0.2547>,
  <0.7868,-0.4080,-0.4632>,
  <0.7876,-0.3983,-0.4702>,
  <0.7991,-0.4257,-0.4246>,
  <-0.9223,0.3246,-0.2098>,
  <-0.9033,0.3338,-0.2694>,
  <0.8011,-0.3766,-0.4651>,
  <0.8034,-0.4036,-0.4378>,
  <0.7915,-0.3591,-0.4946>,
  <0.8056,-0.3869,-0.4488>,
  <-0.9023,0.3297,-0.2778>,
  <-0.9144,0.3198,-0.2481>,
  <-0.9214,0.3156,-0.2268>,
  <-0.9007,0.3268,-0.2862>,
  <0.7947,-0.3225,-0.5142>,
  <0.7949,-0.3171,-0.5173>,
  <0.8110,-0.3447,-0.4727>,
  <-0.9206,0.3138,-0.2324>,
  <-0.9180,0.3112,-0.2459>,
  <-0.8956,0.3240,-0.3048>,
  <0.8138,-0.2969,-0.4996>,
  <0.8150,-0.3076,-0.4910>,
  <0.7963,-0.2718,-0.5405>,
  <0.8155,-0.2998,-0.4951>,
  <-0.9124,0.3111,-0.2661>,
  <-0.8885,0.3251,-0.3240>,
  <0.8055,-0.2350,-0.5440>,
  <0.7962,-0.2241,-0.5620>,
  <0.8176,-0.2518,-0.5177>,
  <-0.8862,0.3260,-0.3291>,
  <-0.8996,0.3184,-0.2991>,
  <-0.9048,0.3149,-0.2867>,
  <-0.8786,0.3303,-0.3449>,
  <0.7947,-0.1748,-0.5813>,
  <0.7942,-0.1743,-0.5821>,
  <0.8180,-0.2017,-0.5387>,
  <-0.9028,0.3162,-0.2914>,
  <-0.8946,0.3229,-0.3090>,
  <-0.8663,0.3392,-0.3667>,
  <0.7940,-0.1706,-0.5835>,
  <0.7890,-0.1218,-0.6022>,
  <0.8160,-0.1495,-0.5584>,
  <-0.8543,0.3491,-0.3852>,
  <-0.8567,0.3490,-0.3798>,
  <-0.8820,0.3346,-0.3317>,
  <-0.8517,0.3514,-0.3888>,
  <0.8094,-0.0936,-0.5798>,
  <0.8130,-0.1124,-0.5713>,
  <0.7810,-0.0677,-0.6209>,
  <0.8110,-0.0953,-0.5772>,
  <-0.8689,0.3479,-0.3522>,
  <-0.8672,0.3496,-0.3546>,
  <-0.8336,0.3674,-0.4125>,
  <0.7977,-0.0348,-0.6020>,
  <0.7697,-0.0119,-0.6383>,
  <0.8027,-0.0393,-0.5951>,
  <-0.8488,0.3685,-0.3791>,
  <-0.8129,0.3863,-0.4359>,
  <0.7852,0.0227,-0.6188>,
  <0.7548,0.0451,-0.6544>,
  <0.7909,0.0181,-0.6117>,
  <-0.8106,0.3883,-0.4383>,
  <-0.8217,0.3933,-0.4124>,
  <-0.8278,0.3901,-0.4031>,
  <-0.7878,0.4086,-0.4608>,
  <0.7720,0.0789,-0.6307>,
  <0.7359,0.1032,-0.6691>,
  <0.7753,0.0764,-0.6269>,
  <-0.8237,0.3942,-0.4076>,
  <-0.8025,0.4152,-0.4284>,
  <-0.7595,0.4333,-0.4852>,
  <0.7645,0.1101,-0.6351>,
  <0.7554,0.1358,-0.6410>,
  <0.7127,0.1621,-0.6825>,
  <-0.7592,0.4335,-0.4854>,
  <-0.7704,0.4441,-0.4575>,
  <-0.7737,0.4427,-0.4533>,
  <-0.7253,0.4612,-0.5111>,
  <0.6963,0.2157,-0.6845>,
  <0.6836,0.2223,-0.6952>,
  <0.7093,0.1698,-0.6842>,
  <0.7305,0.1963,-0.6541>,
  <-0.7712,0.4449,-0.4553>,
  <-0.7390,0.4733,-0.4794>,
  <-0.7025,0.4789,-0.5265>,
  <-0.7070,0.4849,-0.5147>,
  <-0.6860,0.4913,-0.5367>,
  <0.6816,0.2672,-0.6812>,
  <0.6489,0.2830,-0.7063>,
  <0.7005,0.2572,-0.6657>,
  <-0.7139,0.4943,-0.4961>,
  <-0.6991,0.5061,-0.5051>,
  <-0.6427,0.5217,-0.5610>,
  <-0.6433,0.5227,-0.5595>,
  <-0.6401,0.5234,-0.5624>,
  <0.6148,0.3410,-0.7111>,
  <0.6078,0.3440,-0.7158>,
  <0.6186,0.3290,-0.7135>,
  <0.6651,0.3181,-0.6756>,
  <0.6678,0.3139,-0.6749>,
  <-0.6536,0.5401,-0.5302>,
  <-0.6524,0.5409,-0.5308>,
  <-0.5851,0.5577,-0.5888>,
  <0.5999,0.3893,-0.6990>,
  <0.5575,0.4059,-0.7242>,
  <0.6215,0.3802,-0.6849>,
  <-0.5806,0.5603,-0.5908>,
  <-0.5904,0.5794,-0.5619>,
  <-0.5963,0.5779,-0.5572>,
  <-0.5189,0.5933,-0.6154>,
  <0.5308,0.4567,-0.7139>,
  <0.4961,0.4685,-0.7310>,
  <0.5415,0.4236,-0.7262>,
  <0.5700,0.4422,-0.6925>,
  <0.5908,0.4187,-0.6897>,
  <-0.5912,0.5810,-0.5594>,
  <-0.5288,0.6163,-0.5836>,
  <-0.5172,0.5942,-0.6160>,
  <-0.5275,0.6165,-0.5845>,
  <-0.4527,0.6231,-0.6378>,
  <-0.4548,0.6279,-0.6316>,
  <-0.4353,0.6300,-0.6431>,
  <0.4602,0.5199,-0.7197>,
  <0.4191,0.5319,-0.7358>,
  <0.4693,0.4924,-0.7330>,
  <0.5073,0.5047,-0.6985>,
  <0.5185,0.4945,-0.6976>,
  <-0.5277,0.6168,-0.5840>,
  <-0.4632,0.6473,-0.6053>,
  <-0.4434,0.6557,-0.6111>,
  <-0.3879,0.6470,-0.6565>,
  <-0.3938,0.6614,-0.6383>,
  <-0.3250,0.6659,-0.6716>,
  <0.3296,0.5938,-0.7340>,
  <0.3142,0.5974,-0.7378>,
  <0.3316,0.5881,-0.7377>,
  <0.3996,0.5459,-0.7365>,
  <0.3884,0.5792,-0.7167>,
  <0.4277,0.5683,-0.7029>,
  <0.4493,0.5526,-0.7020>,
  <-0.3984,0.6728,-0.6234>,
  <-0.3230,0.6664,-0.6720>,
  <-0.3336,0.6936,-0.6385>,
  <-0.3307,0.6944,-0.6392>,
  <-0.2576,0.6806,-0.6859>,
  <-0.2641,0.6976,-0.6660>,
  <-0.1925,0.6904,-0.6973>,
  <-0.1953,0.6979,-0.6891>,
  <-0.1279,0.6956,-0.7069>,
  <0.1327,0.6689,-0.7314>,
  <0.1235,0.6704,-0.7317>,
  <0.1330,0.6680,-0.7321>,
  <0.1988,0.6477,-0.7355>,
  <0.1950,0.6588,-0.7266>,
  <0.2649,0.6214,-0.7374>,
  <0.2560,0.6473,-0.7180>,
  <0.3158,0.6344,-0.7056>,
  <0.3819,0.5987,-0.7041>,
  <0.3209,0.6332,-0.7043>,
  <-0.2685,0.7091,-0.6520>,
  <-0.2036,0.7202,-0.6632>,
  <-0.1276,0.6957,-0.7070>,
  <-0.1389,0.7269,-0.6726>,
  <-0.1262,0.7275,-0.6744>,
  <-0.0624,0.6959,-0.7154>,
  <-0.0728,0.7251,-0.6848>,
  <0.0027,0.6916,-0.7223>,
  <-0.0075,0.7203,-0.6936>,
  <0.0678,0.6823,-0.7279>,
  <0.0567,0.7139,-0.6980>,
  <0.1198,0.7058,-0.6982>,
  <0.1846,0.6887,-0.7011>,
  <0.1251,0.7051,-0.6980>,
  <0.2498,0.6654,-0.7034>,
  <0.3152,0.6361,-0.7043>,
  <-0.0741,0.7287,-0.6808>,
  <-0.0095,0.7260,-0.6877>,
  <0.0551,0.7186,-0.6932>,
  <0.1196,0.7064,-0.6976>,
  <-0.2271,-0.6196,-0.7514>,
  <-0.2304,-0.6109,-0.7575>,
  <-0.2632,-0.6035,-0.7527>,
  <-0.1607,-0.6438,-0.7482>,
  <-0.1686,-0.6237,-0.7633>,
  <-0.0947,-0.6620,-0.7435>,
  <-0.1054,-0.6352,-0.7651>,
  <-0.0290,-0.6747,-0.7375>,
  <-0.0410,-0.6453,-0.7628>,
  <0.0365,-0.6821,-0.7303>,
  <0.0248,-0.6540,-0.7561>,
  <0.1019,-0.6846,-0.7218>,
  <0.0919,-0.6611,-0.7447>,
  <0.1673,-0.6823,-0.7117>,
  <0.1602,-0.6661,-0.7284>,
  <0.2328,-0.6754,-0.6997>,
  <0.2298,-0.6688,-0.7070>,
  <0.2712,-0.6692,-0.6919>,
  <-0.3623,-0.5485,-0.7536>,
  <-0.3656,-0.5394,-0.7585>,
  <-0.3835,-0.5342,-0.7534>,
  <-0.2941,-0.5883,-0.7533>,
  <-0.3065,-0.5555,-0.7729>,
  <-0.2460,-0.5702,-0.7838>,
  <-0.2356,-0.5727,-0.7852>,
  <-0.1795,-0.5957,-0.7829>,
  <-0.1126,-0.6172,-0.7787>,
  <-0.0461,-0.6327,-0.7731>,
  <0.0201,-0.6426,-0.7660>,
  <0.0860,-0.6472,-0.7574>,
  <0.1518,-0.6470,-0.7472>,
  <0.2177,-0.6421,-0.7351>,
  <0.2869,-0.6400,-0.7128>,
  <0.2417,-0.6390,-0.7303>,
  <0.2982,-0.6638,-0.6858>,
  <0.3635,-0.6475,-0.6698>,
  <0.3592,-0.6389,-0.6803>,
  <0.3989,-0.6366,-0.6600>,
  <-0.4321,-0.4980,-0.7519>,
  <-0.4393,-0.4778,-0.7607>,
  <-0.4668,-0.4685,-0.7501>,
  <-0.3817,-0.4958,-0.7800>,
  <-0.3600,-0.5022,-0.7862>,
  <-0.3160,-0.5304,-0.7866>,
  <-0.2470,-0.5675,-0.7855>,
  <0.2832,-0.6322,-0.7211>,
  <0.3486,-0.6178,-0.7048>,
  <0.4191,-0.6087,-0.6737>,
  <0.3748,-0.6107,-0.6976>,
  <0.4285,-0.6264,-0.6511>,
  <0.4904,-0.6020,-0.6302>,
  <-0.5043,-0.4330,-0.7471>,
  <-0.5116,-0.4119,-0.7541>,
  <-0.5316,-0.4041,-0.7444>,
  <-0.4557,-0.4320,-0.7782>,
  <-0.4447,-0.4358,-0.7825>,
  <-0.3863,-0.4835,-0.7855>,
  <0.4136,-0.5986,-0.6859>,
  <0.4801,-0.5784,-0.6595>,
  <0.4672,-0.5795,-0.6678>,
  <0.4932,-0.6008,-0.6291>,
  <0.5569,-0.5703,-0.6038>,
  <0.5560,-0.5689,-0.6060>,
  <0.5614,-0.5680,-0.6019>,
  <-0.5805,-0.3456,-0.7373>,
  <-0.5818,-0.3415,-0.7382>,
  <-0.5844,-0.3404,-0.7366>,
  <-0.5282,-0.3642,-0.7671>,
  <-0.5090,-0.3716,-0.7765>,
  <-0.4592,-0.4226,-0.7814>,
  <0.4782,-0.5751,-0.6638>,
  <0.5422,-0.5480,-0.6369>,
  <0.5391,-0.5484,-0.6392>,
  <0.6193,-0.5355,-0.5742>,
  <0.6191,-0.5353,-0.5746>,
  <0.6199,-0.5351,-0.5739>,
  <-0.5983,-0.2919,-0.7462>,
  <-0.6267,-0.2782,-0.7280>,
  <-0.5608,-0.3085,-0.7684>,
  <-0.5368,-0.3393,-0.7725>,
  <0.5417,-0.5472,-0.6381>,
  <0.6053,-0.5174,-0.6050>,
  <0.5974,-0.5186,-0.6117>,
  <0.6685,-0.5042,-0.5467>,
  <-0.6150,-0.2408,-0.7509>,
  <-0.6627,-0.2159,-0.7171>,
  <-0.6032,-0.2464,-0.7586>,
  <0.6036,-0.5152,-0.6085>,
  <0.6689,-0.4860,-0.5624>,
  <0.6460,-0.4906,-0.5849>,
  <0.6795,-0.4967,-0.5400>,
  <0.7097,-0.4755,-0.5198>,
  <-0.6681,-0.2055,-0.7151>,
  <-0.6813,-0.1615,-0.7140>,
  <-0.6916,-0.1552,-0.7054>,
  <-0.6382,-0.1853,-0.7472>,
  <-0.6253,-0.2092,-0.7518>,
  <0.6631,-0.4801,-0.5744>,
  <0.7327,-0.4530,-0.5078>,
  <0.6874,-0.4647,-0.5582>,
  <0.7365,-0.4557,-0.4999>,
  <0.7455,-0.4490,-0.4926>,
  <-0.6972,-0.1072,-0.7088>,
  <-0.7153,-0.0952,-0.6923>,
  <-0.6666,-0.1255,-0.7348>,
  <0.7192,-0.4437,-0.5347>,
  <0.7232,-0.4410,-0.5315>,
  <0.7756,-0.4254,-0.4663>,
  <-0.7129,-0.0517,-0.6993>,
  <-0.7345,-0.0362,-0.6777>,
  <-0.6899,-0.0666,-0.7208>,
  <0.7807,-0.4123,-0.4697>,
  <0.7887,-0.4149,-0.4537>,
  <0.7531,-0.4204,-0.5061>,
  <0.8015,-0.4048,-0.4403>,
  <-0.7283,0.0049,-0.6852>,
  <-0.7494,0.0216,-0.6617>,
  <-0.7087,-0.0090,-0.7054>,
  <0.7699,-0.4087,-0.4901>,
  <0.7790,-0.4025,-0.4807>,
  <0.8234,-0.3873,-0.4147>,
  <-0.7432,0.0625,-0.6661>,
  <-0.7606,0.0778,-0.6445>,
  <-0.7235,0.0470,-0.6888>,
  <0.8253,-0.3799,-0.4178>,
  <0.8336,-0.3794,-0.4016>,
  <0.8008,-0.3879,-0.4563>,
  <0.8419,-0.3732,-0.3898>,
  <-0.7573,0.1212,-0.6417>,
  <-0.7685,0.1324,-0.6260>,
  <-0.7346,0.1013,-0.6708>,
  <0.8129,-0.3803,-0.4411>,
  <0.8193,-0.3766,-0.4323>,
  <0.8571,-0.3628,-0.3657>,
  <-0.7702,0.1810,-0.6115>,
  <-0.7737,0.1850,-0.6060>,
  <-0.7428,0.1537,-0.6516>,
  <0.8647,-0.3581,-0.3522>,
  <0.8679,-0.3568,-0.3457>,
  <0.8343,-0.3690,-0.4097>,
  <0.8697,-0.3560,-0.3419>,
  <-0.7750,0.2043,-0.5980>,
  <-0.7759,0.2351,-0.5854>,
  <-0.7486,0.2039,-0.6309>,
  <0.8451,-0.3652,-0.3904>,
  <0.8467,-0.3649,-0.3873>,
  <0.8790,-0.3534,-0.3200>,
  <-0.7492,0.2095,-0.6284>,
  <-0.7609,0.2621,-0.5936>,
  <-0.7760,0.2826,-0.5639>,
  <-0.7514,0.2512,-0.6101>,
  <0.8861,-0.3546,-0.2984>,
  <0.8556,-0.3648,-0.3672>,
  <-0.7722,0.3230,-0.5472>,
  <-0.7748,0.3275,-0.5407>,
  <-0.7528,0.2959,-0.5880>,
  <0.8691,-0.3667,-0.3319>,
  <0.8877,-0.3558,-0.2921>,
  <0.8624,-0.3683,-0.3474>,
  <0.8903,-0.3601,-0.2788>,
  <-0.7746,0.3373,-0.5350>,
  <-0.7720,0.3691,-0.5175>,
  <-0.7535,0.3323,-0.5672>,
  <-0.7550,0.3400,-0.5607>,
  <-0.7533,0.3376,-0.5643>,
  <0.8633,-0.3694,-0.3440>,
  <0.8658,-0.3759,-0.3302>,
  <0.8918,-0.3698,-0.2606>,
  <-0.7659,0.4003,-0.5031>,
  <-0.7690,0.4073,-0.4928>,
  <-0.7523,0.3756,-0.5412>,
  <0.8832,-0.3847,-0.2683>,
  <0.8914,-0.3793,-0.2482>,
  <0.8669,-0.3869,-0.3144>,
  <0.8908,-0.3833,-0.2441>,
  <-0.7685,0.4165,-0.4857>,
  <-0.7654,0.4417,-0.4681>,
  <-0.7522,0.4066,-0.5185>,
  <-0.7533,0.4127,-0.5121>,
  <-0.7519,0.4101,-0.5162>,
  <0.8664,-0.3930,-0.3080>,
  <0.8650,-0.4013,-0.3011>,
  <0.8867,-0.4007,-0.2307>,
  <-0.7630,0.4717,-0.4419>,
  <-0.7630,0.4720,-0.4417>,
  <-0.7511,0.4403,-0.4919>,
  <0.8792,-0.4208,-0.2233>,
  <0.8805,-0.4201,-0.2196>,
  <0.8605,-0.4185,-0.2906>,
  <0.8802,-0.4209,-0.2193>,
  <-0.7520,0.4564,-0.4757>,
  <-0.7560,0.4784,-0.4467>,
  <-0.7609,0.4978,-0.4163>,
  <-0.7516,0.4661,-0.4667>,
  <0.8570,-0.4286,-0.2861>,
  <0.8534,-0.4376,-0.2831>,
  <0.8706,-0.4437,-0.2125>,
  <-0.7615,0.5086,-0.4018>,
  <-0.7609,0.5186,-0.3900>,
  <-0.7536,0.4870,-0.4414>,
  <0.8574,-0.4660,-0.2185>,
  <0.8602,-0.4654,-0.2086>,
  <0.8441,-0.4578,-0.2793>,
  <0.8592,-0.4673,-0.2084>,
  <-0.7547,0.4902,-0.4360>,
  <-0.7636,0.5337,-0.3635>,
  <-0.7636,0.5340,-0.3631>,
  <-0.7572,0.5027,-0.4170>,
  <0.8396,-0.4661,-0.2789>,
  <0.8329,-0.4777,-0.2793>,
  <0.8455,-0.4911,-0.2097>,
  <-0.7621,0.5097,-0.3993>,
  <-0.7662,0.5254,-0.3699>,
  <-0.7684,0.5436,-0.3378>,
  <-0.7635,0.5127,-0.3927>,
  <0.8247,-0.5014,-0.2616>,
  <0.8365,-0.5050,-0.2126>,
  <0.8209,-0.4960,-0.2829>,
  <0.8311,-0.5129,-0.2148>,
  <-0.7720,0.5448,-0.3275>,
  <-0.7764,0.5470,-0.3130>,
  <-0.7721,0.5169,-0.3697>,
  <0.8192,-0.4983,-0.2839>,
  <0.8082,-0.5118,-0.2913>,
  <0.8167,-0.5317,-0.2243>,
  <-0.7745,0.5165,-0.3653>,
  <-0.7858,0.5444,-0.2935>,
  <-0.7877,0.5439,-0.2893>,
  <-0.7827,0.5153,-0.3490>,
  <0.7999,-0.5202,-0.2992>,
  <0.8138,-0.5349,-0.2272>,
  <0.8029,-0.5463,-0.2383>,
  <0.7964,-0.5236,-0.3027>,
  <-0.7922,0.5099,-0.3352>,
  <-0.7992,0.5216,-0.2987>,
  <-0.8013,0.5347,-0.2686>,
  <-0.7956,0.5079,-0.3301>,
  <0.7888,-0.5413,-0.2913>,
  <0.7952,-0.5525,-0.2497>,
  <0.7857,-0.5308,-0.3177>,
  <0.7913,-0.5556,-0.2553>,
  <-0.8059,0.5303,-0.2633>,
  <-0.8166,0.5197,-0.2511>,
  <-0.8097,0.4955,-0.3145>,
  <0.7840,-0.5311,-0.3213>,
  <0.7766,-0.5329,-0.3359>,
  <0.7821,-0.5592,-0.2751>,
  <-0.8144,0.4903,-0.3105>,
  <-0.8309,0.5026,-0.2387>,
  <-0.8332,0.4997,-0.2368>,
  <-0.8240,0.4789,-0.3027>,
  <0.7727,-0.5304,-0.3488>,
  <0.7816,-0.5588,-0.2773>,
  <0.7753,-0.5570,-0.2977>,
  <0.7701,-0.5295,-0.3557>,
  <-0.8492,0.4765,-0.2275>,
  <-0.8384,0.4592,-0.2938>,
  <0.7675,-0.5262,-0.3661>,
  <0.7740,-0.5528,-0.3088>,
  <0.7659,-0.5206,-0.3772>,
  <0.7716,-0.5490,-0.3213>,
  <-0.8387,0.4586,-0.2937>,
  <-0.8586,0.4611,-0.2240>,
  <-0.8643,0.4512,-0.2223>,
  <-0.8508,0.4380,-0.2902>,
  <0.7659,-0.5187,-0.3800>,
  <0.7701,-0.5312,-0.3534>,
  <0.7635,-0.5066,-0.4006>,
  <0.7710,-0.5367,-0.3427>,
  <0.7707,-0.5354,-0.3454>,
  <-0.8616,0.4171,-0.2892>,
  <-0.8632,0.4170,-0.2845>,
  <-0.8773,0.4257,-0.2216>,
  <-0.8620,0.4163,-0.2892>,
  <0.7638,-0.4944,-0.4148>,
  <0.7632,-0.4875,-0.4241>,
  <0.7716,-0.5168,-0.3707>,
  <-0.8839,0.4109,-0.2231>,
  <-0.8880,0.4012,-0.2248>,
  <-0.8702,0.3959,-0.2932>,
  <0.7674,-0.4709,-0.4351>,
  <0.7732,-0.5081,-0.3795>,
  <0.7644,-0.4639,-0.4478>,
  <0.7743,-0.4934,-0.3962>,
  <-0.8958,0.3792,-0.2319>,
  <-0.8764,0.3772,-0.2993>,
  <0.7652,-0.4575,-0.4529>,
  <0.7781,-0.4638,-0.4236>,
  <0.7661,-0.4358,-0.4724>,
  <0.7785,-0.4672,-0.4190>,
  <0.7786,-0.4657,-0.4206>,
  <-0.8771,0.3745,-0.3007>,
  <-0.9007,0.3620,-0.2403>,
  <-0.9011,0.3601,-0.2415>,
  <-0.8795,0.3616,-0.3093>,
  <0.7689,-0.4044,-0.4953>,
  <0.7689,-0.4039,-0.4956>,
  <0.7828,-0.4338,-0.4461>,
  <-0.9034,0.3450,-0.2547>,
  <-0.8803,0.3492,-0.3212>,
  <0.7843,-0.3913,-0.4814>,
  <0.7868,-0.4080,-0.4632>,
  <0.7707,-0.3680,-0.5202>,
  <0.7876,-0.3983,-0.4702>,
  <-0.8795,0.3433,-0.3296>,
  <-0.8903,0.3377,-0.3056>,
  <-0.9033,0.3338,-0.2694>,
  <-0.8784,0.3404,-0.3353>,
  <0.7740,-0.3307,-0.5400>,
  <0.7728,-0.3291,-0.5427>,
  <0.7915,-0.3591,-0.4946>,
  <-0.9023,0.3297,-0.2778>,
  <-0.9007,0.3268,-0.2862>,
  <-0.8739,0.3356,-0.3517>,
  <0.7730,-0.3253,-0.5447>,
  <0.7935,-0.3147,-0.5210>,
  <0.7730,-0.2867,-0.5660>,
  <0.7947,-0.3225,-0.5142>,
  <0.7949,-0.3171,-0.5173>,
  <-0.8956,0.3240,-0.3048>,
  <-0.8672,0.3344,-0.3689>,
  <0.7829,-0.2539,-0.5680>,
  <0.7721,-0.2416,-0.5878>,
  <0.7963,-0.2718,-0.5405>,
  <-0.8656,0.3346,-0.3725>,
  <-0.8819,0.3281,-0.3386>,
  <-0.8885,0.3251,-0.3240>,
  <-0.8576,0.3372,-0.3883>,
  <0.7701,-0.1946,-0.6075>,
  <0.7696,-0.1942,-0.6082>,
  <0.7962,-0.2241,-0.5620>,
  <-0.8862,0.3260,-0.3291>,
  <-0.8786,0.3303,-0.3449>,
  <-0.8456,0.3435,-0.4085>,
  <0.7695,-0.1917,-0.6092>,
  <0.7641,-0.1440,-0.6288>,
  <0.7942,-0.1743,-0.5821>,
  <-0.8360,0.3497,-0.4228>,
  <-0.8415,0.3497,-0.4119>,
  <-0.8663,0.3392,-0.3667>,
  <-0.8311,0.3533,-0.4295>,
  <0.7826,-0.1154,-0.6117>,
  <0.7940,-0.1706,-0.5835>,
  <0.7561,-0.0919,-0.6480>,
  <0.7890,-0.1218,-0.6022>,
  <-0.8543,0.3491,-0.3852>,
  <-0.8517,0.3514,-0.3888>,
  <-0.8132,0.3667,-0.4520>,
  <0.7694,-0.0573,-0.6362>,
  <0.7450,-0.0380,-0.6660>,
  <0.7810,-0.0677,-0.6209>,
  <-0.7945,0.3814,-0.4726>,
  <-0.7957,0.3820,-0.4701>,
  <-0.8336,0.3674,-0.4125>,
  <-0.7927,0.3829,-0.4744>,
  <0.7554,-0.0005,-0.6553>,
  <0.7305,0.0174,-0.6827>,
  <0.7697,-0.0119,-0.6383>,
  <-0.8094,0.3878,-0.4411>,
  <-0.8129,0.3863,-0.4359>,
  <-0.7677,0.4026,-0.4986>,
  <0.7409,0.0552,-0.6693>,
  <0.7120,0.0742,-0.6982>,
  <0.7548,0.0451,-0.6544>,
  <-0.8106,0.3883,-0.4383>,
  <-0.7878,0.4086,-0.4608>,
  <-0.7444,0.4208,-0.5184>,
  <-0.7467,0.4227,-0.5136>,
  <-0.7393,0.4248,-0.5224>,
  <0.7261,0.1097,-0.6788>,
  <0.6893,0.1320,-0.7124>,
  <0.7359,0.1032,-0.6691>,
  <-0.7591,0.4334,-0.4857>,
  <-0.7595,0.4333,-0.4852>,
  <-0.7055,0.4499,-0.5475>,
  <0.7111,0.1630,-0.6839>,
  <0.6618,0.1906,-0.7250>,
  <0.7127,0.1621,-0.6825>,
  <-0.7592,0.4335,-0.4854>,
  <-0.7253,0.4612,-0.5111>,
  <-0.6888,0.4618,-0.5588>,
  <-0.6956,0.4702,-0.5432>,
  <-0.6662,0.4774,-0.5729>,
  <0.6457,0.2421,-0.7242>,
  <0.6274,0.2508,-0.7372>,
  <0.6610,0.1921,-0.7253>,
  <0.6836,0.2223,-0.6952>,
  <0.7093,0.1698,-0.6842>,
  <-0.7025,0.4789,-0.5265>,
  <-0.6860,0.4913,-0.5367>,
  <-0.6296,0.5013,-0.5936>,
  <-0.6318,0.5047,-0.5883>,
  <-0.6205,0.5069,-0.5983>,
  <0.6302,0.2921,-0.7194>,
  <0.5870,0.3113,-0.7474>,
  <0.6489,0.2830,-0.7063>,
  <-0.6427,0.5217,-0.5610>,
  <-0.6401,0.5234,-0.5624>,
  <-0.5680,0.5374,-0.6234>,
  <-0.5683,0.5380,-0.6226>,
  <-0.5662,0.5383,-0.6242>,
  <0.5611,0.3637,-0.7436>,
  <0.5375,0.3728,-0.7564>,
  <0.5716,0.3317,-0.7505>,
  <0.6078,0.3440,-0.7158>,
  <0.6186,0.3290,-0.7135>,
  <-0.5798,0.5588,-0.5929>,
  <-0.5851,0.5577,-0.5888>,
  <-0.5047,0.5691,-0.6492>,
  <-0.5055,0.5706,-0.6472>,
  <-0.4999,0.5713,-0.6509>,
  <0.4900,0.4307,-0.7579>,
  <0.4774,0.4350,-0.7635>,
  <0.4940,0.4191,-0.7618>,
  <0.5457,0.4105,-0.7305>,
  <0.5575,0.4059,-0.7242>,
  <-0.5806,0.5603,-0.5908>,
  <-0.5189,0.5933,-0.6154>,
  <-0.5169,0.5937,-0.6167>,
  <-0.4404,0.5961,-0.6714>,
  <-0.4435,0.6029,-0.6632>,
  <-0.4162,0.6050,-0.6788>,
  <0.4175,0.4936,-0.7629>,
  <0.4004,0.4987,-0.7688>,
  <0.4212,0.4830,-0.7676>,
  <0.4749,0.4757,-0.7404>,
  <0.5415,0.4236,-0.7262>,
  <0.4961,0.4685,-0.7310>,
  <-0.5172,0.5942,-0.6160>,
  <-0.4527,0.6231,-0.6378>,
  <-0.4353,0.6300,-0.6431>,
  <-0.3755,0.6184,-0.6903>,
  <-0.3826,0.6347,-0.6714>,
  <-0.3105,0.6363,-0.7062>,
  <-0.3110,0.6375,-0.7049>,
  <-0.3043,0.6376,-0.7077>,
  <0.3440,0.5527,-0.7591>,
  <0.2947,0.5647,-0.7709>,
  <0.3512,0.5321,-0.7704>,
  <0.4027,0.5367,-0.7415>,
  <0.4693,0.4924,-0.7330>,
  <0.4191,0.5319,-0.7358>,
  <-0.3879,0.6470,-0.6565>,
  <-0.3250,0.6659,-0.6716>,
  <-0.3228,0.6660,-0.6725>,
  <-0.2450,0.6489,-0.7203>,
  <-0.2526,0.6679,-0.7001>,
  <-0.1796,0.6571,-0.7321>,
  <-0.1833,0.6667,-0.7224>,
  <-0.1143,0.6608,-0.7419>,
  <-0.1152,0.6631,-0.7396>,
  <-0.0786,0.6604,-0.7468>,
  <0.1462,0.6316,-0.7614>,
  <0.0832,0.6415,-0.7626>,
  <0.1488,0.6244,-0.7668>,
  <0.2155,0.6010,-0.7697>,
  <0.2086,0.6203,-0.7561>,
  <0.2826,0.5711,-0.7707>,
  <0.2697,0.6077,-0.7470>,
  <0.3142,0.5974,-0.7378>,
  <0.3316,0.5881,-0.7377>,
  <0.3996,0.5459,-0.7365>,
  <-0.3230,0.6664,-0.6720>,
  <-0.2576,0.6806,-0.6859>,
  <-0.1925,0.6904,-0.6973>,
  <-0.1279,0.6956,-0.7069>,
  <-0.1275,0.6956,-0.7070>,
  <-0.0488,0.6594,-0.7502>,
  <-0.0608,0.6916,-0.7197>,
  <0.0168,0.6531,-0.7571>,
  <0.0049,0.6857,-0.7279>,
  <0.0825,0.6417,-0.7625>,
  <0.0694,0.6780,-0.7317>,
  <0.1235,0.6704,-0.7317>,
  <0.1330,0.6680,-0.7321>,
  <0.1988,0.6477,-0.7355>,
  <0.2649,0.6214,-0.7374>,
  <-0.1276,0.6957,-0.7070>,
  <-0.0624,0.6959,-0.7154>,
  <0.0027,0.6916,-0.7223>,
  <0.0678,0.6823,-0.7279>,
  <-0.1795,-0.5957,-0.7829>,
  <-0.1841,-0.5844,-0.7903>,
  <-0.2356,-0.5727,-0.7852>,
  <-0.1126,-0.6172,-0.7787>,
  <-0.1208,-0.5972,-0.7929>,
  <-0.0461,-0.6327,-0.7731>,
  <-0.0562,-0.6087,-0.7914>,
  <0.0201,-0.6426,-0.7660>,
  <0.0098,-0.6188,-0.7855>,
  <0.0860,-0.6472,-0.7574>,
  <0.0771,-0.6272,-0.7750>,
  <0.1518,-0.6470,-0.7472>,
  <0.1458,-0.6337,-0.7597>,
  <0.2177,-0.6421,-0.7351>,
  <0.2158,-0.6380,-0.7392>,
  <0.2417,-0.6390,-0.7303>,
  <-0.3160,-0.5304,-0.7866>,
  <-0.3227,-0.5131,-0.7954>,
  <-0.3600,-0.5022,-0.7862>,
  <-0.2470,-0.5675,-0.7855>,
  <-0.2622,-0.5294,-0.8068>,
  <-0.2002,-0.5443,-0.8146>,
  <-0.1790,-0.5492,-0.8163>,
  <-0.1338,-0.5657,-0.8137>,
  <-0.0663,-0.5847,-0.8086>,
  <0.0007,-0.5976,-0.8018>,
  <0.0673,-0.6050,-0.7934>,
  <0.1337,-0.6072,-0.7832>,
  <0.2009,-0.6067,-0.7691>,
  <0.1842,-0.6055,-0.7742>,
  <0.2832,-0.6322,-0.7211>,
  <0.2725,-0.6106,-0.7436>,
  <0.3486,-0.6178,-0.7048>,
  <0.3453,-0.6113,-0.7121>,
  <0.3748,-0.6107,-0.6976>,
  <-0.3863,-0.4835,-0.7855>,
  <-0.3984,-0.4516,-0.7983>,
  <-0.4447,-0.4358,-0.7825>,
  <-0.3394,-0.4699,-0.8149>,
  <-0.3222,-0.4749,-0.8189>,
  <-0.2718,-0.5053,-0.8190>,
  <-0.2021,-0.5398,-0.8172>,
  <0.1999,-0.6045,-0.7711>,
  <0.2656,-0.5966,-0.7573>,
  <0.2656,-0.5966,-0.7573>,
  <0.3312,-0.5845,-0.7407>,
  <0.4049,-0.5831,-0.7043>,
  <0.3362,-0.5834,-0.7394>,
  <0.4136,-0.5986,-0.6859>,
  <0.4672,-0.5795,-0.6678>,
  <-0.4592,-0.4226,-0.7814>,
  <-0.4727,-0.3858,-0.7923>,
  <-0.5090,-0.3716,-0.7765>,
  <-0.4155,-0.4062,-0.8139>,
  <-0.4117,-0.4075,-0.8151>,
  <-0.3429,-0.4611,-0.8184>,
  <0.3960,-0.5674,-0.7219>,
  <0.4657,-0.5549,-0.6893>,
  <0.4316,-0.5562,-0.7101>,
  <0.4782,-0.5751,-0.6638>,
  <0.5391,-0.5484,-0.6392>,
  <-0.5368,-0.3393,-0.7725>,
  <-0.5451,-0.3155,-0.7767>,
  <-0.5608,-0.3085,-0.7684>,
  <-0.4901,-0.3383,-0.8033>,
  <-0.4774,-0.3433,-0.8089>,
  <-0.4167,-0.4031,-0.8148>,
  <0.4602,-0.5462,-0.6999>,
  <0.5275,-0.5270,-0.6663>,
  <0.5056,-0.5285,-0.6819>,
  <0.5417,-0.5472,-0.6381>,
  <0.5974,-0.5186,-0.6117>,
  <-0.5625,-0.2661,-0.7828>,
  <-0.6032,-0.2464,-0.7586>,
  <-0.5295,-0.2807,-0.8005>,
  <-0.4961,-0.3224,-0.8062>,
  <0.5233,-0.5210,-0.6743>,
  <0.5903,-0.4992,-0.6343>,
  <0.5653,-0.5017,-0.6548>,
  <0.6036,-0.5152,-0.6085>,
  <0.6460,-0.4906,-0.5849>,
  <-0.6253,-0.2092,-0.7518>,
  <-0.6318,-0.1889,-0.7518>,
  <-0.6382,-0.1853,-0.7472>,
  <-0.5802,-0.2155,-0.7855>,
  <-0.5725,-0.2191,-0.7901>,
  <0.5845,-0.4922,-0.6450>,
  <0.6538,-0.4712,-0.5921>,
  <0.6149,-0.4766,-0.6283>,
  <0.6631,-0.4801,-0.5744>,
  <0.6874,-0.4647,-0.5582>,
  <-0.6490,-0.1361,-0.7485>,
  <-0.6666,-0.1255,-0.7348>,
  <-0.6074,-0.1590,-0.7783>,
  <-0.5877,-0.1943,-0.7854>,
  <0.6432,-0.4612,-0.6113>,
  <0.7173,-0.4424,-0.5383>,
  <0.6571,-0.4534,-0.6022>,
  <0.7192,-0.4437,-0.5347>,
  <0.7232,-0.4410,-0.5315>,
  <-0.6661,-0.0823,-0.7413>,
  <-0.6899,-0.0666,-0.7208>,
  <-0.6358,-0.1004,-0.7653>,
  <0.7005,-0.4314,-0.5685>,
  <0.6932,-0.4326,-0.5765>,
  <0.7531,-0.4204,-0.5061>,
  <-0.6832,-0.0274,-0.7297>,
  <-0.7087,-0.0090,-0.7054>,
  <-0.6592,-0.0429,-0.7508>,
  <0.6979,-0.4298,-0.5729>,
  <0.7635,-0.4066,-0.5018>,
  <0.7232,-0.4146,-0.5523>,
  <0.7699,-0.4087,-0.4901>,
  <0.7790,-0.4025,-0.4807>,
  <-0.7002,0.0285,-0.7134>,
  <-0.7235,0.0470,-0.6888>,
  <-0.6781,0.0129,-0.7349>,
  <0.7468,-0.4010,-0.5306>,
  <0.7497,-0.3994,-0.5277>,
  <0.8008,-0.3879,-0.4563>,
  <-0.7167,0.0855,-0.6921>,
  <-0.7346,0.1013,-0.6708>,
  <-0.6931,0.0671,-0.7177>,
  <0.8058,-0.3803,-0.4540>,
  <0.8129,-0.3803,-0.4411>,
  <0.7712,-0.3874,-0.5050>,
  <0.8193,-0.3766,-0.4323>,
  <-0.7326,0.1434,-0.6654>,
  <-0.7428,0.1537,-0.6516>,
  <-0.7048,0.1192,-0.6993>,
  <0.7874,-0.3797,-0.4857>,
  <0.7900,-0.3786,-0.4822>,
  <0.8343,-0.3690,-0.4097>,
  <-0.7474,0.2025,-0.6328>,
  <-0.7486,0.2039,-0.6309>,
  <-0.7138,0.1692,-0.6796>,
  <0.8419,-0.3661,-0.3964>,
  <0.8451,-0.3652,-0.3904>,
  <0.8047,-0.3734,-0.4615>,
  <0.8467,-0.3649,-0.3873>,
  <-0.7492,0.2095,-0.6284>,
  <-0.7514,0.2512,-0.6101>,
  <-0.7177,0.1938,-0.6689>,
  <-0.7255,0.2217,-0.6515>,
  <-0.7202,0.2166,-0.6591>,
  <0.8170,-0.3714,-0.4412>,
  <0.8172,-0.3714,-0.4408>,
  <0.8556,-0.3648,-0.3672>,
  <-0.7413,0.2803,-0.6099>,
  <-0.7528,0.2959,-0.5880>,
  <-0.7244,0.2610,-0.6381>,
  <0.8624,-0.3683,-0.3474>,
  <0.8257,-0.3733,-0.4230>,
  <-0.7535,0.3323,-0.5672>,
  <-0.7533,0.3376,-0.5643>,
  <-0.7277,0.3025,-0.6156>,
  <0.8391,-0.3781,-0.3912>,
  <0.8633,-0.3694,-0.3440>,
  <0.8321,-0.3784,-0.4055>,
  <0.8658,-0.3759,-0.3302>,
  <-0.7289,0.3155,-0.6076>,
  <-0.7393,0.3539,-0.5729>,
  <-0.7523,0.3756,-0.5412>,
  <-0.7296,0.3405,-0.5930>,
  <0.8330,-0.3796,-0.4026>,
  <0.8352,-0.3869,-0.3909>,
  <0.8669,-0.3869,-0.3144>,
  <-0.7522,0.4066,-0.5185>,
  <-0.7519,0.4101,-0.5162>,
  <-0.7315,0.3749,-0.5696>,
  <0.8477,-0.3997,-0.3487>,
  <0.8664,-0.3930,-0.3080>,
  <0.8358,-0.3984,-0.3777>,
  <0.8650,-0.4013,-0.3011>,
  <-0.7327,0.3871,-0.5597>,
  <-0.7424,0.4211,-0.5211>,
  <-0.7511,0.4403,-0.4919>,
  <-0.7315,0.3749,-0.5696>,
  <-0.7332,0.4051,-0.5461>,
  <0.8355,-0.4023,-0.3742>,
  <0.8335,-0.4124,-0.3676>,
  <0.8605,-0.4185,-0.2906>,
  <-0.7520,0.4564,-0.4757>,
  <-0.7516,0.4661,-0.4667>,
  <-0.7360,0.4310,-0.5220>,
  <0.8399,-0.4322,-0.3283>,
  <0.8570,-0.4286,-0.2861>,
  <0.8290,-0.4281,-0.3599>,
  <0.8534,-0.4376,-0.2831>,
  <-0.7370,0.4348,-0.5175>,
  <-0.7512,0.4794,-0.4537>,
  <-0.7536,0.4870,-0.4414>,
  <-0.7394,0.4520,-0.4990>,
  <0.8273,-0.4327,-0.3583>,
  <0.8219,-0.4447,-0.3559>,
  <0.8441,-0.4578,-0.2793>,
  <-0.7547,0.4902,-0.4360>,
  <-0.7572,0.5027,-0.4170>,
  <-0.7442,0.4650,-0.4796>,
  <-0.7478,0.4747,-0.4641>,
  <-0.7448,0.4680,-0.4756>,
  <0.8176,-0.4642,-0.3406>,
  <0.8396,-0.4661,-0.2789>,
  <0.8135,-0.4610,-0.3545>,
  <0.8329,-0.4777,-0.2793>,
  <-0.7621,0.5097,-0.3993>,
  <-0.7635,0.5127,-0.3927>,
  <-0.7516,0.4787,-0.4538>,
  <0.8125,-0.4628,-0.3546>,
  <0.8033,-0.4762,-0.3577>,
  <0.8209,-0.4960,-0.2829>,
  <-0.7555,0.4805,-0.4453>,
  <-0.7698,0.5087,-0.3855>,
  <-0.7721,0.5169,-0.3697>,
  <-0.7604,0.4839,-0.4333>,
  <0.7953,-0.4862,-0.3620>,
  <0.8192,-0.4983,-0.2839>,
  <0.8082,-0.5118,-0.2913>,
  <0.7930,-0.4889,-0.3635>,
  <-0.7745,0.5165,-0.3653>,
  <-0.7827,0.5153,-0.3490>,
  <-0.7709,0.4836,-0.4146>,
  <-0.7721,0.4854,-0.4102>,
  <-0.7713,0.4836,-0.4138>,
  <0.7915,-0.5132,-0.3319>,
  <0.7999,-0.5202,-0.2992>,
  <0.7825,-0.4982,-0.3735>,
  <0.7964,-0.5236,-0.3027>,
  <-0.7922,0.5099,-0.3352>,
  <-0.7956,0.5079,-0.3301>,
  <-0.7828,0.4784,-0.3980>,
  <0.7792,-0.4999,-0.3780>,
  <0.7729,-0.5033,-0.3864>,
  <0.7857,-0.5308,-0.3177>,
  <-0.7906,0.4725,-0.3896>,
  <-0.8046,0.4843,-0.3436>,
  <-0.8097,0.4955,-0.3145>,
  <-0.7954,0.4686,-0.3844>,
  <0.7658,-0.5035,-0.4000>,
  <0.7840,-0.5311,-0.3213>,
  <0.7766,-0.5329,-0.3359>,
  <0.7650,-0.5036,-0.4014>,
  <-0.8144,0.4903,-0.3105>,
  <-0.8240,0.4789,-0.3027>,
  <-0.8082,0.4551,-0.3739>,
  <0.7657,-0.5161,-0.3838>,
  <0.7727,-0.5304,-0.3488>,
  <0.7581,-0.4991,-0.4198>,
  <0.7701,-0.5295,-0.3557>,
  <-0.8121,0.4500,-0.3714>,
  <-0.8378,0.4585,-0.2963>,
  <-0.8384,0.4592,-0.2938>,
  <-0.8200,0.4390,-0.3672>,
  <0.7565,-0.4947,-0.4277>,
  <0.7532,-0.4894,-0.4395>,
  <0.7659,-0.5206,-0.3772>,
  <-0.8387,0.4586,-0.2937>,
  <-0.8508,0.4380,-0.2902>,
  <-0.8308,0.4215,-0.3634>,
  <0.7506,-0.4751,-0.4591>,
  <0.7659,-0.5187,-0.3800>,
  <0.7635,-0.5066,-0.4006>,
  <0.7505,-0.4747,-0.4598>,
  <-0.8327,0.4180,-0.3632>,
  <-0.8616,0.4171,-0.2892>,
  <-0.8620,0.4163,-0.2892>,
  <-0.8393,0.4039,-0.3639>,
  <0.7581,-0.4744,-0.4474>,
  <0.7638,-0.4944,-0.4148>,
  <0.7484,-0.4552,-0.4824>,
  <0.7632,-0.4875,-0.4241>,
  <-0.8702,0.3959,-0.2932>,
  <-0.8459,0.3871,-0.3668>,
  <0.7486,-0.4408,-0.4953>,
  <0.7478,-0.4312,-0.5048>,
  <0.7644,-0.4639,-0.4478>,
  <-0.8473,0.3826,-0.3684>,
  <-0.8724,0.3765,-0.3117>,
  <-0.8764,0.3772,-0.2993>,
  <-0.8497,0.3722,-0.3735>,
  <0.7543,-0.4129,-0.5105>,
  <0.7652,-0.4575,-0.4529>,
  <0.7479,-0.4030,-0.5275>,
  <0.7661,-0.4358,-0.4724>,
  <-0.8771,0.3745,-0.3007>,
  <-0.8795,0.3616,-0.3093>,
  <-0.8511,0.3597,-0.3824>,
  <0.7485,-0.3906,-0.5359>,
  <0.7687,-0.4035,-0.4963>,
  <0.7480,-0.3708,-0.5505>,
  <0.7689,-0.4044,-0.4953>,
  <0.7689,-0.4039,-0.4956>,
  <-0.8508,0.3536,-0.3887>,
  <-0.8634,0.3500,-0.3633>,
  <-0.8803,0.3492,-0.3212>,
  <-0.8499,0.3502,-0.3937>,
  <0.7554,-0.3445,-0.5574>,
  <0.7480,-0.3351,-0.5729>,
  <0.7707,-0.3680,-0.5202>,
  <-0.8795,0.3433,-0.3296>,
  <-0.8784,0.3404,-0.3353>,
  <-0.8459,0.3441,-0.4075>,
  <0.7482,-0.3159,-0.5835>,
  <0.7472,-0.2959,-0.5951>,
  <0.7728,-0.3291,-0.5427>,
  <-0.8739,0.3356,-0.3517>,
  <-0.8399,0.3412,-0.4221>,
  <0.7609,-0.2711,-0.5895>,
  <0.7730,-0.3253,-0.5447>,
  <0.7449,-0.2536,-0.6170>,
  <0.7730,-0.2867,-0.5660>,
  <-0.8397,0.3412,-0.4224>,
  <-0.8619,0.3358,-0.3801>,
  <-0.8672,0.3344,-0.3689>,
  <-0.8304,0.3422,-0.4398>,
  <0.7459,-0.2129,-0.6311>,
  <0.7416,-0.2088,-0.6376>,
  <0.7721,-0.2416,-0.5878>,
  <-0.8656,0.3346,-0.3725>,
  <-0.8576,0.3372,-0.3883>,
  <-0.8188,0.3464,-0.4578>,
  <0.7396,-0.1893,-0.6458>,
  <0.7357,-0.1612,-0.6578>,
  <0.7696,-0.1942,-0.6082>,
  <-0.8131,0.3491,-0.4659>,
  <-0.8243,0.3496,-0.4453>,
  <-0.8456,0.3435,-0.4085>,
  <-0.8041,0.3541,-0.4775>,
  <0.7561,-0.1361,-0.6401>,
  <0.7695,-0.1917,-0.6092>,
  <0.7272,-0.1113,-0.6773>,
  <0.7641,-0.1440,-0.6288>,
  <-0.8360,0.3497,-0.4228>,
  <-0.8311,0.3533,-0.4295>,
  <-0.7865,0.3651,-0.4982>,
  <0.7411,-0.0789,-0.6667>,
  <0.7160,-0.0594,-0.6956>,
  <0.7561,-0.0919,-0.6480>,
  <-0.7742,0.3732,-0.5113>,
  <-0.7806,0.3758,-0.4994>,
  <-0.8132,0.3667,-0.4520>,
  <-0.7657,0.3791,-0.5197>,
  <0.7256,-0.0228,-0.6878>,
  <0.7014,-0.0058,-0.7127>,
  <0.7450,-0.0380,-0.6660>,
  <-0.7945,0.3814,-0.4726>,
  <-0.7927,0.3829,-0.4744>,
  <-0.7409,0.3962,-0.5423>,
  <0.7097,0.0323,-0.7038>,
  <0.6831,0.0493,-0.7287>,
  <0.7305,0.0174,-0.6827>,
  <-0.7261,0.4064,-0.5546>,
  <-0.7331,0.4118,-0.5414>,
  <-0.7677,0.4026,-0.4986>,
  <-0.7121,0.4161,-0.5655>,
  <0.6936,0.0862,-0.7152>,
  <0.6605,0.1059,-0.7434>,
  <0.7120,0.0742,-0.6982>,
  <-0.7444,0.4208,-0.5184>,
  <-0.7393,0.4248,-0.5224>,
  <-0.6787,0.4385,-0.5891>,
  <0.6775,0.1391,-0.7223>,
  <0.6331,0.1634,-0.7566>,
  <0.6893,0.1320,-0.7124>,
  <-0.6720,0.4428,-0.5936>,
  <-0.6831,0.4553,-0.5710>,
  <-0.7055,0.4499,-0.5475>,
  <-0.6389,0.4635,-0.6140>,
  <0.6096,0.2176,-0.7623>,
  <0.5996,0.2223,-0.7688>,
  <0.6190,0.1895,-0.7622>,
  <0.6614,0.1908,-0.7253>,
  <0.6618,0.1906,-0.7250>,
  <-0.6888,0.4618,-0.5588>,
  <-0.6662,0.4774,-0.5729>,
  <-0.6136,0.4784,-0.6281>,
  <-0.6194,0.4866,-0.6161>,
  <-0.5925,0.4904,-0.6391>,
  <0.5931,0.2673,-0.7594>,
  <0.5588,0.2824,-0.7798>,
  <0.6610,0.1921,-0.7253>,
  <0.6274,0.2508,-0.7372>,
  <-0.6296,0.5013,-0.5936>,
  <-0.6205,0.5069,-0.5983>,
  <-0.5526,0.5116,-0.6580>,
  <-0.5560,0.5171,-0.6507>,
  <-0.5374,0.5192,-0.6646>,
  <0.5219,0.3385,-0.7830>,
  <0.5098,0.3431,-0.7889>,
  <0.5275,0.3226,-0.7859>,
  <0.5769,0.3158,-0.7533>,
  <0.5870,0.3113,-0.7474>,
  <-0.5680,0.5374,-0.6234>,
  <-0.5662,0.5383,-0.6242>,
  <-0.4897,0.5409,-0.6838>,
  <-0.4932,0.5474,-0.6760>,
  <-0.4699,0.5492,-0.6911>,
  <0.5058,0.3851,-0.7719>,
  <0.4494,0.4050,-0.7962>,
  <0.5716,0.3317,-0.7505>,
  <0.5375,0.3728,-0.7564>,
  <-0.5047,0.5691,-0.6492>,
  <-0.4999,0.5713,-0.6509>,
  <-0.4257,0.5659,-0.7061>,
  <-0.4314,0.5776,-0.6930>,
  <-0.3844,0.5796,-0.7185>,
  <0.3742,0.4679,-0.8007>,
  <0.3706,0.4690,-0.8017>,
  <0.3750,0.4658,-0.8015>,
  <0.4485,0.4059,-0.7963>,
  <0.4329,0.4500,-0.7811>,
  <0.4774,0.4350,-0.7635>,
  <0.4940,0.4191,-0.7618>,
  <-0.4404,0.5961,-0.6714>,
  <-0.4162,0.6050,-0.6788>,
  <-0.3610,0.5865,-0.7250>,
  <-0.3707,0.6077,-0.7024>,
  <-0.2957,0.6024,-0.7414>,
  <-0.2986,0.6088,-0.7350>,
  <-0.2642,0.6083,-0.7485>,
  <0.2988,0.5266,-0.7958>,
  <0.2568,0.5368,-0.8037>,
  <0.3045,0.5113,-0.8036>,
  <0.3589,0.5108,-0.7812>,
  <0.4212,0.4830,-0.7676>,
  <0.4004,0.4987,-0.7688>,
  <-0.3755,0.6184,-0.6903>,
  <-0.3105,0.6363,-0.7062>,
  <-0.3043,0.6376,-0.7077>,
  <-0.2302,0.6135,-0.7554>,
  <-0.2403,0.6377,-0.7318>,
  <-0.1645,0.6198,-0.7673>,
  <-0.1707,0.6351,-0.7533>,
  <-0.0986,0.6214,-0.7773>,
  <-0.1021,0.6302,-0.7697>,
  <-0.0327,0.6180,-0.7855>,
  <-0.0348,0.6234,-0.7812>,
  <0.0336,0.6093,-0.7922>,
  <0.0314,0.6149,-0.7880>,
  <0.1003,0.5949,-0.7975>,
  <0.0965,0.6050,-0.7903>,
  <0.1675,0.5744,-0.8013>,
  <0.1602,0.5938,-0.7885>,
  <0.2353,0.5472,-0.8033>,
  <0.2227,0.5813,-0.7826>,
  <0.2839,0.5673,-0.7730>,
  <0.3512,0.5321,-0.7704>,
  <0.2947,0.5647,-0.7709>,
  <-0.2450,0.6489,-0.7203>,
  <-0.1796,0.6571,-0.7321>,
  <-0.1143,0.6608,-0.7419>,
  <-0.0786,0.6604,-0.7468>,
  <-0.0481,0.6576,-0.7518>,
  <0.0178,0.6505,-0.7593>,
  <0.0826,0.6416,-0.7626>,
  <0.1488,0.6244,-0.7668>,
  <0.0832,0.6415,-0.7626>,
  <0.2155,0.6010,-0.7697>,
  <0.2826,0.5711,-0.7707>,
  <-0.0488,0.6594,-0.7502>,
  <0.0168,0.6531,-0.7571>,
  <0.0825,0.6417,-0.7625>,
  <-0.1338,-0.5657,-0.8137>,
  <-0.1369,-0.5584,-0.8182>,
  <-0.1790,-0.5492,-0.8163>,
  <-0.0663,-0.5847,-0.8086>,
  <-0.0721,-0.5714,-0.8175>,
  <0.0007,-0.5976,-0.8018>,
  <-0.0059,-0.5828,-0.8126>,
  <0.0673,-0.6050,-0.7934>,
  <0.0617,-0.5927,-0.8030>,
  <0.1337,-0.6072,-0.7832>,
  <0.1306,-0.6007,-0.7887>,
  <0.1842,-0.6055,-0.7742>,
  <-0.2718,-0.5053,-0.8190>,
  <-0.2790,-0.4875,-0.8273>,
  <-0.3222,-0.4749,-0.8189>,
  <-0.2021,-0.5398,-0.8172>,
  <-0.2171,-0.5040,-0.8359>,
  <-0.1536,-0.5193,-0.8407>,
  <-0.0887,-0.5333,-0.8412>,
  <-0.0223,-0.5461,-0.8374>,
  <0.0455,-0.5575,-0.8289>,
  <0.1147,-0.5674,-0.8154>,
  <0.1999,-0.6045,-0.7711>,
  <0.1854,-0.5753,-0.7967>,
  <0.2656,-0.5966,-0.7573>,
  <0.2573,-0.5808,-0.7723>,
  <0.2656,-0.5966,-0.7573>,
  <0.3312,-0.5845,-0.7407>,
  <0.3305,-0.5833,-0.7420>,
  <0.3362,-0.5834,-0.7394>,
  <-0.3429,-0.4611,-0.8184>,
  <-0.3569,-0.4262,-0.8312>,
  <-0.4117,-0.4075,-0.8151>,
  <-0.2965,-0.4449,-0.8451>,
  <-0.2622,-0.4548,-0.8511>,
  <-0.2303,-0.4725,-0.8507>,
  <-0.1599,-0.5047,-0.8483>,
  <-0.0907,-0.5290,-0.8438>,
  <-0.0224,-0.5460,-0.8375>,
  <0.0451,-0.5567,-0.8295>,
  <0.1120,-0.5616,-0.8198>,
  <0.1784,-0.5613,-0.8082>,
  <0.2445,-0.5563,-0.7942>,
  <0.3150,-0.5552,-0.7698>,
  <0.2718,-0.5526,-0.7879>,
  <0.3960,-0.5674,-0.7219>,
  <0.3898,-0.5570,-0.7334>,
  <0.4316,-0.5562,-0.7101>,
  <-0.4167,-0.4031,-0.8148>,
  <-0.4334,-0.3606,-0.8259>,
  <-0.4774,-0.3433,-0.8089>,
  <-0.3748,-0.3814,-0.8450>,
  <-0.3630,-0.3854,-0.8483>,
  <-0.3028,-0.4297,-0.8507>,
  <0.3100,-0.5464,-0.7781>,
  <0.3750,-0.5322,-0.7591>,
  <0.4503,-0.5310,-0.7178>,
  <0.3813,-0.5305,-0.7571>,
  <0.4602,-0.5462,-0.6999>,
  <0.5056,-0.5285,-0.6819>,
  <-0.4961,-0.3224,-0.8062>,
  <-0.5081,-0.2903,-0.8109>,
  <-0.5295,-0.2807,-0.8005>,
  <-0.4517,-0.3137,-0.8352>,
  <-0.4337,-0.3206,-0.8421>,
  <-0.3783,-0.3728,-0.8473>,
  <0.4387,-0.5135,-0.7375>,
  <0.5118,-0.5055,-0.6946>,
  <0.4593,-0.5066,-0.7297>,
  <0.5233,-0.5210,-0.6743>,
  <0.5653,-0.5017,-0.6548>,
  <-0.5265,-0.2414,-0.8152>,
  <-0.5725,-0.2191,-0.7901>,
  <-0.4885,-0.2581,-0.8335>,
  <-0.4602,-0.2921,-0.8384>,
  <0.5011,-0.4913,-0.7124>,
  <0.5743,-0.4805,-0.6628>,
  <0.5218,-0.4830,-0.7031>,
  <0.5845,-0.4922,-0.6450>,
  <0.6149,-0.4766,-0.6283>,
  <-0.5877,-0.1943,-0.7854>,
  <-0.5983,-0.1641,-0.7843>,
  <-0.6074,-0.1590,-0.7783>,
  <-0.5453,-0.1914,-0.8161>,
  <-0.5327,-0.1973,-0.8229>,
  <0.5614,-0.4662,-0.6837>,
  <0.6373,-0.4559,-0.6213>,
  <0.5736,-0.4607,-0.6773>,
  <0.6432,-0.4612,-0.6113>,
  <0.6571,-0.4534,-0.6022>,
  <-0.6166,-0.1120,-0.7793>,
  <-0.6358,-0.1004,-0.7653>,
  <-0.5690,-0.1381,-0.8107>,
  <-0.5588,-0.1558,-0.8145>,
  <0.6194,-0.4402,-0.6500>,
  <0.6173,-0.4403,-0.6520>,
  <0.6932,-0.4326,-0.5765>,
  <-0.6352,-0.0587,-0.7701>,
  <-0.6592,-0.0429,-0.7508>,
  <-0.5980,-0.0808,-0.7974>,
  <0.6188,-0.4396,-0.6511>,
  <0.6823,-0.4200,-0.5984>,
  <0.6532,-0.4223,-0.6285>,
  <0.6979,-0.4298,-0.5729>,
  <0.7232,-0.4146,-0.5523>,
  <-0.6538,-0.0045,-0.7567>,
  <-0.6781,0.0129,-0.7349>,
  <-0.6219,-0.0250,-0.7827>,
  <0.6713,-0.4133,-0.6153>,
  <0.7445,-0.4002,-0.5343>,
  <0.6845,-0.4067,-0.6050>,
  <0.7468,-0.4010,-0.5306>,
  <0.7497,-0.3994,-0.5277>,
  <-0.6723,0.0507,-0.7385>,
  <-0.6931,0.0671,-0.7177>,
  <-0.6415,0.0290,-0.7666>,
  <0.7239,-0.3931,-0.5670>,
  <0.7111,-0.3940,-0.5823>,
  <0.7712,-0.3874,-0.5050>,
  <-0.6906,0.1068,-0.7153>,
  <-0.7048,0.1192,-0.6993>,
  <-0.6574,0.0810,-0.7492>,
  <0.7177,-0.3909,-0.5763>,
  <0.7841,-0.3795,-0.4912>,
  <0.7331,-0.3842,-0.5612>,
  <0.7874,-0.3797,-0.4857>,
  <0.7900,-0.3786,-0.4822>,
  <-0.7084,0.1639,-0.6865>,
  <-0.7138,0.1692,-0.6796>,
  <-0.6702,0.1308,-0.7306>,
  <0.7603,-0.3772,-0.5289>,
  <0.7521,-0.3775,-0.5403>,
  <0.8047,-0.3734,-0.4615>,
  <-0.7177,0.1938,-0.6689>,
  <-0.7202,0.2166,-0.6591>,
  <-0.6759,0.1558,-0.7203>,
  <-0.6850,0.1821,-0.7054>,
  <-0.6801,0.1779,-0.7112>,
  <0.7553,-0.3765,-0.5365>,
  <0.8165,-0.3715,-0.4419>,
  <0.7668,-0.3741,-0.5216>,
  <0.8170,-0.3714,-0.4412>,
  <0.8172,-0.3714,-0.4408>,
  <-0.7044,0.2386,-0.6685>,
  <-0.7244,0.2610,-0.6381>,
  <-0.6875,0.2221,-0.6914>,
  <0.7889,-0.3739,-0.4876>,
  <0.7791,-0.3738,-0.5033>,
  <0.8257,-0.3733,-0.4230>,
  <-0.7227,0.2960,-0.6246>,
  <-0.7277,0.3025,-0.6156>,
  <-0.6937,0.2634,-0.6703>,
  <0.7815,-0.3741,-0.4993>,
  <0.7877,-0.3767,-0.4875>,
  <0.8321,-0.3784,-0.4055>,
  <-0.7289,0.3155,-0.6076>,
  <-0.7296,0.3405,-0.5930>,
  <-0.6974,0.2866,-0.6569>,
  <-0.7052,0.3085,-0.6384>,
  <-0.6988,0.3014,-0.6487>,
  <0.8065,-0.3841,-0.4494>,
  <0.8330,-0.3796,-0.4026>,
  <0.7939,-0.3826,-0.4727>,
  <0.8352,-0.3869,-0.3909>,
  <-0.7249,0.3646,-0.5844>,
  <-0.7315,0.3749,-0.5696>,
  <-0.7029,0.3355,-0.6272>,
  <0.7952,-0.3848,-0.4685>,
  <0.7968,-0.3912,-0.4606>,
  <0.8358,-0.3984,-0.3777>,
  <-0.7315,0.3749,-0.5696>,
  <-0.7327,0.3871,-0.5597>,
  <-0.7332,0.4051,-0.5461>,
  <-0.7068,0.3589,-0.6096>,
  <-0.7117,0.3714,-0.5962>,
  <-0.7075,0.3658,-0.6047>,
  <0.8102,-0.4057,-0.4231>,
  <0.8355,-0.4023,-0.3742>,
  <0.7974,-0.4020,-0.4502>,
  <0.8335,-0.4124,-0.3676>,
  <-0.7331,0.4252,-0.5308>,
  <-0.7360,0.4310,-0.5220>,
  <-0.7117,0.3916,-0.5832>,
  <0.7971,-0.4056,-0.4474>,
  <0.7951,-0.4144,-0.4429>,
  <0.8290,-0.4281,-0.3599>,
  <-0.7370,0.4348,-0.5175>,
  <-0.7394,0.4520,-0.4990>,
  <-0.7156,0.4047,-0.5693>,
  <-0.7248,0.4246,-0.5426>,
  <-0.7172,0.4129,-0.5614>,
  <0.7992,-0.4319,-0.4180>,
  <0.8273,-0.4327,-0.3583>,
  <0.7909,-0.4275,-0.4377>,
  <0.8219,-0.4447,-0.3559>,
  <-0.7442,0.4650,-0.4796>,
  <-0.7448,0.4680,-0.4756>,
  <-0.7236,0.4293,-0.5405>,
  <0.7899,-0.4301,-0.4371>,
  <0.7844,-0.4406,-0.4365>,
  <0.8135,-0.4610,-0.3545>,
  <-0.7265,0.4329,-0.5337>,
  <-0.7449,0.4643,-0.4792>,
  <-0.7516,0.4787,-0.4538>,
  <-0.7311,0.4407,-0.5209>,
  <0.7774,-0.4523,-0.4370>,
  <0.8125,-0.4628,-0.3546>,
  <0.8033,-0.4762,-0.3577>,
  <0.7773,-0.4525,-0.4371>,
  <-0.7555,0.4805,-0.4453>,
  <-0.7604,0.4839,-0.4333>,
  <-0.7404,0.4469,-0.5022>,
  <-0.7410,0.4478,-0.5004>,
  <-0.7405,0.4470,-0.5018>,
  <0.7881,-0.4828,-0.3818>,
  <0.7953,-0.4862,-0.3620>,
  <0.7684,-0.4623,-0.4425>,
  <0.7930,-0.4889,-0.3635>,
  <-0.7709,0.4836,-0.4146>,
  <-0.7713,0.4836,-0.4138>,
  <-0.7502,0.4484,-0.4860>,
  <0.7634,-0.4665,-0.4468>,
  <0.7599,-0.4691,-0.4499>,
  <0.7825,-0.4982,-0.3735>,
  <-0.7577,0.4462,-0.4763>,
  <-0.7703,0.4578,-0.4439>,
  <-0.7828,0.4784,-0.3980>,
  <-0.7612,0.4452,-0.4716>,
  <0.7586,-0.4811,-0.4394>,
  <0.7792,-0.4999,-0.3780>,
  <0.7517,-0.4722,-0.4604>,
  <0.7729,-0.5033,-0.3864>,
  <-0.7906,0.4725,-0.3896>,
  <-0.7954,0.4686,-0.3844>,
  <-0.7724,0.4380,-0.4600>,
  <0.7502,-0.4717,-0.4634>,
  <0.7634,-0.5005,-0.4083>,
  <0.7440,-0.4709,-0.4740>,
  <0.7658,-0.5035,-0.4000>,
  <0.7650,-0.5036,-0.4014>,
  <-0.7768,0.4340,-0.4563>,
  <-0.8010,0.4463,-0.3990>,
  <-0.8082,0.4551,-0.3739>,
  <-0.7831,0.4277,-0.4515>,
  <0.7393,-0.4660,-0.4861>,
  <0.7379,-0.4651,-0.4890>,
  <0.7581,-0.4991,-0.4198>,
  <-0.8121,0.4500,-0.3714>,
  <-0.8200,0.4390,-0.3672>,
  <-0.7933,0.4151,-0.4454>,
  <0.7421,-0.4688,-0.4791>,
  <0.7565,-0.4947,-0.4277>,
  <0.7326,-0.4545,-0.5067>,
  <0.7532,-0.4894,-0.4395>,
  <-0.7954,0.4119,-0.4446>,
  <-0.8260,0.4179,-0.3783>,
  <-0.8308,0.4215,-0.3634>,
  <-0.8015,0.4014,-0.4433>,
  <0.7314,-0.4479,-0.5142>,
  <0.7500,-0.4736,-0.4618>,
  <0.7286,-0.4392,-0.5257>,
  <0.7506,-0.4751,-0.4591>,
  <0.7505,-0.4747,-0.4598>,
  <-0.8327,0.4180,-0.3632>,
  <-0.8393,0.4039,-0.3639>,
  <-0.8083,0.3875,-0.4432>,
  <0.7280,-0.4220,-0.5404>,
  <0.7260,-0.4194,-0.5450>,
  <0.7484,-0.4552,-0.4824>,
  <-0.8095,0.3843,-0.4438>,
  <-0.8381,0.3841,-0.3874>,
  <-0.8459,0.3871,-0.3668>,
  <-0.8124,0.3745,-0.4470>,
  <0.7260,-0.4171,-0.5467>,
  <0.7408,-0.4192,-0.5249>,
  <0.7234,-0.3950,-0.5663>,
  <0.7486,-0.4408,-0.4953>,
  <0.7478,-0.4312,-0.5048>,
  <-0.8473,0.3826,-0.3684>,
  <-0.8497,0.3722,-0.3735>,
  <-0.8144,0.3631,-0.4527>,
  <0.7223,-0.3691,-0.5849>,
  <0.7220,-0.3667,-0.5867>,
  <0.7479,-0.4030,-0.5275>,
  <-0.8145,0.3589,-0.4559>,
  <-0.8339,0.3572,-0.4208>,
  <-0.8511,0.3597,-0.3824>,
  <-0.8136,0.3539,-0.4614>,
  <0.7376,-0.3560,-0.5738>,
  <0.7485,-0.3906,-0.5359>,
  <0.7196,-0.3344,-0.6086>,
  <0.7480,-0.3708,-0.5505>,
  <-0.8508,0.3536,-0.3887>,
  <-0.8499,0.3502,-0.3937>,
  <-0.8102,0.3474,-0.4722>,
  <0.7187,-0.2999,-0.6273>,
  <0.7176,-0.2988,-0.6291>,
  <0.7480,-0.3351,-0.5729>,
  <-0.8064,0.3444,-0.4807>,
  <-0.8145,0.3441,-0.4670>,
  <-0.8459,0.3441,-0.4075>,
  <-0.8043,0.3438,-0.4846>,
  <0.7175,-0.2962,-0.6304>,
  <0.7396,-0.2866,-0.6090>,
  <0.7137,-0.2595,-0.6506>,
  <0.7482,-0.3159,-0.5835>,
  <0.7472,-0.2959,-0.5951>,
  <-0.8393,0.3413,-0.4232>,
  <-0.8399,0.3412,-0.4221>,
  <-0.7953,0.3435,-0.4995>,
  <0.7222,-0.2296,-0.6525>,
  <0.7089,-0.2174,-0.6709>,
  <0.7449,-0.2536,-0.6170>,
  <-0.8397,0.3412,-0.4224>,
  <-0.8304,0.3422,-0.4398>,
  <-0.7843,0.3462,-0.5149>,
  <0.7038,-0.1736,-0.6889>,
  <0.7028,-0.1728,-0.6901>,
  <0.7416,-0.2088,-0.6376>,
  <-0.7841,0.3462,-0.5151>,
  <-0.8052,0.3485,-0.4799>,
  <-0.8188,0.3464,-0.4578>,
  <-0.7692,0.3522,-0.5331>,
  <0.7020,-0.1679,-0.6921>,
  <0.7298,-0.1556,-0.6657>,
  <0.6934,-0.1253,-0.7095>,
  <0.7396,-0.1893,-0.6458>,
  <0.7357,-0.1612,-0.6578>,
  <-0.8131,0.3491,-0.4659>,
  <-0.8041,0.3541,-0.4775>,
  <-0.7520,0.3612,-0.5514>,
  <0.7130,-0.0993,-0.6941>,
  <0.6816,-0.0756,-0.7279>,
  <0.7272,-0.1113,-0.6773>,
  <-0.7486,0.3630,-0.5549>,
  <-0.7639,0.3691,-0.5294>,
  <-0.7865,0.3651,-0.4982>,
  <-0.7305,0.3733,-0.5718>,
  <0.6958,-0.0440,-0.7169>,
  <0.6666,-0.0240,-0.7450>,
  <0.7160,-0.0594,-0.6956>,
  <-0.7742,0.3732,-0.5113>,
  <-0.7657,0.3791,-0.5197>,
  <-0.7061,0.3882,-0.5922>,
  <0.6784,0.0103,-0.7347>,
  <0.6480,0.0294,-0.7611>,
  <0.7014,-0.0058,-0.7127>,
  <-0.7033,0.3898,-0.5944>,
  <-0.7181,0.4004,-0.5692>,
  <-0.7409,0.3962,-0.5423>,
  <-0.6764,0.4059,-0.6146>,
  <0.6609,0.0636,-0.7478>,
  <0.6251,0.0844,-0.7760>,
  <0.6831,0.0493,-0.7287>,
  <-0.7261,0.4064,-0.5546>,
  <-0.7121,0.4161,-0.5655>,
  <-0.6511,0.4209,-0.6316>,
  <-0.6548,0.4247,-0.6252>,
  <-0.6425,0.4259,-0.6370>,
  <0.6436,0.1159,-0.7566>,
  <0.5975,0.1407,-0.7894>,
  <0.6605,0.1059,-0.7434>,
  <-0.6695,0.4401,-0.5984>,
  <-0.6787,0.4385,-0.5891>,
  <-0.6024,0.4483,-0.6604>,
  <0.5731,0.1941,-0.7962>,
  <0.5635,0.1985,-0.8019>,
  <0.5831,0.1665,-0.7952>,
  <0.6264,0.1671,-0.7614>,
  <0.6331,0.1634,-0.7566>,
  <-0.6720,0.4428,-0.5936>,
  <-0.6389,0.4635,-0.6140>,
  <-0.5941,0.4527,-0.6649>,
  <-0.6059,0.4681,-0.6432>,
  <-0.5545,0.4728,-0.6849>,
  <0.5556,0.2432,-0.7951>,
  <0.5219,0.2578,-0.8131>,
  <0.6190,0.1895,-0.7622>,
  <0.5996,0.2223,-0.7688>,
  <-0.6136,0.4784,-0.6281>,
  <-0.5925,0.4904,-0.6391>,
  <-0.5340,0.4825,-0.6943>,
  <-0.5427,0.4960,-0.6779>,
  <-0.4973,0.4988,-0.7099>,
  <0.4821,0.3141,-0.8179>,
  <0.4717,0.3181,-0.8224>,
  <0.4870,0.3010,-0.8199>,
  <0.5385,0.2913,-0.7907>,
  <0.5588,0.2824,-0.7798>,
  <-0.5526,0.5116,-0.6580>,
  <-0.5374,0.5192,-0.6646>,
  <-0.4717,0.5092,-0.7199>,
  <-0.4801,0.5239,-0.7036>,
  <-0.4271,0.5257,-0.7357>,
  <0.4652,0.3603,-0.8085>,
  <0.4087,0.3800,-0.8298>,
  <0.5275,0.3226,-0.7859>,
  <0.5098,0.3431,-0.7889>,
  <-0.4897,0.5409,-0.6838>,
  <-0.4699,0.5492,-0.6911>,
  <-0.4081,0.5320,-0.7419>,
  <-0.4185,0.5520,-0.7212>,
  <-0.3436,0.5506,-0.7608>,
  <-0.3445,0.5525,-0.7590>,
  <-0.3363,0.5523,-0.7628>,
  <0.3302,0.4429,-0.8335>,
  <0.3239,0.4448,-0.8350>,
  <0.3315,0.4397,-0.8347>,
  <0.4062,0.3821,-0.8300>,
  <0.3903,0.4249,-0.8168>,
  <0.4487,0.4052,-0.7965>,
  <0.4494,0.4050,-0.7962>,
  <-0.4257,0.5659,-0.7061>,
  <-0.3844,0.5796,-0.7185>,
  <-0.3580,0.5803,-0.7315>,
  <-0.2781,0.5642,-0.7774>,
  <-0.2854,0.5798,-0.7632>,
  <-0.2126,0.5735,-0.7911>,
  <-0.2138,0.5762,-0.7889>,
  <-0.1957,0.5749,-0.7944>,
  <0.2529,0.5013,-0.8275>,
  <0.1925,0.5154,-0.8351>,
  <0.2600,0.4828,-0.8362>,
  <0.3143,0.4853,-0.8159>,
  <0.3750,0.4658,-0.8015>,
  <0.3706,0.4690,-0.8017>,
  <0.4485,0.4059,-0.7963>,
  <-0.3610,0.5865,-0.7250>,
  <-0.2957,0.6024,-0.7414>,
  <-0.2642,0.6083,-0.7485>,
  <-0.2274,0.6072,-0.7613>,
  <-0.1465,0.5776,-0.8030>,
  <-0.1574,0.6031,-0.7820>,
  <-0.0800,0.5767,-0.8130>,
  <-0.0884,0.5969,-0.7975>,
  <-0.0133,0.5706,-0.8211>,
  <-0.0207,0.5887,-0.8081>,
  <0.0538,0.5589,-0.8275>,
  <0.0457,0.5790,-0.8140>,
  <0.1215,0.5410,-0.8322>,
  <0.1109,0.5678,-0.8156>,
  <0.1898,0.5165,-0.8350>,
  <0.1749,0.5553,-0.8131>,
  <0.2375,0.5414,-0.8065>,
  <0.3045,0.5113,-0.8036>,
  <0.2568,0.5368,-0.8037>,
  <-0.2302,0.6135,-0.7554>,
  <-0.1645,0.6198,-0.7673>,
  <-0.0986,0.6214,-0.7773>,
  <-0.0327,0.6180,-0.7855>,
  <0.0336,0.6093,-0.7922>,
  <0.1003,0.5949,-0.7975>,
  <0.1675,0.5744,-0.8013>,
  <0.2353,0.5472,-0.8033>,
  <-0.2303,-0.4725,-0.8507>,
  <-0.2346,-0.4627,-0.8549>,
  <-0.2622,-0.4548,-0.8511>,
  <-0.1599,-0.5047,-0.8483>,
  <-0.1711,-0.4796,-0.8607>,
  <-0.0907,-0.5290,-0.8438>,
  <-0.1061,-0.4952,-0.8623>,
  <-0.0224,-0.5460,-0.8375>,
  <-0.0396,-0.5095,-0.8596>,
  <0.0451,-0.5567,-0.8295>,
  <0.0285,-0.5224,-0.8522>,
  <0.1120,-0.5616,-0.8198>,
  <0.0980,-0.5337,-0.8400>,
  <0.1784,-0.5613,-0.8082>,
  <0.1689,-0.5432,-0.8224>,
  <0.2445,-0.5563,-0.7942>,
  <0.2413,-0.5504,-0.7993>,
  <0.2718,-0.5526,-0.7879>,
  <-0.3028,-0.4297,-0.8507>,
  <-0.3147,-0.4018,-0.8600>,
  <-0.3630,-0.3854,-0.8483>,
  <-0.2528,-0.4210,-0.8711>,
  <-0.1893,-0.4389,-0.8784>,
  <-0.1545,-0.4481,-0.8805>,
  <-0.1215,-0.4618,-0.8787>,
  <-0.0516,-0.4840,-0.8735>,
  <0.0172,-0.4993,-0.8663>,
  <0.0851,-0.5082,-0.8570>,
  <0.1524,-0.5117,-0.8455>,
  <0.2244,-0.5197,-0.8244>,
  <0.1608,-0.5116,-0.8441>,
  <0.3100,-0.5464,-0.7781>,
  <0.2985,-0.5266,-0.7960>,
  <0.3750,-0.5322,-0.7591>,
  <0.3738,-0.5303,-0.7609>,
  <0.3813,-0.5305,-0.7571>,
  <-0.3783,-0.3728,-0.8473>,
  <-0.3935,-0.3363,-0.8556>,
  <-0.4337,-0.3206,-0.8421>,
  <-0.3335,-0.3578,-0.8722>,
  <-0.2912,-0.3718,-0.8814>,
  <-0.2672,-0.3882,-0.8820>,
  <-0.1931,-0.4305,-0.8817>,
  <0.2186,-0.5094,-0.8323>,
  <0.2842,-0.5026,-0.8165>,
  <0.3569,-0.5036,-0.7868>,
  <0.3039,-0.4994,-0.8113>,
  <0.4387,-0.5135,-0.7375>,
  <0.4339,-0.5065,-0.7451>,
  <0.4593,-0.5066,-0.7297>,
  <-0.4602,-0.2921,-0.8384>,
  <-0.4706,-0.2661,-0.8413>,
  <-0.4885,-0.2581,-0.8335>,
  <-0.4128,-0.2902,-0.8634>,
  <-0.3732,-0.3053,-0.8761>,
  <-0.3456,-0.3300,-0.8784>,
  <0.3487,-0.4910,-0.7983>,
  <0.4164,-0.4817,-0.7711>,
  <0.3941,-0.4805,-0.7835>,
  <0.5011,-0.4913,-0.7124>,
  <0.4950,-0.4836,-0.7219>,
  <0.5218,-0.4830,-0.7031>,
  <-0.4901,-0.2179,-0.8440>,
  <-0.5327,-0.1973,-0.8229>,
  <-0.4347,-0.2422,-0.8674>,
  <-0.4315,-0.2458,-0.8680>,
  <0.4121,-0.4757,-0.7771>,
  <0.4769,-0.4611,-0.7482>,
  <0.4627,-0.4606,-0.7575>,
  <0.5614,-0.4662,-0.6837>,
  <0.5569,-0.4614,-0.6906>,
  <0.5736,-0.4607,-0.6773>,
  <-0.5588,-0.1558,-0.8145>,
  <-0.5645,-0.1406,-0.8134>,
  <-0.5690,-0.1381,-0.8107>,
  <-0.5101,-0.1687,-0.8434>,
  <-0.4810,-0.1824,-0.8575>,
  <0.4736,-0.4570,-0.7529>,
  <0.5384,-0.4420,-0.7175>,
  <0.5175,-0.4414,-0.7330>,
  <0.6173,-0.4403,-0.6520>,
  <-0.5842,-0.0891,-0.8067>,
  <-0.5980,-0.0808,-0.7974>,
  <-0.5307,-0.1185,-0.8393>,
  <-0.5196,-0.1242,-0.8453>,
  <0.5324,-0.4359,-0.7257>,
  <0.6004,-0.4242,-0.6779>,
  <0.5628,-0.4238,-0.7097>,
  <0.6188,-0.4396,-0.6511>,
  <0.6532,-0.4223,-0.6285>,
  <-0.6042,-0.0366,-0.7960>,
  <-0.6219,-0.0250,-0.7827>,
  <-0.5517,-0.0676,-0.8313>,
  <-0.5513,-0.0678,-0.8316>,
  <0.5876,-0.4139,-0.6953>,
  <0.6624,-0.4079,-0.6284>,
  <0.6013,-0.4082,-0.6869>,
  <0.6713,-0.4133,-0.6153>,
  <0.6845,-0.4067,-0.6050>,
  <-0.6244,0.0168,-0.7809>,
  <-0.6415,0.0290,-0.7666>,
  <-0.5765,-0.0139,-0.8169>,
  <-0.5539,-0.0625,-0.8302>,
  <-0.5539,-0.0625,-0.8302>,
  <0.6407,-0.3951,-0.6583>,
  <0.6341,-0.3949,-0.6648>,
  <0.7111,-0.3940,-0.5823>,
  <-0.6447,0.0711,-0.7611>,
  <-0.6574,0.0810,-0.7492>,
  <-0.5975,0.0380,-0.8010>,
  <0.6378,-0.3934,-0.6621>,
  <0.7014,-0.3850,-0.5998>,
  <0.6608,-0.3843,-0.6448>,
  <0.7177,-0.3909,-0.5763>,
  <0.7331,-0.3842,-0.5612>,
  <-0.6650,0.1263,-0.7361>,
  <-0.6702,0.1308,-0.7306>,
  <-0.6055,0.0604,-0.7935>,
  <-0.6175,0.0896,-0.7815>,
  <-0.6145,0.0876,-0.7840>,
  <0.6808,-0.3774,-0.6278>,
  <0.6842,-0.3763,-0.6247>,
  <0.7521,-0.3775,-0.5403>,
  <-0.6759,0.1558,-0.7203>,
  <-0.6801,0.1779,-0.7112>,
  <-0.6398,0.1433,-0.7550>,
  <-0.6280,0.1343,-0.7665>,
  <0.7344,-0.3732,-0.5669>,
  <0.7553,-0.3765,-0.5365>,
  <0.7028,-0.3712,-0.6069>,
  <0.7668,-0.3741,-0.5216>,
  <-0.6621,0.1978,-0.7228>,
  <-0.6875,0.2221,-0.6914>,
  <-0.6393,0.1784,-0.7480>,
  <0.7144,-0.3692,-0.5944>,
  <0.7185,-0.3690,-0.5896>,
  <0.7791,-0.3738,-0.5033>,
  <-0.6841,0.2529,-0.6842>,
  <-0.6937,0.2634,-0.6703>,
  <-0.6490,0.2196,-0.7284>,
  <0.7588,-0.3735,-0.5337>,
  <0.7815,-0.3741,-0.4993>,
  <0.7303,-0.3696,-0.5745>,
  <0.7877,-0.3767,-0.4875>,
  <-0.6974,0.2866,-0.6569>,
  <-0.6988,0.3014,-0.6487>,
  <-0.6541,0.2411,-0.7170>,
  <-0.6644,0.2643,-0.6991>,
  <-0.6570,0.2573,-0.7086>,
  <0.7370,-0.3713,-0.5648>,
  <0.7396,-0.3729,-0.5604>,
  <0.7939,-0.3826,-0.4727>,
  <-0.6885,0.3178,-0.6519>,
  <-0.7029,0.3355,-0.6272>,
  <-0.6638,0.2913,-0.6889>,
  <0.7716,-0.3851,-0.5063>,
  <0.7952,-0.3848,-0.4685>,
  <0.7454,-0.3786,-0.5487>,
  <0.7968,-0.3912,-0.4606>,
  <-0.7068,0.3589,-0.6096>,
  <-0.7075,0.3658,-0.6047>,
  <-0.6705,0.3193,-0.6696>,
  <-0.6725,0.3233,-0.6657>,
  <-0.6709,0.3217,-0.6681>,
  <0.7480,-0.3830,-0.5420>,
  <0.7488,-0.3863,-0.5386>,
  <0.7974,-0.4020,-0.4502>,
  <-0.6993,0.3741,-0.6091>,
  <-0.7117,0.3916,-0.5832>,
  <-0.6769,0.3474,-0.6489>,
  <0.7710,-0.4042,-0.4921>,
  <0.7971,-0.4056,-0.4474>,
  <0.7493,-0.3954,-0.5312>,
  <0.7951,-0.4144,-0.4429>,
  <-0.7156,0.4047,-0.5693>,
  <-0.7172,0.4129,-0.5614>,
  <-0.6836,0.3664,-0.6312>,
  <-0.6871,0.3723,-0.6239>,
  <-0.6843,0.3690,-0.6289>,
  <0.7491,-0.4003,-0.5279>,
  <0.7477,-0.4054,-0.5259>,
  <0.7909,-0.4275,-0.4377>,
  <-0.7168,0.4189,-0.5575>,
  <-0.7236,0.4293,-0.5405>,
  <-0.6913,0.3858,-0.6110>,
  <0.7577,-0.4232,-0.4968>,
  <0.7899,-0.4301,-0.4371>,
  <0.7442,-0.4152,-0.5232>,
  <0.7844,-0.4406,-0.4365>,
  <-0.7265,0.4329,-0.5337>,
  <-0.7311,0.4407,-0.5209>,
  <-0.6975,0.3941,-0.5985>,
  <-0.7081,0.4081,-0.5763>,
  <-0.6997,0.3980,-0.5933>,
  <0.7429,-0.4180,-0.5229>,
  <0.7769,-0.4521,-0.4382>,
  <0.7388,-0.4241,-0.5237>,
  <0.7774,-0.4523,-0.4370>,
  <0.7773,-0.4525,-0.4371>,
  <-0.7404,0.4469,-0.5022>,
  <-0.7405,0.4470,-0.5018>,
  <-0.7086,0.4055,-0.5774>,
  <0.7357,-0.4332,-0.5207>,
  <0.7331,-0.4312,-0.5259>,
  <0.7684,-0.4623,-0.4425>,
  <-0.7132,0.4067,-0.5710>,
  <-0.7343,0.4270,-0.5277>,
  <-0.7502,0.4484,-0.4860>,
  <-0.7181,0.4085,-0.5634>,
  <0.7328,-0.4314,-0.5262>,
  <0.7499,-0.4582,-0.4771>,
  <0.7258,-0.4355,-0.5324>,
  <0.7634,-0.4665,-0.4468>,
  <0.7599,-0.4691,-0.4499>,
  <-0.7577,0.4462,-0.4763>,
  <-0.7612,0.4452,-0.4716>,
  <-0.7283,0.4076,-0.5509>,
  <0.7214,-0.4362,-0.5378>,
  <0.7192,-0.4366,-0.5404>,
  <0.7517,-0.4722,-0.4604>,
  <-0.7303,0.4066,-0.5489>,
  <-0.7625,0.4271,-0.4860>,
  <-0.7724,0.4380,-0.4600>,
  <-0.7376,0.4030,-0.5418>,
  <0.7238,-0.4458,-0.5266>,
  <0.7502,-0.4717,-0.4634>,
  <0.7126,-0.4338,-0.5514>,
  <0.7440,-0.4709,-0.4740>,
  <-0.7768,0.4340,-0.4563>,
  <-0.7831,0.4277,-0.4515>,
  <-0.7473,0.3958,-0.5337>,
  <0.7108,-0.4311,-0.5558>,
  <0.7338,-0.4592,-0.5007>,
  <0.7065,-0.4267,-0.5646>,
  <0.7393,-0.4660,-0.4861>,
  <0.7379,-0.4651,-0.4890>,
  <-0.7474,0.3957,-0.5336>,
  <-0.7871,0.4101,-0.4606>,
  <-0.7933,0.4151,-0.4454>,
  <-0.7547,0.3866,-0.5301>,
  <0.7025,-0.4161,-0.5774>,
  <0.7018,-0.4154,-0.5787>,
  <0.7326,-0.4545,-0.5067>,
  <-0.7954,0.4119,-0.4446>,
  <-0.8015,0.4014,-0.4433>,
  <-0.7614,0.3770,-0.5274>,
  <-0.7632,0.3776,-0.5243>,
  <-0.7616,0.3766,-0.5274>,
  <0.7017,-0.4150,-0.5791>,
  <0.7154,-0.4211,-0.5575>,
  <0.6966,-0.3994,-0.5960>,
  <0.7314,-0.4479,-0.5142>,
  <0.7286,-0.4392,-0.5257>,
  <-0.8016,0.3841,-0.4581>,
  <-0.8083,0.3875,-0.4432>,
  <-0.7654,0.3665,-0.5290>,
  <0.6943,-0.3840,-0.6087>,
  <0.6930,-0.3792,-0.6131>,
  <0.7260,-0.4194,-0.5450>,
  <-0.8095,0.3843,-0.4438>,
  <-0.8124,0.3745,-0.4470>,
  <-0.7681,0.3572,-0.5314>,
  <0.7038,-0.3705,-0.6062>,
  <0.7260,-0.4171,-0.5467>,
  <0.6891,-0.3546,-0.6320>,
  <0.7234,-0.3950,-0.5663>,
  <-0.7681,0.3569,-0.5316>,
  <-0.8018,0.3594,-0.4775>,
  <-0.8144,0.3631,-0.4527>,
  <-0.7672,0.3493,-0.5380>,
  <0.6873,-0.3357,-0.6442>,
  <0.7204,-0.3647,-0.5899>,
  <0.6856,-0.3262,-0.6508>,
  <0.7223,-0.3691,-0.5849>,
  <0.7220,-0.3667,-0.5867>,
  <-0.8145,0.3589,-0.4559>,
  <-0.8136,0.3539,-0.4614>,
  <-0.7646,0.3434,-0.5454>,
  <0.6985,-0.3107,-0.6446>,
  <0.6813,-0.2939,-0.6704>,
  <0.7196,-0.3344,-0.6086>,
  <-0.7637,0.3423,-0.5474>,
  <-0.7872,0.3443,-0.5117>,
  <-0.8102,0.3474,-0.4722>,
  <-0.7586,0.3399,-0.5559>,
  <0.6774,-0.2610,-0.6877>,
  <0.6770,-0.2584,-0.6892>,
  <0.7176,-0.2988,-0.6291>,
  <-0.8064,0.3444,-0.4807>,
  <-0.8043,0.3438,-0.4846>,
  <-0.7503,0.3391,-0.5675>,
  <0.6988,-0.2444,-0.6723>,
  <0.7175,-0.2962,-0.6304>,
  <0.6703,-0.2192,-0.7090>,
  <0.7137,-0.2595,-0.6506>,
  <-0.7459,0.3394,-0.5731>,
  <-0.7605,0.3424,-0.5517>,
  <-0.7953,0.3435,-0.4995>,
  <-0.7388,0.3410,-0.5812>,
  <0.6781,-0.1897,-0.7100>,
  <0.6625,-0.1773,-0.7278>,
  <0.7089,-0.2174,-0.6709>,
  <-0.7837,0.3462,-0.5157>,
  <-0.7843,0.3462,-0.5149>,
  <-0.7243,0.3458,-0.5964>,
  <0.6571,-0.1358,-0.7414>,
  <0.6530,-0.1328,-0.7457>,
  <0.7028,-0.1728,-0.6901>,
  <-0.7841,0.3462,-0.5151>,
  <-0.7692,0.3522,-0.5331>,
  <-0.7151,0.3496,-0.6053>,
  <-0.7251,0.3536,-0.5909>,
  <-0.7066,0.3535,-0.6130>,
  <0.6473,-0.1101,-0.7542>,
  <0.6850,-0.1183,-0.7189>,
  <0.6404,-0.0856,-0.7633>,
  <0.7020,-0.1679,-0.6921>,
  <0.6934,-0.1253,-0.7095>,
  <-0.7453,0.3617,-0.5600>,
  <-0.7520,0.3612,-0.5514>,
  <-0.6852,0.3639,-0.6309>,
  <0.6660,-0.0639,-0.7432>,
  <0.6245,-0.0361,-0.7802>,
  <0.6816,-0.0756,-0.7279>,
  <-0.7486,0.3630,-0.5549>,
  <-0.7305,0.3733,-0.5718>,
  <-0.6737,0.3698,-0.6398>,
  <-0.6838,0.3765,-0.6250>,
  <-0.6597,0.3770,-0.6501>,
  <0.6470,-0.0105,-0.7625>,
  <0.6050,0.0153,-0.7961>,
  <0.6666,-0.0240,-0.7450>,
  <-0.7017,0.3886,-0.5972>,
  <-0.7061,0.3882,-0.5922>,
  <-0.6302,0.3926,-0.6698>,
  <0.6280,0.0420,-0.7770>,
  <0.5814,0.0686,-0.8107>,
  <0.6480,0.0294,-0.7611>,
  <-0.7033,0.3898,-0.5944>,
  <-0.6764,0.4059,-0.6146>,
  <-0.6245,0.3956,-0.6735>,
  <-0.6388,0.4090,-0.6516>,
  <-0.5943,0.4107,-0.6915>,
  <0.5553,0.1222,-0.8226>,
  <0.5527,0.1235,-0.8242>,
  <0.5602,0.1099,-0.8210>,
  <0.6094,0.0936,-0.7873>,
  <0.6251,0.0844,-0.7760>,
  <-0.6511,0.4209,-0.6316>,
  <-0.6425,0.4259,-0.6370>,
  <-0.5695,0.4228,-0.7049>,
  <-0.5758,0.4303,-0.6953>,
  <-0.5528,0.4307,-0.7134>,
  <0.5362,0.1716,-0.8264>,
  <0.5167,0.1805,-0.8369>,
  <0.5910,0.1442,-0.7937>,
  <0.5975,0.1407,-0.7894>,
  <-0.5914,0.4493,-0.6696>,
  <-0.6024,0.4483,-0.6604>,
  <-0.5109,0.4493,-0.7329>,
  <-0.5131,0.4524,-0.7294>,
  <-0.5034,0.4524,-0.7362>,
  <0.5177,0.2200,-0.8268>,
  <0.4736,0.2387,-0.8477>,
  <0.5831,0.1665,-0.7952>,
  <0.5635,0.1985,-0.8019>,
  <-0.5941,0.4527,-0.6649>,
  <-0.5545,0.4728,-0.6849>,
  <-0.5284,0.4744,-0.7041>,
  <-0.4496,0.4731,-0.7577>,
  <-0.4511,0.4756,-0.7552>,
  <-0.4428,0.4754,-0.7602>,
  <0.4418,0.2907,-0.8487>,
  <0.4194,0.2990,-0.8571>,
  <0.4525,0.2640,-0.8518>,
  <0.4996,0.2675,-0.8239>,
  <0.5219,0.2578,-0.8131>,
  <-0.5340,0.4825,-0.6943>,
  <-0.4973,0.4988,-0.7099>,
  <-0.4661,0.5000,-0.7299>,
  <-0.3864,0.4931,-0.7794>,
  <-0.3901,0.4997,-0.7734>,
  <-0.3653,0.4988,-0.7860>,
  <0.3642,0.3569,-0.8602>,
  <0.3499,0.3615,-0.8642>,
  <0.3685,0.3465,-0.8627>,
  <0.4241,0.3362,-0.8409>,
  <0.4870,0.3010,-0.8199>,
  <0.4717,0.3181,-0.8224>,
  <-0.4717,0.5092,-0.7199>,
  <-0.4271,0.5257,-0.7357>,
  <-0.4048,0.5260,-0.7480>,
  <-0.3220,0.5090,-0.7982>,
  <-0.3302,0.5247,-0.7847>,
  <-0.2604,0.5203,-0.8133>,
  <0.2856,0.4188,-0.8620>,
  <0.2502,0.4287,-0.8681>,
  <0.2919,0.4035,-0.8672>,
  <0.3470,0.4005,-0.8481>,
  <0.4068,0.3806,-0.8305>,
  <0.4087,0.3800,-0.8298>,
  <-0.4081,0.5320,-0.7419>,
  <-0.3436,0.5506,-0.7608>,
  <-0.3363,0.5523,-0.7628>,
  <-0.2570,0.5208,-0.8141>,
  <-0.2714,0.5502,-0.7897>,
  <-0.1909,0.5272,-0.8280>,
  <-0.1993,0.5451,-0.8143>,
  <-0.1245,0.5289,-0.8395>,
  <-0.1285,0.5377,-0.8333>,
  <-0.0577,0.5254,-0.8489>,
  <-0.0590,0.5283,-0.8470>,
  <0.0099,0.5161,-0.8565>,
  <0.0093,0.5174,-0.8557>,
  <0.0783,0.5002,-0.8624>,
  <0.0763,0.5051,-0.8597>,
  <0.1479,0.4770,-0.8664>,
  <0.1419,0.4915,-0.8593>,
  <0.2187,0.4457,-0.8680>,
  <0.2061,0.4766,-0.8546>,
  <0.2689,0.4604,-0.8460>,
  <0.3315,0.4397,-0.8347>,
  <0.3239,0.4448,-0.8350>,
  <0.4062,0.3821,-0.8300>,
  <-0.2781,0.5642,-0.7774>,
  <-0.2126,0.5735,-0.7911>,
  <-0.1957,0.5749,-0.7944>,
  <-0.1433,0.5706,-0.8087>,
  <-0.0741,0.5629,-0.8232>,
  <-0.0061,0.5534,-0.8329>,
  <0.0607,0.5424,-0.8379>,
  <0.1260,0.5299,-0.8387>,
  <0.1901,0.5159,-0.8353>,
  <0.2600,0.4828,-0.8362>,
  <0.1925,0.5154,-0.8351>,
  <-0.1465,0.5776,-0.8030>,
  <-0.0800,0.5767,-0.8130>,
  <-0.0133,0.5706,-0.8211>,
  <0.0538,0.5589,-0.8275>,
  <0.1215,0.5410,-0.8322>,
  <0.1898,0.5165,-0.8350>,
  <-0.1215,-0.4618,-0.8787>,
  <-0.1242,-0.4559,-0.8813>,
  <-0.1545,-0.4481,-0.8805>,
  <-0.0516,-0.4840,-0.8735>,
  <-0.0576,-0.4718,-0.8798>,
  <0.0172,-0.4993,-0.8663>,
  <0.0106,-0.4863,-0.8737>,
  <0.0851,-0.5082,-0.8570>,
  <0.0804,-0.4992,-0.8627>,
  <0.1524,-0.5117,-0.8455>,
  <0.1517,-0.5103,-0.8465>,
  <0.1608,-0.5116,-0.8441>,
  <-0.2672,-0.3882,-0.8820>,
  <-0.2717,-0.3783,-0.8849>,
  <-0.2912,-0.3718,-0.8814>,
  <-0.1931,-0.4305,-0.8817>,
  <-0.2083,-0.3981,-0.8934>,
  <-0.1432,-0.4166,-0.8978>,
  <-0.0764,-0.4339,-0.8977>,
  <-0.0080,-0.4499,-0.8931>,
  <0.0619,-0.4645,-0.8834>,
  <0.1335,-0.4775,-0.8684>,
  <0.2186,-0.5094,-0.8323>,
  <0.2065,-0.4886,-0.8477>,
  <0.2842,-0.5026,-0.8165>,
  <0.2810,-0.4973,-0.8208>,
  <0.3039,-0.4994,-0.8113>,
  <-0.3456,-0.3300,-0.8784>,
  <-0.3530,-0.3131,-0.8817>,
  <-0.3732,-0.3053,-0.8761>,
  <-0.2915,-0.3353,-0.8959>,
  <-0.2281,-0.3562,-0.9061>,
  <-0.1671,-0.3748,-0.9119>,
  <-0.1624,-0.3773,-0.9118>,
  <-0.0895,-0.4080,-0.9086>,
  <-0.0185,-0.4299,-0.9027>,
  <0.0509,-0.4441,-0.8945>,
  <0.1191,-0.4519,-0.8841>,
  <0.1877,-0.4567,-0.8696>,
  <0.1704,-0.4538,-0.8746>,
  <0.2626,-0.4679,-0.8439>,
  <0.3487,-0.4910,-0.7983>,
  <0.3389,-0.4764,-0.8113>,
  <0.3941,-0.4805,-0.7835>,
  <-0.4315,-0.2458,-0.8680>,
  <-0.4327,-0.2430,-0.8682>,
  <-0.4347,-0.2422,-0.8674>,
  <-0.3734,-0.2679,-0.8882>,
  <-0.3120,-0.2913,-0.9043>,
  <-0.2832,-0.3016,-0.9104>,
  <-0.2395,-0.3328,-0.9121>,
  <0.1861,-0.4541,-0.8713>,
  <0.2515,-0.4505,-0.8566>,
  <0.3198,-0.4485,-0.8346>,
  <0.2966,-0.4455,-0.8447>,
  <0.4121,-0.4757,-0.7771>,
  <0.3978,-0.4567,-0.7957>,
  <0.4627,-0.4606,-0.7575>,
  <-0.4533,-0.1957,-0.8696>,
  <-0.4810,-0.1824,-0.8575>,
  <-0.3944,-0.2217,-0.8918>,
  <-0.3572,-0.2370,-0.9035>,
  <-0.3222,-0.2700,-0.9074>,
  <0.3158,-0.4429,-0.8391>,
  <0.3784,-0.4313,-0.8190>,
  <0.4578,-0.4385,-0.7734>,
  <0.3797,-0.4310,-0.8186>,
  <0.4736,-0.4570,-0.7529>,
  <0.5175,-0.4414,-0.7330>,
  <-0.4747,-0.1473,-0.8678>,
  <-0.5196,-0.1242,-0.8453>,
  <-0.4162,-0.1747,-0.8923>,
  <-0.4129,-0.1762,-0.8936>,
  <0.4384,-0.4165,-0.7964>,
  <0.5185,-0.4221,-0.7436>,
  <0.4416,-0.4156,-0.7952>,
  <0.5324,-0.4359,-0.7257>,
  <0.5628,-0.4238,-0.7097>,
  <-0.4966,-0.0982,-0.8624>,
  <-0.5513,-0.0678,-0.8316>,
  <-0.4550,-0.1192,-0.8825>,
  <-0.4194,-0.1681,-0.8921>,
  <0.4971,-0.4015,-0.7692>,
  <0.4915,-0.4010,-0.7731>,
  <0.5876,-0.4139,-0.6953>,
  <0.5796,-0.4076,-0.7056>,
  <0.6013,-0.4082,-0.6869>,
  <-0.5539,-0.0625,-0.8302>,
  <-0.5733,-0.0160,-0.8192>,
  <-0.5765,-0.0139,-0.8169>,
  <-0.5539,-0.0625,-0.8302>,
  <-0.5192,-0.0482,-0.8533>,
  <-0.4892,-0.0645,-0.8698>,
  <0.4952,-0.3998,-0.7713>,
  <0.4915,-0.4010,-0.7731>,
  <0.5574,-0.3903,-0.7328>,
  <0.5320,-0.3878,-0.7527>,
  <0.6341,-0.3949,-0.6648>,
  <-0.5952,0.0365,-0.8027>,
  <-0.5975,0.0380,-0.8010>,
  <-0.5424,0.0024,-0.8401>,
  <-0.5174,-0.0123,-0.8557>,
  <0.5474,-0.3829,-0.7441>,
  <0.6175,-0.3817,-0.6877>,
  <0.5664,-0.3766,-0.7330>,
  <0.6378,-0.3934,-0.6621>,
  <0.6608,-0.3843,-0.6448>,
  <-0.6055,0.0604,-0.7935>,
  <-0.6145,0.0876,-0.7840>,
  <-0.5662,0.0537,-0.8225>,
  <-0.5405,0.0374,-0.8405>,
  <0.5941,-0.3683,-0.7151>,
  <0.6767,-0.3758,-0.6331>,
  <0.5961,-0.3677,-0.7138>,
  <0.6808,-0.3774,-0.6278>,
  <0.6842,-0.3763,-0.6247>,
  <-0.5904,0.1055,-0.8002>,
  <-0.6280,0.1343,-0.7665>,
  <-0.5596,0.0844,-0.8245>,
  <0.6502,-0.3655,-0.6661>,
  <0.6194,-0.3611,-0.6971>,
  <0.7028,-0.3712,-0.6069>,
  <-0.6150,0.1580,-0.7725>,
  <-0.6393,0.1784,-0.7480>,
  <-0.5757,0.1285,-0.8075>,
  <0.6325,-0.3583,-0.6867>,
  <0.7060,-0.3674,-0.6055>,
  <0.6395,-0.3571,-0.6809>,
  <0.7144,-0.3692,-0.5944>,
  <0.7185,-0.3690,-0.5896>,
  <-0.6397,0.2110,-0.7391>,
  <-0.6490,0.2196,-0.7284>,
  <-0.5890,0.1675,-0.7906>,
  <-0.5904,0.1703,-0.7890>,
  <-0.5896,0.1697,-0.7897>,
  <0.6755,-0.3596,-0.6437>,
  <0.6555,-0.3555,-0.6663>,
  <0.7303,-0.3696,-0.5745>,
  <-0.6541,0.2411,-0.7170>,
  <-0.6570,0.2573,-0.7086>,
  <-0.6177,0.2212,-0.7547>,
  <-0.6003,0.2070,-0.7726>,
  <0.6615,-0.3555,-0.6604>,
  <0.7260,-0.3699,-0.5797>,
  <0.6680,-0.3563,-0.6534>,
  <0.7370,-0.3713,-0.5648>,
  <0.7396,-0.3729,-0.5604>,
  <-0.6452,0.2723,-0.7139>,
  <-0.6638,0.2913,-0.6889>,
  <-0.6103,0.2409,-0.7546>,
  <0.6911,-0.3631,-0.6250>,
  <0.6777,-0.3592,-0.6416>,
  <0.7454,-0.3786,-0.5487>,
  <-0.6705,0.3193,-0.6696>,
  <-0.6709,0.3217,-0.6681>,
  <-0.6174,0.2624,-0.7416>,
  <-0.6261,0.2768,-0.7290>,
  <-0.6197,0.2711,-0.7365>,
  <0.6801,-0.3603,-0.6385>,
  <0.7343,-0.3813,-0.5616>,
  <0.6838,-0.3639,-0.6325>,
  <0.7480,-0.3830,-0.5420>,
  <0.7488,-0.3863,-0.5386>,
  <-0.6566,0.3250,-0.6806>,
  <-0.6769,0.3474,-0.6489>,
  <-0.6278,0.2970,-0.7195>,
  <0.6952,-0.3729,-0.6146>,
  <0.6881,-0.3700,-0.6242>,
  <0.7493,-0.3954,-0.5312>,
  <-0.6836,0.3664,-0.6312>,
  <-0.6843,0.3690,-0.6289>,
  <-0.6358,0.3159,-0.7043>,
  <-0.6404,0.3224,-0.6971>,
  <-0.6368,0.3190,-0.7020>,
  <0.6886,-0.3709,-0.6231>,
  <0.7302,-0.3965,-0.5565>,
  <0.6889,-0.3767,-0.6193>,
  <0.7491,-0.4003,-0.5279>,
  <0.7477,-0.4054,-0.5259>,
  <-0.6743,0.3661,-0.6413>,
  <-0.6913,0.3858,-0.6110>,
  <-0.6447,0.3362,-0.6866>,
  <0.6889,-0.3834,-0.6151>,
  <0.6889,-0.3836,-0.6150>,
  <0.7442,-0.4152,-0.5232>,
  <-0.6975,0.3941,-0.5985>,
  <-0.6997,0.3980,-0.5933>,
  <-0.6522,0.3465,-0.6742>,
  <-0.6601,0.3553,-0.6618>,
  <-0.6538,0.3493,-0.6712>,
  <0.7154,-0.4080,-0.5672>,
  <0.7429,-0.4180,-0.5229>,
  <0.6857,-0.3895,-0.6150>,
  <0.7388,-0.4241,-0.5237>,
  <-0.6973,0.3926,-0.5996>,
  <-0.7086,0.4055,-0.5774>,
  <-0.6623,0.3580,-0.6582>,
  <0.6836,-0.3927,-0.6152>,
  <0.6822,-0.3940,-0.6159>,
  <0.7331,-0.4312,-0.5259>,
  <-0.7132,0.4067,-0.5710>,
  <-0.7181,0.4085,-0.5634>,
  <-0.6687,0.3610,-0.6501>,
  <-0.6832,0.3733,-0.6276>,
  <-0.6715,0.3628,-0.6461>,
  <0.6943,-0.4089,-0.5923>,
  <0.7328,-0.4314,-0.5262>,
  <0.6773,-0.3961,-0.6199>,
  <0.7258,-0.4355,-0.5324>,
  <-0.7231,0.4023,-0.5616>,
  <-0.7283,0.4076,-0.5509>,
  <-0.6802,0.3640,-0.6363>,
  <0.6756,-0.3957,-0.6221>,
  <0.7110,-0.4287,-0.5574>,
  <0.6721,-0.3953,-0.6262>,
  <0.7214,-0.4362,-0.5378>,
  <0.7192,-0.4366,-0.5404>,
  <-0.7303,0.4066,-0.5489>,
  <-0.7376,0.4030,-0.5418>,
  <-0.6848,0.3630,-0.6319>,
  <-0.7061,0.3758,-0.6001>,
  <-0.6884,0.3621,-0.6285>,
  <0.6721,-0.3953,-0.6262>,
  <0.6671,-0.3911,-0.6340>,
  <0.7126,-0.4338,-0.5514>,
  <-0.7470,0.3955,-0.5344>,
  <-0.7473,0.3958,-0.5337>,
  <-0.6959,0.3580,-0.6226>,
  <0.6666,-0.3899,-0.6353>,
  <0.6883,-0.4077,-0.6000>,
  <0.6613,-0.3828,-0.6451>,
  <0.7108,-0.4311,-0.5558>,
  <0.7065,-0.4267,-0.5646>,
  <-0.7474,0.3957,-0.5336>,
  <-0.7547,0.3866,-0.5301>,
  <-0.6988,0.3555,-0.6208>,
  <-0.7236,0.3657,-0.5854>,
  <-0.7017,0.3523,-0.6193>,
  <0.6576,-0.3724,-0.6549>,
  <0.6567,-0.3707,-0.6567>,
  <0.7018,-0.4154,-0.5787>,
  <-0.7614,0.3770,-0.5274>,
  <-0.7616,0.3766,-0.5274>,
  <-0.7061,0.3459,-0.6179>,
  <0.6705,-0.3719,-0.6420>,
  <0.7017,-0.4150,-0.5791>,
  <0.6513,-0.3542,-0.6711>,
  <0.6966,-0.3994,-0.5960>,
  <-0.7075,0.3430,-0.6179>,
  <-0.7307,0.3498,-0.5863>,
  <-0.7654,0.3665,-0.5290>,
  <-0.7081,0.3395,-0.6191>,
  <0.6487,-0.3401,-0.6808>,
  <0.6873,-0.3728,-0.6234>,
  <0.6467,-0.3337,-0.6858>,
  <0.6943,-0.3840,-0.6087>,
  <0.6930,-0.3792,-0.6131>,
  <-0.7671,0.3568,-0.5332>,
  <-0.7681,0.3572,-0.5314>,
  <-0.7081,0.3338,-0.6222>,
  <0.6586,-0.3241,-0.6791>,
  <0.6415,-0.3090,-0.7021>,
  <0.6891,-0.3546,-0.6320>,
  <-0.7681,0.3569,-0.5316>,
  <-0.7672,0.3493,-0.5380>,
  <-0.7073,0.3313,-0.6244>,
  <-0.7250,0.3357,-0.6014>,
  <-0.7054,0.3295,-0.6276>,
  <0.6383,-0.2888,-0.7136>,
  <0.6785,-0.3189,-0.6618>,
  <0.6364,-0.2807,-0.7185>,
  <0.6873,-0.3357,-0.6442>,
  <0.6856,-0.3262,-0.6508>,
  <-0.7571,0.3415,-0.5568>,
  <-0.7646,0.3434,-0.5454>,
  <-0.6999,0.3269,-0.6350>,
  <0.6528,-0.2674,-0.7087>,
  <0.6297,-0.2483,-0.7361>,
  <0.6813,-0.2939,-0.6704>,
  <-0.7637,0.3423,-0.5474>,
  <-0.7586,0.3399,-0.5559>,
  <-0.6954,0.3263,-0.6403>,
  <-0.7069,0.3297,-0.6258>,
  <-0.6918,0.3265,-0.6441>,
  <0.6271,-0.2161,-0.7484>,
  <0.6228,-0.2130,-0.7528>,
  <0.6774,-0.2610,-0.6877>,
  <0.6757,-0.2572,-0.6909>,
  <0.6770,-0.2584,-0.6892>,
  <-0.7348,0.3370,-0.5886>,
  <-0.7503,0.3391,-0.5675>,
  <-0.6802,0.3283,-0.6553>,
  <0.6208,-0.2032,-0.7571>,
  <0.6526,-0.2039,-0.7298>,
  <0.6134,-0.1740,-0.7704>,
  <0.6703,-0.2192,-0.7090>,
  <-0.7459,0.3394,-0.5731>,
  <-0.7388,0.3410,-0.5812>,
  <-0.6708,0.3310,-0.6636>,
  <-0.6787,0.3344,-0.6538>,
  <-0.6660,0.3327,-0.6677>,
  <0.6294,-0.1513,-0.7622>,
  <0.6020,-0.1321,-0.7875>,
  <0.6625,-0.1773,-0.7278>,
  <-0.7029,0.3446,-0.6222>,
  <-0.7243,0.3458,-0.5964>,
  <-0.6476,0.3395,-0.6822>,
  <0.6065,-0.0994,-0.7889>,
  <0.5883,-0.0877,-0.8039>,
  <0.6530,-0.1328,-0.7457>,
  <-0.7151,0.3496,-0.6053>,
  <-0.7066,0.3535,-0.6130>,
  <-0.6347,0.3450,-0.6915>,
  <-0.6432,0.3503,-0.6809>,
  <-0.6259,0.3488,-0.6976>,
  <0.5839,-0.0481,-0.8104>,
  <0.5715,-0.0407,-0.8196>,
  <0.6473,-0.1101,-0.7542>,
  <0.6362,-0.0826,-0.7671>,
  <0.6404,-0.0856,-0.7633>,
  <-0.6644,0.3637,-0.6529>,
  <-0.6852,0.3639,-0.6309>,
  <-0.5996,0.3605,-0.7145>,
  <0.5618,0.0025,-0.8273>,
  <0.5507,0.0086,-0.8346>,
  <0.6155,-0.0301,-0.7876>,
  <0.6245,-0.0361,-0.7802>,
  <-0.6737,0.3698,-0.6398>,
  <-0.6597,0.3770,-0.6501>,
  <-0.5895,0.3650,-0.7206>,
  <-0.6027,0.3763,-0.7037>,
  <-0.5679,0.3744,-0.7330>,
  <0.5403,0.0524,-0.8399>,
  <0.5251,0.0602,-0.8489>,
  <0.5950,0.0215,-0.8034>,
  <0.6050,0.0153,-0.7961>,
  <-0.6214,0.3928,-0.6779>,
  <-0.6302,0.3926,-0.6698>,
  <-0.5377,0.3877,-0.7487>,
  <-0.5407,0.3909,-0.7448>,
  <-0.5313,0.3904,-0.7519>,
  <0.5193,0.1016,-0.8485>,
  <0.4938,0.1139,-0.8621>,
  <0.5749,0.0723,-0.8150>,
  <0.5814,0.0686,-0.8107>,
  <-0.6245,0.3956,-0.6735>,
  <-0.5943,0.4107,-0.6915>,
  <-0.5589,0.4109,-0.7203>,
  <-0.4868,0.4081,-0.7723>,
  <0.4990,0.1501,-0.8535>,
  <0.4558,0.1695,-0.8738>,
  <0.5602,0.1099,-0.8210>,
  <0.5527,0.1235,-0.8242>,
  <-0.5695,0.4228,-0.7049>,
  <-0.5528,0.4307,-0.7134>,
  <-0.4812,0.4102,-0.7747>,
  <-0.4967,0.4304,-0.7537>,
  <-0.4322,0.4270,-0.7943>,
  <0.4203,0.2225,-0.8797>,
  <0.4083,0.2273,-0.8841>,
  <0.4281,0.2047,-0.8802>,
  <0.4793,0.1978,-0.8551>,
  <0.5167,0.1805,-0.8369>,
  <-0.5109,0.4493,-0.7329>,
  <-0.5034,0.4524,-0.7362>,
  <-0.4212,0.4305,-0.7982>,
  <-0.4352,0.4512,-0.7791>,
  <-0.3645,0.4465,-0.8172>,
  <0.4010,0.2682,-0.8759>,
  <0.3472,0.2878,-0.8925>,
  <0.4602,0.2445,-0.8535>,
  <0.4736,0.2387,-0.8477>,
  <-0.4496,0.4731,-0.7577>,
  <-0.4428,0.4754,-0.7602>,
  <-0.3592,0.4478,-0.8188>,
  <-0.3746,0.4732,-0.7974>,
  <-0.2952,0.4609,-0.8369>,
  <-0.2989,0.4674,-0.8320>,
  <-0.2709,0.4645,-0.8431>,
  <0.3211,0.3341,-0.8862>,
  <0.2625,0.3525,-0.8982>,
  <0.3372,0.2966,-0.8935>,
  <0.3823,0.3129,-0.8694>,
  <0.4525,0.2640,-0.8518>,
  <0.4194,0.2990,-0.8571>,
  <-0.3864,0.4931,-0.7794>,
  <-0.3653,0.4988,-0.7860>,
  <-0.3150,0.4962,-0.8090>,
  <-0.2301,0.4694,-0.8525>,
  <-0.2409,0.4900,-0.8378>,
  <-0.1640,0.4732,-0.8656>,
  <-0.1681,0.4812,-0.8603>,
  <-0.1069,0.4722,-0.8750>,
  <0.1097,0.4292,-0.8965>,
  <0.1060,0.4301,-0.8965>,
  <0.1099,0.4288,-0.8967>,
  <0.1825,0.3977,-0.8992>,
  <0.1757,0.4130,-0.8936>,
  <0.2572,0.3560,-0.8984>,
  <0.2401,0.3955,-0.8865>,
  <0.3030,0.3768,-0.8753>,
  <0.3685,0.3465,-0.8627>,
  <0.3499,0.3615,-0.8642>,
  <-0.3220,0.5090,-0.7982>,
  <-0.2604,0.5203,-0.8133>,
  <-0.2566,0.5200,-0.8147>,
  <-0.1841,0.5134,-0.8382>,
  <-0.0972,0.4718,-0.8764>,
  <-0.1129,0.5045,-0.8560>,
  <-0.0291,0.4640,-0.8853>,
  <-0.0430,0.4938,-0.8685>,
  <0.0398,0.4500,-0.8921>,
  <0.0255,0.4815,-0.8761>,
  <0.0927,0.4677,-0.8790>,
  <0.1584,0.4526,-0.8775>,
  <0.2227,0.4362,-0.8719>,
  <0.2919,0.4035,-0.8672>,
  <0.2502,0.4287,-0.8681>,
  <-0.2570,0.5208,-0.8141>,
  <-0.1909,0.5272,-0.8280>,
  <-0.1245,0.5289,-0.8395>,
  <-0.0577,0.5254,-0.8489>,
  <0.0099,0.5161,-0.8565>,
  <0.0783,0.5002,-0.8624>,
  <0.1479,0.4770,-0.8664>,
  <0.2187,0.4457,-0.8680>,
  <-0.1624,-0.3773,-0.9118>,
  <-0.1630,-0.3760,-0.9122>,
  <-0.1671,-0.3748,-0.9119>,
  <-0.0895,-0.4080,-0.9086>,
  <-0.0962,-0.3951,-0.9136>,
  <-0.0185,-0.4299,-0.9027>,
  <-0.0276,-0.4128,-0.9104>,
  <0.0509,-0.4441,-0.8945>,
  <0.0425,-0.4291,-0.9023>,
  <0.1191,-0.4519,-0.8841>,
  <0.1143,-0.4438,-0.8888>,
  <0.1704,-0.4538,-0.8746>,
  <-0.2395,-0.3328,-0.9121>,
  <-0.2488,-0.3139,-0.9163>,
  <-0.2832,-0.3016,-0.9104>,
  <-0.1837,-0.3356,-0.9239>,
  <-0.1169,-0.3561,-0.9271>,
  <-0.0482,-0.3753,-0.9256>,
  <0.0221,-0.3933,-0.9191>,
  <0.0942,-0.4099,-0.9072>,
  <0.1861,-0.4541,-0.8713>,
  <0.1678,-0.4249,-0.8896>,
  <0.2515,-0.4505,-0.8566>,
  <0.2431,-0.4378,-0.8656>,
  <0.2966,-0.4455,-0.8447>,
  <-0.3222,-0.2700,-0.9074>,
  <-0.3334,-0.2468,-0.9099>,
  <-0.3572,-0.2370,-0.9035>,
  <-0.2703,-0.2711,-0.9238>,
  <-0.2053,-0.2941,-0.9334>,
  <-0.1385,-0.3161,-0.9386>,
  <-0.0931,-0.3300,-0.9394>,
  <-0.0677,-0.3407,-0.9377>,
  <0.0047,-0.3634,-0.9316>,
  <0.0747,-0.3780,-0.9228>,
  <0.1469,-0.3921,-0.9081>,
  <0.0957,-0.3806,-0.9198>,
  <0.2224,-0.4074,-0.8857>,
  <0.3158,-0.4429,-0.8391>,
  <0.2996,-0.4205,-0.8564>,
  <0.3784,-0.4313,-0.8190>,
  <0.3780,-0.4309,-0.8194>,
  <0.3797,-0.4310,-0.8186>,
  <-0.3556,-0.2017,-0.9126>,
  <-0.4129,-0.1762,-0.8936>,
  <-0.2928,-0.2274,-0.9287>,
  <-0.2362,-0.2489,-0.9393>,
  <-0.2253,-0.2570,-0.9398>,
  <-0.1438,-0.3066,-0.9409>,
  <0.1424,-0.3854,-0.9117>,
  <0.2081,-0.3869,-0.8983>,
  <0.2781,-0.3918,-0.8770>,
  <0.2448,-0.3854,-0.8897>,
  <0.3570,-0.4051,-0.8417>,
  <0.4384,-0.4165,-0.7964>,
  <0.4372,-0.4152,-0.7978>,
  <0.4416,-0.4156,-0.7952>,
  <-0.4194,-0.1681,-0.8921>,
  <-0.4389,-0.1274,-0.8895>,
  <-0.4550,-0.1192,-0.8825>,
  <-0.3787,-0.1559,-0.9123>,
  <-0.3163,-0.1831,-0.9308>,
  <-0.3117,-0.1850,-0.9320>,
  <0.2719,-0.3838,-0.8825>,
  <0.3346,-0.3783,-0.8631>,
  <0.3291,-0.3773,-0.8656>,
  <0.4154,-0.3917,-0.8210>,
  <0.4915,-0.4010,-0.7731>,
  <-0.4623,-0.0793,-0.8832>,
  <-0.4892,-0.0645,-0.8698>,
  <-0.4027,-0.1094,-0.9088>,
  <-0.3642,-0.1274,-0.9226>,
  <-0.3194,-0.1774,-0.9309>,
  <0.3333,-0.3768,-0.8643>,
  <0.3920,-0.3674,-0.8434>,
  <0.3899,-0.3670,-0.8446>,
  <0.4915,-0.4010,-0.7731>,
  <0.4952,-0.3998,-0.7713>,
  <0.4743,-0.3808,-0.7937>,
  <0.5320,-0.3878,-0.7527>,
  <-0.4865,-0.0305,-0.8732>,
  <-0.5174,-0.0123,-0.8557>,
  <-0.4277,-0.0623,-0.9018>,
  <-0.4057,-0.0733,-0.9111>,
  <0.3913,-0.3667,-0.8440>,
  <0.4499,-0.3591,-0.8177>,
  <0.4369,-0.3567,-0.8257>,
  <0.5474,-0.3829,-0.7441>,
  <0.5335,-0.3725,-0.7594>,
  <0.5664,-0.3766,-0.7330>,
  <-0.5115,0.0189,-0.8591>,
  <-0.5405,0.0374,-0.8405>,
  <-0.4535,-0.0147,-0.8911>,
  <-0.4390,-0.0225,-0.8982>,
  <0.4451,-0.3550,-0.8221>,
  <0.5079,-0.3539,-0.7854>,
  <0.4751,-0.3477,-0.8083>,
  <0.5941,-0.3683,-0.7151>,
  <0.5922,-0.3672,-0.7172>,
  <0.5961,-0.3677,-0.7138>,
  <-0.5371,0.0689,-0.8407>,
  <-0.5596,0.0844,-0.8245>,
  <-0.4803,0.0334,-0.8765>,
  <-0.4659,0.0250,-0.8845>,
  <0.4934,-0.3436,-0.7991>,
  <0.5654,-0.3520,-0.7460>,
  <0.5072,-0.3404,-0.7918>,
  <0.6194,-0.3611,-0.6971>,
  <-0.5635,0.1194,-0.8175>,
  <-0.5757,0.1285,-0.8075>,
  <-0.5080,0.0817,-0.8575>,
  <-0.4879,0.0693,-0.8701>,
  <0.5362,-0.3355,-0.7745>,
  <0.5345,-0.3351,-0.7759>,
  <0.6325,-0.3583,-0.6867>,
  <0.6215,-0.3537,-0.6990>,
  <0.6395,-0.3571,-0.6809>,
  <-0.5890,0.1675,-0.7906>,
  <-0.5896,0.1697,-0.7897>,
  <-0.5365,0.1304,-0.8338>,
  <-0.5064,0.1103,-0.8552>,
  <0.5353,-0.3350,-0.7754>,
  <0.5909,-0.3405,-0.7314>,
  <0.5549,-0.3315,-0.7630>,
  <0.6555,-0.3555,-0.6663>,
  <-0.5658,0.1793,-0.8048>,
  <-0.6003,0.2070,-0.7726>,
  <-0.5224,0.1480,-0.8398>,
  <0.5681,-0.3303,-0.7538>,
  <0.6428,-0.3496,-0.6816>,
  <0.5728,-0.3301,-0.7503>,
  <0.6615,-0.3555,-0.6604>,
  <0.6680,-0.3563,-0.6534>,
  <-0.5957,0.2282,-0.7701>,
  <-0.6103,0.2409,-0.7546>,
  <-0.5334,0.1739,-0.8278>,
  <-0.5410,0.1854,-0.8204>,
  <-0.5364,0.1821,-0.8241>,
  <0.6080,-0.3374,-0.7187>,
  <0.5862,-0.3304,-0.7397>,
  <0.6777,-0.3592,-0.6416>,
  <-0.6174,0.2624,-0.7416>,
  <-0.6197,0.2711,-0.7365>,
  <-0.5734,0.2317,-0.7858>,
  <-0.5476,0.2120,-0.8094>,
  <0.5917,-0.3310,-0.7351>,
  <0.6542,-0.3532,-0.6688>,
  <0.5966,-0.3323,-0.7305>,
  <0.6801,-0.3603,-0.6385>,
  <0.6838,-0.3639,-0.6325>,
  <-0.6067,0.2775,-0.7449>,
  <-0.6278,0.2970,-0.7195>,
  <-0.5589,0.2383,-0.7942>,
  <0.6154,-0.3400,-0.7112>,
  <0.6044,-0.3355,-0.7226>,
  <0.6881,-0.3700,-0.6242>,
  <-0.6358,0.3159,-0.7043>,
  <-0.6368,0.3190,-0.7020>,
  <-0.5627,0.2458,-0.7893>,
  <-0.5864,0.2744,-0.7621>,
  <-0.5686,0.2603,-0.7804>,
  <0.6060,-0.3363,-0.7209>,
  <0.6548,-0.3604,-0.6644>,
  <0.6087,-0.3392,-0.7172>,
  <0.6886,-0.3709,-0.6231>,
  <0.6889,-0.3767,-0.6193>,
  <-0.6230,0.3158,-0.7156>,
  <-0.6447,0.3362,-0.6866>,
  <-0.5783,0.2783,-0.7669>,
  <0.6128,-0.3437,-0.7116>,
  <0.6122,-0.3434,-0.7123>,
  <0.6889,-0.3834,-0.6151>,
  <0.6880,-0.3831,-0.6163>,
  <0.6889,-0.3836,-0.6150>,
  <-0.6522,0.3465,-0.6742>,
  <-0.6538,0.3493,-0.6712>,
  <-0.5831,0.2850,-0.7607>,
  <-0.6037,0.3053,-0.7364>,
  <-0.5873,0.2923,-0.7547>,
  <0.6122,-0.3434,-0.7122>,
  <0.6456,-0.3654,-0.6706>,
  <0.6118,-0.3464,-0.7112>,
  <0.6857,-0.3895,-0.6150>,
  <-0.6433,0.3407,-0.6856>,
  <-0.6623,0.3580,-0.6582>,
  <-0.5962,0.3024,-0.7437>,
  <0.6119,-0.3481,-0.7102>,
  <0.6725,-0.3873,-0.6306>,
  <0.6113,-0.3486,-0.7105>,
  <0.6836,-0.3927,-0.6152>,
  <0.6822,-0.3940,-0.6159>,
  <-0.6687,0.3610,-0.6501>,
  <-0.6715,0.3628,-0.6461>,
  <-0.6006,0.3054,-0.7389>,
  <-0.6231,0.3228,-0.7124>,
  <-0.6045,0.3089,-0.7343>,
  <0.6299,-0.3624,-0.6870>,
  <0.6086,-0.3486,-0.7128>,
  <0.6773,-0.3961,-0.6199>,
  <-0.6647,0.3512,-0.6594>,
  <-0.6802,0.3640,-0.6363>,
  <-0.6123,0.3124,-0.7263>,
  <0.6077,-0.3473,-0.7142>,
  <0.6529,-0.3801,-0.6552>,
  <0.6054,-0.3461,-0.7167>,
  <0.6756,-0.3957,-0.6221>,
  <0.6721,-0.3953,-0.6262>,
  <-0.6848,0.3630,-0.6319>,
  <-0.6884,0.3621,-0.6285>,
  <-0.6157,0.3127,-0.7233>,
  <-0.6408,0.3277,-0.6943>,
  <-0.6190,0.3132,-0.7203>,
  <0.6119,-0.3478,-0.7104>,
  <0.6019,-0.3406,-0.7223>,
  <0.6671,-0.3911,-0.6340>,
  <-0.6825,0.3488,-0.6423>,
  <-0.6959,0.3580,-0.6226>,
  <-0.6248,0.3123,-0.7156>,
  <0.6011,-0.3382,-0.7241>,
  <0.6335,-0.3592,-0.6853>,
  <0.5971,-0.3314,-0.7305>,
  <0.6666,-0.3899,-0.6353>,
  <0.6613,-0.3828,-0.6451>,
  <-0.6988,0.3555,-0.6208>,
  <-0.7017,0.3523,-0.6193>,
  <-0.6269,0.3113,-0.7143>,
  <-0.6523,0.3231,-0.6857>,
  <-0.6285,0.3099,-0.7134>,
  <0.5955,-0.3205,-0.7366>,
  <0.5932,-0.3188,-0.7392>,
  <0.6576,-0.3724,-0.6549>,
  <0.6528,-0.3671,-0.6627>,
  <0.6567,-0.3707,-0.6567>,
  <-0.6922,0.3384,-0.6375>,
  <-0.7061,0.3459,-0.6179>,
  <-0.6309,0.3072,-0.7125>,
  <0.5930,-0.3176,-0.7399>,
  <0.6176,-0.3251,-0.7161>,
  <0.5873,-0.3017,-0.7510>,
  <0.6513,-0.3542,-0.6711>,
  <-0.7075,0.3430,-0.6179>,
  <-0.7081,0.3395,-0.6191>,
  <-0.6314,0.3059,-0.7126>,
  <-0.6540,0.3148,-0.6879>,
  <-0.6306,0.3045,-0.7139>,
  <0.5831,-0.2816,-0.7620>,
  <0.5827,-0.2813,-0.7625>,
  <0.6487,-0.3401,-0.6808>,
  <0.6385,-0.3262,-0.6971>,
  <0.6467,-0.3337,-0.6858>,
  <-0.6905,0.3268,-0.6453>,
  <-0.7081,0.3338,-0.6222>,
  <-0.6282,0.3026,-0.7168>,
  <0.5826,-0.2809,-0.7626>,
  <0.6068,-0.2799,-0.7439>,
  <0.5755,-0.2563,-0.7766>,
  <0.6415,-0.3090,-0.7021>,
  <-0.7073,0.3313,-0.6244>,
  <-0.7054,0.3295,-0.6276>,
  <-0.6263,0.3019,-0.7187>,
  <-0.6444,0.3090,-0.6995>,
  <-0.6228,0.3017,-0.7218>,
  <0.5758,-0.2330,-0.7837>,
  <0.5688,-0.2281,-0.7902>,
  <0.6383,-0.2888,-0.7136>,
  <0.6299,-0.2751,-0.7263>,
  <0.6364,-0.2807,-0.7185>,
  <-0.6768,0.3204,-0.6628>,
  <-0.6999,0.3269,-0.6350>,
  <-0.6146,0.3025,-0.7285>,
  <0.5665,-0.2182,-0.7946>,
  <0.6016,-0.2258,-0.7662>,
  <0.5599,-0.1959,-0.8051>,
  <0.6297,-0.2483,-0.7361>,
  <-0.6954,0.3263,-0.6403>,
  <-0.6918,0.3265,-0.6441>,
  <-0.6095,0.3035,-0.7324>,
  <-0.6243,0.3104,-0.7169>,
  <-0.6032,0.3050,-0.7370>,
  <0.5737,-0.1767,-0.7998>,
  <0.5493,-0.1604,-0.8201>,
  <0.6228,-0.2130,-0.7528>,
  <-0.6526,0.3231,-0.6854>,
  <-0.6802,0.3283,-0.6553>,
  <-0.5883,0.3095,-0.7470>,
  <0.5466,-0.1278,-0.8276>,
  <0.5371,-0.1219,-0.8347>,
  <0.6208,-0.2032,-0.7571>,
  <0.6016,-0.1651,-0.7815>,
  <0.6134,-0.1740,-0.7704>,
  <-0.6708,0.3310,-0.6636>,
  <-0.6660,0.3327,-0.6677>,
  <-0.5808,0.3122,-0.7518>,
  <-0.5956,0.3211,-0.7363>,
  <-0.5694,0.3161,-0.7589>,
  <0.5251,-0.0881,-0.8465>,
  <0.5766,-0.1145,-0.8089>,
  <0.5221,-0.0804,-0.8491>,
  <0.6020,-0.1321,-0.7875>,
  <-0.6203,0.3361,-0.7087>,
  <-0.6476,0.3395,-0.6822>,
  <-0.5469,0.3248,-0.7717>,
  <0.5522,-0.0644,-0.8312>,
  <0.5028,-0.0357,-0.8637>,
  <0.5883,-0.0877,-0.8039>,
  <-0.6347,0.3450,-0.6915>,
  <-0.6259,0.3488,-0.6976>,
  <-0.5418,0.3267,-0.7744>,
  <-0.5606,0.3415,-0.7544>,
  <-0.5181,0.3353,-0.7868>,
  <0.5284,-0.0149,-0.8489>,
  <0.4796,0.0115,-0.8774>,
  <0.5715,-0.0407,-0.8196>,
  <-0.5824,0.3591,-0.7293>,
  <-0.5996,0.3605,-0.7145>,
  <-0.4945,0.3443,-0.7980>,
  <-0.5004,0.3500,-0.7919>,
  <-0.4848,0.3478,-0.8025>,
  <0.5053,0.0340,-0.8623>,
  <0.4513,0.0612,-0.8902>,
  <0.5507,0.0086,-0.8346>,
  <-0.5895,0.3650,-0.7206>,
  <-0.5679,0.3744,-0.7330>,
  <-0.5213,0.3708,-0.7686>,
  <-0.4443,0.3618,-0.8196>,
  <0.4231,0.1104,-0.8993>,
  <0.4159,0.1136,-0.9023>,
  <0.4352,0.0862,-0.8962>,
  <0.4830,0.0822,-0.8718>,
  <0.5251,0.0602,-0.8489>,
  <-0.5377,0.3877,-0.7487>,
  <-0.5313,0.3904,-0.7519>,
  <-0.4415,0.3627,-0.8207>,
  <-0.4604,0.3848,-0.8000>,
  <-0.3931,0.3767,-0.8388>,
  <0.4011,0.1565,-0.9026>,
  <0.3705,0.1692,-0.9133>,
  <0.4613,0.1297,-0.8777>,
  <0.4938,0.1139,-0.8621>,
  <-0.4791,0.4076,-0.7774>,
  <-0.4868,0.4081,-0.7723>,
  <-0.3838,0.3792,-0.8419>,
  <-0.4000,0.4009,-0.8242>,
  <-0.3289,0.3919,-0.8592>,
  <0.3173,0.2260,-0.9210>,
  <0.3137,0.2273,-0.9219>,
  <0.3190,0.2226,-0.9213>,
  <0.3799,0.2020,-0.9027>,
  <0.4404,0.1764,-0.8803>,
  <0.4558,0.1695,-0.8738>,
  <-0.4812,0.4102,-0.7747>,
  <-0.4322,0.4270,-0.7943>,
  <-0.4181,0.4261,-0.8023>,
  <-0.3232,0.3930,-0.8608>,
  <-0.3404,0.4188,-0.8418>,
  <-0.2601,0.4027,-0.8776>,
  <-0.2638,0.4086,-0.8738>,
  <-0.2383,0.4047,-0.8829>,
  <0.2323,0.2909,-0.9281>,
  <0.2320,0.2910,-0.9282>,
  <0.2324,0.2908,-0.9281>,
  <0.2968,0.2695,-0.9161>,
  <0.3595,0.2466,-0.9000>,
  <0.4281,0.2047,-0.8802>,
  <0.4083,0.2273,-0.8841>,
  <-0.4212,0.4305,-0.7982>,
  <-0.3645,0.4465,-0.8172>,
  <-0.3580,0.4460,-0.8203>,
  <-0.2819,0.4384,-0.8535>,
  <-0.1951,0.4076,-0.8921>,
  <-0.2069,0.4281,-0.8797>,
  <-0.1287,0.4074,-0.9041>,
  <-0.1333,0.4157,-0.8997>,
  <-0.0611,0.4015,-0.9138>,
  <-0.0611,0.4017,-0.9137>,
  <-0.0574,0.4009,-0.9143>,
  <0.0788,0.3694,-0.9259>,
  <0.0466,0.3775,-0.9249>,
  <0.0800,0.3671,-0.9267>,
  <0.1545,0.3352,-0.9294>,
  <0.1465,0.3515,-0.9246>,
  <0.2126,0.3324,-0.9188>,
  <0.2771,0.3121,-0.9087>,
  <0.3398,0.2904,-0.8945>,
  <0.3472,0.2878,-0.8925>,
  <-0.3592,0.4478,-0.8188>,
  <-0.2952,0.4609,-0.8369>,
  <-0.2709,0.4645,-0.8431>,
  <-0.2244,0.4592,-0.8595>,
  <-0.1511,0.4488,-0.8807>,
  <-0.0793,0.4366,-0.8961>,
  <0.0085,0.3883,-0.9215>,
  <-0.0088,0.4227,-0.9062>,
  <0.0602,0.4075,-0.9112>,
  <0.1277,0.3909,-0.9115>,
  <0.1937,0.3730,-0.9074>,
  <0.2581,0.3538,-0.8990>,
  <0.3372,0.2966,-0.8935>,
  <0.2625,0.3525,-0.8982>,
  <-0.2301,0.4694,-0.8525>,
  <-0.1640,0.4732,-0.8656>,
  <-0.1069,0.4722,-0.8750>,
  <-0.0966,0.4705,-0.8771>,
  <-0.0264,0.4583,-0.8884>,
  <0.0424,0.4445,-0.8948>,
  <0.1099,0.4288,-0.8967>,
  <0.1060,0.4301,-0.8965>,
  <0.1825,0.3977,-0.8992>,
  <0.2572,0.3560,-0.8984>,
  <-0.0972,0.4718,-0.8764>,
  <-0.0291,0.4640,-0.8853>,
  <0.0398,0.4500,-0.8921>,
  <-0.0677,-0.3407,-0.9377>,
  <-0.0698,-0.3370,-0.9389>,
  <-0.0931,-0.3300,-0.9394>,
  <0.0047,-0.3634,-0.9316>,
  <0.0007,-0.3568,-0.9342>,
  <0.0747,-0.3780,-0.9228>,
  <0.0729,-0.3752,-0.9241>,
  <0.0957,-0.3806,-0.9198>,
  <-0.2253,-0.2570,-0.9398>,
  <-0.2280,-0.2520,-0.9405>,
  <-0.2362,-0.2489,-0.9393>,
  <-0.1438,-0.3066,-0.9409>,
  <-0.1612,-0.2759,-0.9476>,
  <-0.0924,-0.2987,-0.9499>,
  <-0.0218,-0.3202,-0.9471>,
  <0.0506,-0.3405,-0.9389>,
  <0.1424,-0.3854,-0.9117>,
  <0.1248,-0.3593,-0.9248>,
  <0.2081,-0.3869,-0.8983>,
  <0.2006,-0.3765,-0.9045>,
  <0.2448,-0.3854,-0.8897>,
  <-0.2516,-0.2097,-0.9448>,
  <-0.3117,-0.1850,-0.9320>,
  <-0.1849,-0.2352,-0.9542>,
  <-0.1162,-0.2596,-0.9587>,
  <-0.0455,-0.2829,-0.9581>,
  <0.0271,-0.3050,-0.9520>,
  <0.1015,-0.3259,-0.9399>,
  <0.1776,-0.3453,-0.9215>,
  <0.2719,-0.3838,-0.8825>,
  <0.2554,-0.3629,-0.8961>,
  <0.3291,-0.3773,-0.8656>,
  <-0.3194,-0.1774,-0.9309>,
  <-0.3407,-0.1385,-0.9299>,
  <-0.3642,-0.1274,-0.9226>,
  <-0.2764,-0.1668,-0.9465>,
  <-0.2098,-0.1939,-0.9583>,
  <-0.1411,-0.2199,-0.9653>,
  <-0.0892,-0.2384,-0.9671>,
  <-0.0677,-0.2490,-0.9661>,
  <0.0077,-0.2767,-0.9609>,
  <0.0787,-0.2943,-0.9525>,
  <0.1533,-0.3134,-0.9372>,
  <0.0924,-0.2963,-0.9506>,
  <0.2314,-0.3335,-0.9139>,
  <0.3333,-0.3768,-0.8643>,
  <0.3110,-0.3516,-0.8830>,
  <0.3899,-0.3670,-0.8446>,
  <-0.3662,-0.0933,-0.9259>,
  <-0.4057,-0.0733,-0.9111>,
  <-0.3022,-0.1232,-0.9453>,
  <-0.2358,-0.1520,-0.9598>,
  <-0.2090,-0.1630,-0.9642>,
  <-0.1513,-0.2043,-0.9671>,
  <0.1454,-0.3035,-0.9417>,
  <0.2091,-0.3071,-0.9284>,
  <0.2859,-0.3242,-0.9018>,
  <0.2189,-0.3069,-0.9262>,
  <0.3913,-0.3667,-0.8440>,
  <0.3673,-0.3429,-0.8646>,
  <0.4369,-0.3567,-0.8257>,
  <-0.3927,-0.0475,-0.9184>,
  <-0.4390,-0.0225,-0.8982>,
  <-0.3291,-0.0793,-0.9410>,
  <-0.2749,-0.1044,-0.9558>,
  <-0.2522,-0.1267,-0.9593>,
  <0.2684,-0.3057,-0.9135>,
  <0.3410,-0.3177,-0.8847>,
  <0.2885,-0.3042,-0.9079>,
  <0.4451,-0.3550,-0.8221>,
  <0.4240,-0.3371,-0.8406>,
  <0.4751,-0.3477,-0.8083>,
  <-0.4203,-0.0014,-0.9074>,
  <-0.4659,0.0250,-0.8845>,
  <-0.3572,-0.0349,-0.9334>,
  <-0.3202,-0.0533,-0.9459>,
  <0.3234,-0.3016,-0.8969>,
  <0.3963,-0.3144,-0.8626>,
  <0.3400,-0.2995,-0.8914>,
  <0.4934,-0.3436,-0.7991>,
  <0.4805,-0.3346,-0.8107>,
  <0.5072,-0.3404,-0.7918>,
  <-0.4489,0.0451,-0.8924>,
  <-0.4879,0.0693,-0.8701>,
  <-0.3866,0.0097,-0.9222>,
  <-0.3556,-0.0067,-0.9346>,
  <0.3732,-0.2960,-0.8793>,
  <0.4514,-0.3145,-0.8351>,
  <0.3805,-0.2949,-0.8765>,
  <0.5345,-0.3351,-0.7759>,
  <-0.4786,0.0919,-0.8732>,
  <-0.5064,0.1103,-0.8552>,
  <-0.4171,0.0544,-0.9072>,
  <-0.3839,0.0357,-0.9227>,
  <0.4203,-0.2934,-0.8586>,
  <0.4126,-0.2911,-0.8631>,
  <0.5353,-0.3350,-0.7754>,
  <0.5056,-0.3182,-0.8019>,
  <0.5549,-0.3315,-0.7630>,
  <-0.5093,0.1387,-0.8493>,
  <-0.5224,0.1480,-0.8398>,
  <-0.4488,0.0992,-0.8881>,
  <-0.4072,0.0742,-0.9103>,
  <0.4163,-0.2907,-0.8615>,
  <0.4729,-0.2995,-0.8286>,
  <0.4369,-0.2880,-0.8522>,
  <0.5681,-0.3303,-0.7538>,
  <0.5581,-0.3257,-0.7632>,
  <0.5728,-0.3301,-0.7503>,
  <-0.5334,0.1739,-0.8278>,
  <-0.5364,0.1821,-0.8241>,
  <-0.4816,0.1438,-0.8645>,
  <-0.4271,0.1091,-0.8976>,
  <0.4512,-0.2871,-0.8450>,
  <0.5236,-0.3094,-0.7938>,
  <0.4578,-0.2866,-0.8416>,
  <0.5862,-0.3304,-0.7397>,
  <-0.5156,0.1881,-0.8359>,
  <-0.5476,0.2120,-0.8094>,
  <-0.4357,0.1244,-0.8914>,
  <-0.4532,0.1458,-0.8794>,
  <-0.4434,0.1396,-0.8854>,
  <0.4871,-0.2912,-0.8234>,
  <0.4743,-0.2864,-0.8325>,
  <0.5917,-0.3310,-0.7351>,
  <0.5714,-0.3229,-0.7545>,
  <0.5966,-0.3323,-0.7305>,
  <-0.5506,0.2317,-0.8020>,
  <-0.5589,0.2383,-0.7942>,
  <-0.4893,0.1874,-0.8517>,
  <-0.4568,0.1659,-0.8740>,
  <0.4779,-0.2865,-0.8304>,
  <0.5331,-0.3061,-0.7887>,
  <0.4861,-0.2868,-0.8255>,
  <0.6044,-0.3355,-0.7226>,
  <-0.5627,0.2458,-0.7893>,
  <-0.5686,0.2603,-0.7804>,
  <-0.5265,0.2282,-0.8190>,
  <-0.4700,0.1890,-0.8622>,
  <0.4962,-0.2883,-0.8189>,
  <0.5753,-0.3238,-0.7511>,
  <0.4967,-0.2885,-0.8186>,
  <0.6060,-0.3363,-0.7209>,
  <0.6087,-0.3392,-0.7172>,
  <-0.5647,0.2676,-0.7807>,
  <-0.5783,0.2783,-0.7669>,
  <-0.4738,0.1948,-0.8588>,
  <-0.5008,0.2211,-0.8368>,
  <-0.4805,0.2075,-0.8521>,
  <0.5340,-0.3047,-0.7887>,
  <0.5022,-0.2894,-0.8149>,
  <0.6122,-0.3434,-0.7123>,
  <-0.5831,0.2850,-0.7607>,
  <-0.5873,0.2923,-0.7547>,
  <-0.5409,0.2573,-0.8008>,
  <-0.4906,0.2226,-0.8425>,
  <0.5063,-0.2903,-0.8121>,
  <0.5705,-0.3238,-0.7548>,
  <0.5070,-0.2906,-0.8114>,
  <0.6122,-0.3434,-0.7122>,
  <0.6118,-0.3464,-0.7112>,
  <-0.5817,0.2913,-0.7594>,
  <-0.5962,0.3024,-0.7437>,
  <-0.4964,0.2295,-0.8372>,
  <-0.5144,0.2439,-0.8222>,
  <-0.4997,0.2343,-0.8339>,
  <0.5276,-0.3004,-0.7946>,
  <0.5093,-0.2905,-0.8101>,
  <0.6119,-0.3481,-0.7102>,
  <0.6024,-0.3432,-0.7206>,
  <0.6113,-0.3486,-0.7105>,
  <-0.6006,0.3054,-0.7389>,
  <-0.6045,0.3089,-0.7343>,
  <-0.5563,0.2747,-0.7842>,
  <-0.5073,0.2427,-0.8269>,
  <0.5104,-0.2900,-0.8096>,
  <0.5595,-0.3178,-0.7655>,
  <0.5098,-0.2888,-0.8104>,
  <0.6086,-0.3486,-0.7128>,
  <-0.5985,0.3027,-0.7417>,
  <-0.6123,0.3124,-0.7263>,
  <-0.5129,0.2469,-0.8222>,
  <-0.5270,0.2562,-0.8103>,
  <-0.5146,0.2487,-0.8206>,
  <0.5167,-0.2892,-0.8059>,
  <0.5099,-0.2852,-0.8116>,
  <0.6077,-0.3473,-0.7142>,
  <0.5874,-0.3338,-0.7372>,
  <0.6054,-0.3461,-0.7167>,
  <-0.6157,0.3127,-0.7233>,
  <-0.6190,0.3132,-0.7203>,
  <-0.5693,0.2817,-0.7724>,
  <-0.5196,0.2523,-0.8163>,
  <0.5099,-0.2842,-0.8119>,
  <0.5457,-0.3023,-0.7816>,
  <0.5072,-0.2782,-0.8157>,
  <0.6019,-0.3406,-0.7223>,
  <-0.6111,0.3040,-0.7309>,
  <-0.6248,0.3123,-0.7156>,
  <-0.5235,0.2541,-0.8133>,
  <-0.5351,0.2606,-0.8036>,
  <-0.5241,0.2547,-0.8127>,
  <0.5056,-0.2691,-0.8197>,
  <0.5718,-0.3129,-0.7584>,
  <0.5055,-0.2689,-0.8198>,
  <0.6011,-0.3382,-0.7241>,
  <0.5971,-0.3314,-0.7305>,
  <-0.6269,0.3113,-0.7143>,
  <-0.6285,0.3099,-0.7134>,
  <-0.5760,0.2816,-0.7674>,
  <-0.5256,0.2557,-0.8114>,
  <0.5325,-0.2759,-0.8002>,
  <0.5004,-0.2551,-0.8274>,
  <0.5932,-0.3188,-0.7392>,
  <-0.6157,0.2996,-0.7288>,
  <-0.6309,0.3072,-0.7125>,
  <-0.5267,0.2566,-0.8104>,
  <-0.5357,0.2613,-0.8030>,
  <-0.5262,0.2569,-0.8106>,
  <0.4970,-0.2397,-0.8340>,
  <0.5585,-0.2803,-0.7807>,
  <0.4965,-0.2385,-0.8346>,
  <0.5930,-0.3176,-0.7399>,
  <0.5873,-0.3017,-0.7510>,
  <-0.6314,0.3059,-0.7126>,
  <-0.6306,0.3045,-0.7139>,
  <-0.5738,0.2795,-0.7698>,
  <-0.5229,0.2577,-0.8125>,
  <0.5225,-0.2388,-0.8185>,
  <0.4892,-0.2173,-0.8446>,
  <0.5827,-0.2813,-0.7625>,
  <-0.6100,0.2954,-0.7353>,
  <-0.6282,0.3026,-0.7168>,
  <-0.5199,0.2592,-0.8140>,
  <-0.5273,0.2631,-0.8080>,
  <-0.5183,0.2596,-0.8148>,
  <0.4877,-0.1964,-0.8506>,
  <0.4825,-0.1932,-0.8544>,
  <0.5826,-0.2809,-0.7626>,
  <0.5496,-0.2373,-0.8010>,
  <0.5755,-0.2563,-0.7766>,
  <-0.6263,0.3019,-0.7187>,
  <-0.6228,0.3017,-0.7218>,
  <-0.5617,0.2805,-0.7784>,
  <-0.5091,0.2620,-0.8199>,
  <0.4808,-0.1874,-0.8566>,
  <0.5170,-0.1925,-0.8341>,
  <0.4723,-0.1646,-0.8659>,
  <0.5688,-0.2281,-0.7902>,
  <-0.5939,0.2962,-0.7480>,
  <-0.6146,0.3025,-0.7285>,
  <-0.5015,0.2650,-0.8236>,
  <-0.5099,0.2700,-0.8168>,
  <-0.4977,0.2661,-0.8255>,
  <0.4855,-0.1473,-0.8617>,
  <0.4605,-0.1326,-0.8777>,
  <0.5665,-0.2182,-0.7946>,
  <0.5456,-0.1859,-0.8172>,
  <0.5599,-0.1959,-0.8051>,
  <-0.6095,0.3035,-0.7324>,
  <-0.6032,0.3050,-0.7370>,
  <-0.5405,0.2881,-0.7905>,
  <-0.4813,0.2713,-0.8335>,
  <0.4551,-0.1021,-0.8846>,
  <0.4466,-0.0974,-0.8894>,
  <0.5162,-0.1387,-0.8451>,
  <0.5493,-0.1604,-0.8201>,
  <-0.5689,0.3051,-0.7637>,
  <-0.5883,0.3095,-0.7470>,
  <-0.4716,0.2748,-0.8379>,
  <-0.4849,0.2844,-0.8270>,
  <-0.4609,0.2780,-0.8428>,
  <0.4346,-0.0701,-0.8979>,
  <0.4879,-0.0916,-0.8681>,
  <0.4291,-0.0587,-0.9014>,
  <0.5371,-0.1219,-0.8347>,
  <-0.5808,0.3122,-0.7518>,
  <-0.5694,0.3161,-0.7589>,
  <-0.5120,0.3042,-0.8033>,
  <-0.4360,0.2865,-0.8531>,
  <0.4605,-0.0448,-0.8865>,
  <0.4064,-0.0164,-0.9136>,
  <0.5251,-0.0881,-0.8465>,
  <0.5201,-0.0792,-0.8504>,
  <0.5221,-0.0804,-0.8491>,
  <-0.5371,0.3231,-0.7792>,
  <-0.5469,0.3248,-0.7717>,
  <-0.4320,0.2878,-0.8547>,
  <-0.4541,0.3070,-0.8364>,
  <-0.4030,0.2957,-0.8661>,
  <0.4342,0.0016,-0.9008>,
  <0.3786,0.0290,-0.9251>,
  <0.4946,-0.0310,-0.8686>,
  <0.5028,-0.0357,-0.8637>,
  <-0.5418,0.3267,-0.7744>,
  <-0.5181,0.3353,-0.7868>,
  <-0.4780,0.3288,-0.8145>,
  <-0.3842,0.3012,-0.8728>,
  <-0.3959,0.3132,-0.8632>,
  <-0.3627,0.3062,-0.8802>,
  <0.3453,0.0769,-0.9353>,
  <0.3438,0.0776,-0.9358>,
  <0.3487,0.0711,-0.9345>,
  <0.4089,0.0476,-0.9114>,
  <0.4699,0.0168,-0.8826>,
  <0.4796,0.0115,-0.8774>,
  <-0.4945,0.3443,-0.7980>,
  <-0.4848,0.3478,-0.8025>,
  <-0.4188,0.3376,-0.8430>,
  <-0.3305,0.3136,-0.8902>,
  <-0.3381,0.3224,-0.8842>,
  <-0.3114,0.3168,-0.8959>,
  <0.3207,0.1208,-0.9395>,
  <0.2960,0.1309,-0.9462>,
  <0.3846,0.0931,-0.9184>,
  <0.4461,0.0639,-0.8927>,
  <0.4513,0.0612,-0.8902>,
  <-0.4402,0.3612,-0.8220>,
  <-0.4443,0.3618,-0.8196>,
  <-0.3600,0.3491,-0.8652>,
  <-0.2723,0.3230,-0.9064>,
  <-0.2808,0.3343,-0.8997>,
  <-0.2412,0.3260,-0.9141>,
  <0.2971,0.1643,-0.9406>,
  <0.2339,0.1882,-0.9539>,
  <0.3612,0.1380,-0.9222>,
  <0.4352,0.0862,-0.8962>,
  <0.4159,0.1136,-0.9023>,
  <-0.4415,0.3627,-0.8207>,
  <-0.3931,0.3767,-0.8388>,
  <-0.3806,0.3750,-0.8453>,
  <-0.3019,0.3629,-0.8816>,
  <-0.2105,0.3283,-0.9208>,
  <-0.2244,0.3484,-0.9101>,
  <-0.1461,0.3287,-0.9331>,
  <-0.1483,0.3321,-0.9315>,
  <-0.1268,0.3271,-0.9364>,
  <0.1404,0.2532,-0.9572>,
  <0.1240,0.2584,-0.9580>,
  <0.1428,0.2490,-0.9579>,
  <0.2297,0.1916,-0.9542>,
  <0.2084,0.2308,-0.9504>,
  <0.2746,0.2072,-0.9390>,
  <0.3388,0.1823,-0.9230>,
  <0.3705,0.1692,-0.9133>,
  <-0.3838,0.3792,-0.8419>,
  <-0.3289,0.3919,-0.8592>,
  <-0.3217,0.3909,-0.8624>,
  <-0.2447,0.3788,-0.8925>,
  <-0.1689,0.3646,-0.9157>,
  <-0.0786,0.3223,-0.9434>,
  <-0.0946,0.3487,-0.9324>,
  <-0.0085,0.3083,-0.9513>,
  <-0.0219,0.3313,-0.9433>,
  <0.0649,0.2850,-0.9563>,
  <0.0494,0.3126,-0.9486>,
  <0.1189,0.2927,-0.9488>,
  <0.1868,0.2717,-0.9441>,
  <0.2530,0.2495,-0.9348>,
  <0.3190,0.2226,-0.9213>,
  <0.3137,0.2273,-0.9219>,
  <-0.3232,0.3930,-0.8608>,
  <-0.2601,0.4027,-0.8776>,
  <-0.2383,0.4047,-0.8829>,
  <-0.1884,0.3965,-0.8985>,
  <-0.1145,0.3825,-0.9168>,
  <-0.0420,0.3669,-0.9293>,
  <0.0290,0.3498,-0.9364>,
  <0.0984,0.3314,-0.9383>,
  <0.1662,0.3118,-0.9355>,
  <0.2324,0.2908,-0.9281>,
  <0.2320,0.2910,-0.9282>,
  <-0.1951,0.4076,-0.8921>,
  <-0.1287,0.4074,-0.9041>,
  <-0.0611,0.4015,-0.9138>,
  <-0.0574,0.4009,-0.9143>,
  <0.0096,0.3862,-0.9224>,
  <0.0800,0.3671,-0.9267>,
  <0.0466,0.3775,-0.9249>,
  <0.1545,0.3352,-0.9294>,
  <0.0085,0.3883,-0.9215>,
  <-0.0677,-0.2490,-0.9661>,
  <-0.0703,-0.2450,-0.9670>,
  <-0.0892,-0.2384,-0.9671>,
  <0.0077,-0.2767,-0.9609>,
  <0.0023,-0.2691,-0.9631>,
  <0.0787,-0.2943,-0.9525>,
  <0.0769,-0.2919,-0.9534>,
  <0.0924,-0.2963,-0.9506>,
  <-0.1513,-0.2043,-0.9671>,
  <-0.1672,-0.1800,-0.9693>,
  <-0.2090,-0.1630,-0.9642>,
  <-0.0964,-0.2071,-0.9736>,
  <-0.0237,-0.2330,-0.9722>,
  <0.0511,-0.2578,-0.9648>,
  <0.1454,-0.3035,-0.9417>,
  <0.1276,-0.2814,-0.9511>,
  <0.2091,-0.3071,-0.9284>,
  <0.2059,-0.3035,-0.9303>,
  <0.2189,-0.3069,-0.9262>,
  <-0.2522,-0.1267,-0.9593>,
  <-0.2630,-0.1099,-0.9585>,
  <-0.2749,-0.1044,-0.9558>,
  <-0.1946,-0.1398,-0.9709>,
  <-0.1238,-0.1687,-0.9779>,
  <-0.0510,-0.1965,-0.9792>,
  <0.0239,-0.2233,-0.9745>,
  <0.1006,-0.2489,-0.9633>,
  <0.1791,-0.2734,-0.9451>,
  <0.2684,-0.3057,-0.9135>,
  <0.2593,-0.2963,-0.9192>,
  <0.2885,-0.3042,-0.9079>,
  <-0.2915,-0.0675,-0.9542>,
  <-0.3202,-0.0533,-0.9459>,
  <-0.2232,-0.0993,-0.9697>,
  <-0.1526,-0.1299,-0.9797>,
  <-0.0797,-0.1596,-0.9840>,
  <-0.0048,-0.1884,-0.9821>,
  <0.0721,-0.2161,-0.9737>,
  <0.1508,-0.2427,-0.9583>,
  <0.2312,-0.2682,-0.9352>,
  <0.3234,-0.3016,-0.8969>,
  <0.3130,-0.2921,-0.9037>,
  <0.3400,-0.2995,-0.8914>,
  <-0.3213,-0.0248,-0.9467>,
  <-0.3556,-0.0067,-0.9346>,
  <-0.2532,-0.0584,-0.9656>,
  <-0.1827,-0.0910,-0.9790>,
  <-0.1099,-0.1225,-0.9864>,
  <-0.0349,-0.1532,-0.9876>,
  <0.0421,-0.1829,-0.9822>,
  <0.1210,-0.2117,-0.9698>,
  <0.2015,-0.2395,-0.9498>,
  <0.2836,-0.2660,-0.9213>,
  <0.3732,-0.2960,-0.8793>,
  <0.3669,-0.2910,-0.8836>,
  <0.3805,-0.2949,-0.8765>,
  <-0.3523,0.0180,-0.9357>,
  <-0.3839,0.0357,-0.9227>,
  <-0.2846,-0.0175,-0.9585>,
  <-0.2142,-0.0519,-0.9754>,
  <-0.1415,-0.0853,-0.9863>,
  <-0.1262,-0.0920,-0.9877>,
  <-0.0472,-0.1394,-0.9891>,
  <0.0315,-0.1717,-0.9846>,
  <0.0992,-0.1900,-0.9767>,
  <0.1703,-0.2104,-0.9627>,
  <0.1275,-0.1946,-0.9726>,
  <0.2525,-0.2393,-0.9375>,
  <0.3360,-0.2671,-0.9032>,
  <0.4126,-0.2911,-0.8631>,
  <-0.3847,0.0608,-0.9211>,
  <-0.4072,0.0742,-0.9103>,
  <-0.3173,0.0235,-0.9480>,
  <-0.2472,-0.0128,-0.9689>,
  <-0.1903,-0.0405,-0.9809>,
  <-0.1520,-0.0735,-0.9856>,
  <0.1588,-0.2001,-0.9668>,
  <0.2197,-0.2122,-0.9522>,
  <0.1964,-0.2034,-0.9592>,
  <0.3033,-0.2425,-0.9215>,
  <0.4163,-0.2907,-0.8615>,
  <0.3878,-0.2717,-0.8808>,
  <0.4369,-0.2880,-0.8522>,
  <-0.4183,0.1035,-0.9024>,
  <-0.4271,0.1091,-0.8976>,
  <-0.3515,0.0643,-0.9340>,
  <-0.2816,0.0261,-0.9592>,
  <-0.2312,0.0003,-0.9729>,
  <0.2110,-0.2051,-0.9557>,
  <0.2690,-0.2172,-0.9383>,
  <0.2401,-0.2060,-0.9486>,
  <0.3535,-0.2490,-0.9017>,
  <0.4512,-0.2871,-0.8450>,
  <0.4384,-0.2797,-0.8542>,
  <0.4578,-0.2866,-0.8416>,
  <-0.4357,0.1244,-0.8914>,
  <-0.4434,0.1396,-0.8854>,
  <-0.3869,0.1047,-0.9161>,
  <-0.3173,0.0647,-0.9461>,
  <-0.2622,0.0350,-0.9644>,
  <0.2552,-0.2072,-0.9444>,
  <0.3175,-0.2253,-0.9211>,
  <0.2720,-0.2071,-0.9398>,
  <0.4024,-0.2587,-0.8782>,
  <0.4743,-0.2864,-0.8325>,
  <-0.4237,0.1445,-0.8942>,
  <-0.4568,0.1659,-0.8740>,
  <-0.3545,0.1028,-0.9294>,
  <-0.2872,0.0650,-0.9556>,
  <0.2916,-0.2083,-0.9336>,
  <0.3648,-0.2364,-0.9006>,
  <0.2974,-0.2081,-0.9318>,
  <0.4779,-0.2865,-0.8304>,
  <0.4492,-0.2715,-0.8512>,
  <0.4861,-0.2868,-0.8255>,
  <-0.4617,0.1834,-0.8679>,
  <-0.4700,0.1890,-0.8622>,
  <-0.3929,0.1400,-0.9089>,
  <-0.2930,0.0721,-0.9534>,
  <-0.3206,0.0978,-0.9421>,
  <-0.3055,0.0894,-0.9480>,
  <0.3258,-0.2128,-0.9212>,
  <0.3169,-0.2089,-0.9252>,
  <0.4100,-0.2501,-0.8771>,
  <0.4962,-0.2883,-0.8189>,
  <0.4932,-0.2869,-0.8212>,
  <0.4967,-0.2885,-0.8186>,
  <-0.4738,0.1948,-0.8588>,
  <-0.4805,0.2075,-0.8521>,
  <-0.4324,0.1762,-0.8843>,
  <-0.3603,0.1326,-0.9233>,
  <-0.3204,0.1099,-0.9409>,
  <0.3198,-0.2092,-0.9241>,
  <0.3696,-0.2270,-0.9010>,
  <0.3298,-0.2085,-0.9207>,
  <0.4526,-0.2658,-0.8512>,
  <0.5022,-0.2894,-0.8149>,
  <-0.4730,0.2109,-0.8554>,
  <-0.4906,0.2226,-0.8425>,
  <-0.4011,0.1662,-0.9009>,
  <-0.3349,0.1277,-0.9336>,
  <0.3398,-0.2091,-0.9170>,
  <0.4110,-0.2425,-0.8788>,
  <0.3418,-0.2088,-0.9163>,
  <0.5063,-0.2903,-0.8121>,
  <0.4919,-0.2828,-0.8235>,
  <0.5070,-0.2906,-0.8114>,
  <-0.4964,0.2295,-0.8372>,
  <-0.4997,0.2343,-0.8339>,
  <-0.4426,0.1982,-0.8745>,
  <-0.3388,0.1322,-0.9315>,
  <-0.3673,0.1538,-0.9173>,
  <-0.3448,0.1411,-0.9280>,
  <0.3689,-0.2172,-0.9037>,
  <0.3494,-0.2074,-0.9137>,
  <0.4495,-0.2586,-0.8550>,
  <0.5093,-0.2905,-0.8101>,
  <-0.4846,0.2283,-0.8444>,
  <-0.5073,0.2427,-0.8269>,
  <-0.4093,0.1835,-0.8938>,
  <-0.3537,0.1523,-0.9229>,
  <0.3527,-0.2068,-0.9126>,
  <0.4069,-0.2321,-0.8835>,
  <0.3545,-0.2047,-0.9124>,
  <0.5104,-0.2900,-0.8096>,
  <0.4847,-0.2744,-0.8305>,
  <0.5098,-0.2888,-0.8104>,
  <-0.5129,0.2469,-0.8222>,
  <-0.5146,0.2487,-0.8206>,
  <-0.4515,0.2114,-0.8669>,
  <-0.3598,0.1589,-0.9194>,
  <-0.3730,0.1677,-0.9126>,
  <-0.3613,0.1614,-0.9184>,
  <0.3646,-0.2036,-0.9086>,
  <0.3593,-0.2008,-0.9114>,
  <0.4422,-0.2460,-0.8625>,
  <0.5099,-0.2852,-0.8116>,
  <-0.4935,0.2372,-0.8368>,
  <-0.5196,0.2523,-0.8163>,
  <-0.4147,0.1940,-0.8890>,
  <-0.3652,0.1680,-0.9156>,
  <0.3598,-0.2001,-0.9113>,
  <0.4002,-0.2155,-0.8907>,
  <0.3589,-0.1930,-0.9132>,
  <0.5099,-0.2842,-0.8119>,
  <0.4747,-0.2583,-0.8414>,
  <0.5072,-0.2782,-0.8157>,
  <-0.5235,0.2541,-0.8133>,
  <-0.5241,0.2547,-0.8127>,
  <-0.4560,0.2185,-0.8627>,
  <-0.3694,0.1738,-0.9128>,
  <-0.3747,0.1771,-0.9101>,
  <-0.3695,0.1745,-0.9127>,
  <0.3603,-0.1842,-0.9145>,
  <0.4336,-0.2254,-0.8725>,
  <0.3602,-0.1839,-0.9146>,
  <0.5056,-0.2691,-0.8197>,
  <0.5047,-0.2683,-0.8206>,
  <0.5055,-0.2689,-0.8198>,
  <-0.4964,0.2409,-0.8340>,
  <-0.5256,0.2557,-0.8114>,
  <-0.4148,0.2010,-0.8874>,
  <-0.3681,0.1788,-0.9124>,
  <0.3935,-0.1908,-0.8993>,
  <0.3555,-0.1698,-0.9191>,
  <0.4649,-0.2327,-0.8543>,
  <0.5004,-0.2551,-0.8274>,
  <-0.5267,0.2566,-0.8104>,
  <-0.5262,0.2569,-0.8106>,
  <-0.4538,0.2234,-0.8627>,
  <-0.3676,0.1840,-0.9116>,
  <-0.3704,0.1857,-0.9101>,
  <-0.3672,0.1843,-0.9117>,
  <0.3546,-0.1549,-0.9221>,
  <0.3524,-0.1537,-0.9231>,
  <0.4262,-0.1955,-0.8832>,
  <0.4970,-0.2397,-0.8340>,
  <0.4944,-0.2371,-0.8363>,
  <0.4965,-0.2385,-0.8346>,
  <-0.4913,0.2441,-0.8361>,
  <-0.5229,0.2577,-0.8125>,
  <-0.4078,0.2086,-0.8889>,
  <-0.3595,0.1883,-0.9140>,
  <0.3520,-0.1523,-0.9235>,
  <0.3889,-0.1572,-0.9078>,
  <0.3433,-0.1323,-0.9299>,
  <0.4576,-0.1974,-0.8670>,
  <0.4892,-0.2173,-0.8446>,
  <-0.5199,0.2592,-0.8140>,
  <-0.5183,0.2596,-0.8148>,
  <-0.4436,0.2303,-0.8661>,
  <-0.3533,0.1931,-0.9153>,
  <-0.3593,0.1971,-0.9122>,
  <-0.3511,0.1939,-0.9160>,
  <0.3530,-0.1182,-0.9281>,
  <0.3331,-0.1078,-0.9367>,
  <0.4220,-0.1567,-0.8929>,
  <0.4825,-0.1932,-0.8544>,
  <-0.4777,0.2508,-0.8420>,
  <-0.5091,0.2620,-0.8199>,
  <-0.3934,0.2203,-0.8926>,
  <-0.3356,0.1990,-0.9207>,
  <0.3221,-0.0828,-0.9431>,
  <0.3878,-0.1155,-0.9145>,
  <0.3205,-0.0798,-0.9439>,
  <0.4808,-0.1874,-0.8566>,
  <0.4541,-0.1534,-0.8776>,
  <0.4723,-0.1646,-0.8659>,
  <-0.5015,0.2650,-0.8236>,
  <-0.4977,0.2661,-0.8255>,
  <-0.4257,0.2425,-0.8717>,
  <-0.3267,0.2025,-0.9232>,
  <-0.3416,0.2140,-0.9152>,
  <-0.3158,0.2050,-0.9264>,
  <0.3551,-0.0740,-0.9319>,
  <0.3006,-0.0465,-0.9526>,
  <0.4218,-0.1101,-0.9000>,
  <0.4605,-0.1326,-0.8777>,
  <-0.4562,0.2638,-0.8499>,
  <-0.4813,0.2713,-0.8335>,
  <-0.3723,0.2382,-0.8970>,
  <-0.2911,0.2120,-0.9329>,
  <0.3237,-0.0323,-0.9456>,
  <0.2755,-0.0093,-0.9613>,
  <0.3908,-0.0666,-0.9180>,
  <0.4466,-0.0974,-0.8894>,
  <-0.4716,0.2748,-0.8379>,
  <-0.4609,0.2780,-0.8428>,
  <-0.4012,0.2617,-0.8778>,
  <-0.2900,0.2122,-0.9332>,
  <-0.3181,0.2376,-0.9178>,
  <-0.2535,0.2176,-0.9425>,
  <0.2937,0.0093,-0.9559>,
  <0.2424,0.0325,-0.9696>,
  <0.3611,-0.0232,-0.9322>,
  <0.4346,-0.0701,-0.8979>,
  <0.4259,-0.0570,-0.9030>,
  <0.4291,-0.0587,-0.9014>,
  <-0.4284,0.2846,-0.8576>,
  <-0.4360,0.2865,-0.8531>,
  <-0.3457,0.2633,-0.9007>,
  <-0.2432,0.2193,-0.9449>,
  <-0.2638,0.2403,-0.9341>,
  <-0.2027,0.2221,-0.9537>,
  <0.2650,0.0508,-0.9629>,
  <0.1975,0.0796,-0.9771>,
  <0.3327,0.0200,-0.9428>,
  <0.3979,-0.0120,-0.9173>,
  <0.4064,-0.0164,-0.9136>,
  <-0.4320,0.2878,-0.8547>,
  <-0.4030,0.2957,-0.8661>,
  <-0.3716,0.2885,-0.8825>,
  <-0.2901,0.2682,-0.9187>,
  <-0.1894,0.2230,-0.9562>,
  <-0.2098,0.2463,-0.9462>,
  <-0.1297,0.2215,-0.9665>,
  <-0.1309,0.2231,-0.9660>,
  <-0.1227,0.2205,-0.9676>,
  <0.1677,0.1202,-0.9785>,
  <0.1169,0.1394,-0.9833>,
  <0.1930,0.0836,-0.9776>,
  <0.2377,0.0921,-0.9670>,
  <0.3055,0.0630,-0.9501>,
  <0.3710,0.0327,-0.9280>,
  <0.3786,0.0290,-0.9251>,
  <-0.3842,0.3012,-0.8728>,
  <-0.3627,0.3062,-0.8802>,
  <-0.3148,0.2955,-0.9020>,
  <-0.2349,0.2761,-0.9320>,
  <-0.1563,0.2551,-0.9542>,
  <-0.0633,0.2116,-0.9753>,
  <-0.0793,0.2327,-0.9693>,
  <0.0088,0.1917,-0.9814>,
  <-0.0039,0.2093,-0.9778>,
  <0.0898,0.1560,-0.9837>,
  <0.0698,0.1849,-0.9803>,
  <0.1417,0.1595,-0.9770>,
  <0.2116,0.1331,-0.9683>,
  <0.2795,0.1056,-0.9543>,
  <0.3487,0.0711,-0.9345>,
  <0.3438,0.0776,-0.9358>,
  <-0.3305,0.3136,-0.8902>,
  <-0.3114,0.3168,-0.8959>,
  <-0.2585,0.3053,-0.9165>,
  <-0.1803,0.2866,-0.9409>,
  <-0.1035,0.2664,-0.9583>,
  <-0.0284,0.2448,-0.9691>,
  <0.0451,0.2222,-0.9740>,
  <0.1168,0.1984,-0.9731>,
  <0.1867,0.1736,-0.9669>,
  <0.2547,0.1477,-0.9557>,
  <0.2960,0.1309,-0.9462>,
  <-0.2723,0.3230,-0.9064>,
  <-0.2412,0.3260,-0.9141>,
  <-0.2030,0.3176,-0.9262>,
  <-0.1265,0.2995,-0.9457>,
  <-0.0516,0.2799,-0.9586>,
  <0.0216,0.2590,-0.9656>,
  <0.0932,0.2369,-0.9670>,
  <0.1630,0.2137,-0.9632>,
  <0.2310,0.1893,-0.9544>,
  <0.2339,0.1882,-0.9539>,
  <-0.2105,0.3283,-0.9208>,
  <-0.1461,0.3287,-0.9331>,
  <-0.1268,0.3271,-0.9364>,
  <-0.0737,0.3143,-0.9465>,
  <-0.0007,0.2952,-0.9554>,
  <0.0707,0.2748,-0.9589>,
  <0.1428,0.2490,-0.9579>,
  <0.1240,0.2584,-0.9580>,
  <0.2297,0.1916,-0.9542>,
  <-0.0786,0.3223,-0.9434>,
  <-0.0085,0.3083,-0.9513>,
  <0.0649,0.2850,-0.9563>,
  <-0.0472,-0.1394,-0.9891>,
  <-0.0664,-0.1179,-0.9908>,
  <-0.1262,-0.0920,-0.9877>,
  <0.0315,-0.1717,-0.9846>,
  <0.0107,-0.1497,-0.9887>,
  <0.0992,-0.1900,-0.9767>,
  <0.0896,-0.1805,-0.9795>,
  <0.1275,-0.1946,-0.9726>,
  <-0.1520,-0.0735,-0.9856>,
  <-0.1745,-0.0481,-0.9835>,
  <-0.1903,-0.0405,-0.9809>,
  <-0.0994,-0.0826,-0.9916>,
  <-0.0222,-0.1163,-0.9930>,
  <0.0568,-0.1491,-0.9872>,
  <0.1588,-0.2001,-0.9668>,
  <0.1375,-0.1811,-0.9738>,
  <0.1964,-0.2034,-0.9592>,
  <-0.2089,-0.0110,-0.9779>,
  <-0.2312,0.0003,-0.9729>,
  <-0.1339,-0.0474,-0.9899>,
  <-0.0567,-0.0828,-0.9950>,
  <0.0225,-0.1175,-0.9928>,
  <0.1033,-0.1515,-0.9830>,
  <0.2110,-0.2051,-0.9557>,
  <0.1855,-0.1847,-0.9651>,
  <0.2401,-0.2060,-0.9486>,
  <-0.2448,0.0258,-0.9692>,
  <-0.2622,0.0350,-0.9644>,
  <-0.1698,-0.0123,-0.9854>,
  <-0.0925,-0.0495,-0.9945>,
  <-0.0133,-0.0859,-0.9962>,
  <0.0676,-0.1217,-0.9903>,
  <0.1499,-0.1568,-0.9762>,
  <0.2552,-0.2072,-0.9444>,
  <0.2332,-0.1913,-0.9534>,
  <0.2720,-0.2071,-0.9398>,
  <-0.2821,0.0621,-0.9574>,
  <-0.2872,0.0650,-0.9556>,
  <-0.2070,0.0225,-0.9781>,
  <-0.1297,-0.0163,-0.9914>,
  <-0.0504,-0.0544,-0.9972>,
  <0.0305,-0.0918,-0.9953>,
  <0.1128,-0.1286,-0.9853>,
  <0.1961,-0.1650,-0.9666>,
  <0.2916,-0.2083,-0.9336>,
  <0.2802,-0.2008,-0.9387>,
  <0.2974,-0.2081,-0.9318>,
  <-0.2930,0.0721,-0.9534>,
  <-0.3055,0.0894,-0.9480>,
  <-0.2456,0.0567,-0.9677>,
  <-0.1682,0.0164,-0.9856>,
  <-0.0888,-0.0230,-0.9958>,
  <-0.0078,-0.0619,-0.9981>,
  <0.0745,-0.1002,-0.9922>,
  <0.1578,-0.1380,-0.9778>,
  <0.2417,-0.1756,-0.9543>,
  <0.3169,-0.2089,-0.9252>,
  <-0.2853,0.0901,-0.9542>,
  <-0.3204,0.1099,-0.9409>,
  <-0.2078,0.0486,-0.9770>,
  <-0.1283,0.0079,-0.9917>,
  <-0.0472,-0.0321,-0.9984>,
  <0.0351,-0.0716,-0.9968>,
  <0.1183,-0.1107,-0.9868>,
  <0.2021,-0.1496,-0.9679>,
  <0.3198,-0.2092,-0.9241>,
  <0.2860,-0.1883,-0.9396>,
  <0.3298,-0.2085,-0.9207>,
  <-0.3259,0.1225,-0.9374>,
  <-0.3349,0.1277,-0.9336>,
  <-0.2483,0.0801,-0.9654>,
  <-0.1686,0.0384,-0.9849>,
  <-0.0874,-0.0025,-0.9962>,
  <-0.0051,-0.0430,-0.9991>,
  <0.0781,-0.0830,-0.9935>,
  <0.1617,-0.1228,-0.9792>,
  <0.2453,-0.1626,-0.9557>,
  <0.3398,-0.2091,-0.9170>,
  <0.3285,-0.2023,-0.9226>,
  <0.3418,-0.2088,-0.9163>,
  <-0.3388,0.1322,-0.9315>,
  <-0.3448,0.1411,-0.9280>,
  <-0.2895,0.1105,-0.9508>,
  <-0.2096,0.0682,-0.9754>,
  <-0.1282,0.0266,-0.9914>,
  <-0.0458,-0.0144,-0.9988>,
  <0.0373,-0.0551,-0.9978>,
  <0.1208,-0.0955,-0.9881>,
  <0.2042,-0.1359,-0.9695>,
  <0.2870,-0.1764,-0.9415>,
  <0.3494,-0.2074,-0.9137>,
  <-0.3312,0.1398,-0.9332>,
  <-0.3537,0.1523,-0.9229>,
  <-0.2510,0.0972,-0.9631>,
  <-0.1694,0.0552,-0.9840>,
  <-0.0868,0.0139,-0.9961>,
  <-0.0037,-0.0270,-0.9996>,
  <0.0796,-0.0678,-0.9945>,
  <0.1628,-0.1084,-0.9807>,
  <0.2454,-0.1493,-0.9579>,
  <0.3527,-0.2068,-0.9126>,
  <0.3269,-0.1904,-0.9257>,
  <0.3545,-0.2047,-0.9124>,
  <-0.3598,0.1589,-0.9194>,
  <-0.3613,0.1614,-0.9184>,
  <-0.2926,0.1251,-0.9480>,
  <-0.2107,0.0832,-0.9740>,
  <-0.1279,0.0419,-0.9909>,
  <-0.0447,0.0010,-0.9990>,
  <0.0386,-0.0396,-0.9985>,
  <0.1216,-0.0802,-0.9893>,
  <0.2039,-0.1210,-0.9715>,
  <0.2851,-0.1621,-0.9447>,
  <0.3593,-0.2008,-0.9114>,
  <-0.3339,0.1518,-0.9303>,
  <-0.3652,0.1680,-0.9156>,
  <-0.2517,0.1103,-0.9615>,
  <-0.1687,0.0695,-0.9832>,
  <-0.0854,0.0290,-0.9959>,
  <-0.0021,-0.0112,-0.9999>,
  <0.0807,-0.0515,-0.9954>,
  <0.1628,-0.0918,-0.9824>,
  <0.2437,-0.1325,-0.9608>,
  <0.3598,-0.2001,-0.9113>,
  <0.3230,-0.1736,-0.9304>,
  <0.3589,-0.1930,-0.9132>,
  <-0.3694,0.1738,-0.9128>,
  <-0.3695,0.1745,-0.9127>,
  <-0.2922,0.1366,-0.9466>,
  <-0.2090,0.0965,-0.9732>,
  <-0.1255,0.0567,-0.9905>,
  <-0.0422,0.0172,-0.9990>,
  <0.0405,-0.0223,-0.9989>,
  <0.1224,-0.0619,-0.9905>,
  <0.2031,-0.1018,-0.9739>,
  <0.2821,-0.1423,-0.9488>,
  <0.3603,-0.1842,-0.9145>,
  <0.3591,-0.1833,-0.9151>,
  <0.3602,-0.1839,-0.9146>,
  <-0.3319,0.1617,-0.9294>,
  <-0.3681,0.1788,-0.9124>,
  <-0.2484,0.1228,-0.9608>,
  <-0.1648,0.0842,-0.9827>,
  <-0.0814,0.0457,-0.9956>,
  <0.0013,0.0072,-1.0000>,
  <0.0830,-0.0314,-0.9961>,
  <0.1634,-0.0704,-0.9840>,
  <0.2423,-0.1098,-0.9640>,
  <0.3191,-0.1498,-0.9358>,
  <0.3555,-0.1698,-0.9191>,
  <-0.3676,0.1840,-0.9116>,
  <-0.3672,0.1843,-0.9117>,
  <-0.2867,0.1484,-0.9464>,
  <-0.2030,0.1112,-0.9729>,
  <-0.1196,0.0741,-0.9901>,
  <-0.0369,0.0368,-0.9986>,
  <0.0447,-0.0006,-0.9990>,
  <0.1250,-0.0383,-0.9914>,
  <0.2036,-0.0765,-0.9761>,
  <0.2803,-0.1153,-0.9530>,
  <0.3524,-0.1537,-0.9231>,
  <-0.3238,0.1732,-0.9301>,
  <-0.3595,0.1883,-0.9140>,
  <-0.2399,0.1378,-0.9610>,
  <-0.1564,0.1022,-0.9824>,
  <-0.0738,0.0665,-0.9951>,
  <0.0077,0.0305,-0.9995>,
  <0.0878,-0.0058,-0.9961>,
  <0.1663,-0.0426,-0.9852>,
  <0.2429,-0.0800,-0.9668>,
  <0.3520,-0.1523,-0.9235>,
  <0.3172,-0.1182,-0.9410>,
  <0.3433,-0.1323,-0.9299>,
  <-0.3533,0.1931,-0.9153>,
  <-0.3511,0.1939,-0.9160>,
  <-0.2754,0.1638,-0.9473>,
  <-0.1919,0.1301,-0.9728>,
  <-0.1093,0.0961,-0.9893>,
  <-0.0280,0.0618,-0.9977>,
  <0.0520,0.0270,-0.9983>,
  <0.1304,-0.0082,-0.9914>,
  <0.2068,-0.0441,-0.9774>,
  <0.2812,-0.0807,-0.9563>,
  <0.3331,-0.1078,-0.9367>,
  <-0.3093,0.1892,-0.9320>,
  <-0.3356,0.1990,-0.9207>,
  <-0.2259,0.1576,-0.9613>,
  <-0.1434,0.1255,-0.9817>,
  <-0.0621,0.0930,-0.9937>,
  <0.0178,0.0600,-0.9980>,
  <0.0960,0.0264,-0.9950>,
  <0.1723,-0.0079,-0.9850>,
  <0.2466,-0.0429,-0.9682>,
  <0.3221,-0.0828,-0.9431>,
  <0.3185,-0.0787,-0.9446>,
  <0.3205,-0.0798,-0.9439>,
  <-0.3267,0.2025,-0.9232>,
  <-0.3158,0.2050,-0.9264>,
  <-0.2582,0.1847,-0.9483>,
  <-0.1759,0.1547,-0.9722>,
  <-0.0947,0.1242,-0.9877>,
  <-0.0150,0.0929,-0.9956>,
  <0.0630,0.0611,-0.9961>,
  <0.1393,0.0286,-0.9898>,
  <0.2135,-0.0048,-0.9769>,
  <0.2855,-0.0389,-0.9576>,
  <0.3006,-0.0465,-0.9526>,
  <-0.2890,0.2113,-0.9337>,
  <-0.2911,0.2120,-0.9329>,
  <-0.2068,0.1836,-0.9610>,
  <-0.1258,0.1551,-0.9799>,
  <-0.0463,0.1258,-0.9910>,
  <0.0316,0.0958,-0.9949>,
  <0.1078,0.0650,-0.9920>,
  <0.1819,0.0335,-0.9827>,
  <0.2539,0.0010,-0.9672>,
  <0.2755,-0.0093,-0.9613>,
  <-0.2900,0.2122,-0.9332>,
  <-0.2535,0.2176,-0.9425>,
  <-0.2360,0.2121,-0.9483>,
  <-0.1553,0.1858,-0.9702>,
  <-0.0760,0.1585,-0.9844>,
  <0.0018,0.1304,-0.9915>,
  <0.0777,0.1014,-0.9918>,
  <0.1518,0.0716,-0.9858>,
  <0.2238,0.0409,-0.9738>,
  <0.2424,0.0325,-0.9696>,
  <-0.2432,0.2193,-0.9449>,
  <-0.2027,0.2221,-0.9537>,
  <-0.1833,0.2161,-0.9590>,
  <-0.1042,0.1910,-0.9761>,
  <-0.0267,0.1648,-0.9860>,
  <0.0491,0.1377,-0.9893>,
  <0.1231,0.1096,-0.9863>,
  <0.1951,0.0806,-0.9775>,
  <0.1975,0.0796,-0.9771>,
  <-0.1894,0.2230,-0.9562>,
  <-0.1297,0.2215,-0.9665>,
  <-0.1227,0.2205,-0.9676>,
  <-0.0537,0.1989,-0.9786>,
  <0.0219,0.1736,-0.9846>,
  <0.0958,0.1473,-0.9844>,
  <0.1930,0.0836,-0.9776>,
  <0.1169,0.1394,-0.9833>,
  <-0.0633,0.2116,-0.9753>,
  <0.0088,0.1917,-0.9814>,
  <0.0898,0.1560,-0.9837>,
  }
  texture_list {
  31536,
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  }
  face_indices {
  36036
  <0,1,2>,0,1,2
  <0,3,4>,0,3,4
  <1,0,4>,1,0,4
  <3,5,6>,3,5,6
  <4,3,6>,4,3,6
  <6,5,7>,6,5,7
  <8,9,10>,8,9,10
  <2,9,8>,2,9,8
  <2,8,0>,2,8,0
  <0,8,11>,0,8,11
  <3,0,12>,3,0,12
  <12,0,11>,12,0,11
  <5,3,13>,5,3,13
  <13,3,12>,13,3,12
  <14,7,5>,14,7,5
  <14,5,15>,14,5,15
  <15,5,13>,15,5,13
  <15,16,17>,15,16,17
  <14,15,17>,14,15,17
  <17,16,18>,17,16,18
  <19,8,10>,19,8,10
  <20,19,10>,20,19,10
  <11,8,21>,11,8,21
  <21,8,19>,21,8,19
  <12,11,22>,12,11,22
  <22,11,21>,22,11,21
  <13,12,23>,13,12,23
  <23,12,22>,23,12,22
  <15,13,24>,15,13,24
  <24,13,23>,24,13,23
  <16,15,25>,16,15,25
  <25,15,24>,25,15,24
  <26,18,16>,26,18,16
  <26,16,27>,26,16,27
  <27,16,25>,27,16,25
  <26,27,28>,26,27,28
  <29,19,20>,29,19,20
  <30,29,20>,30,29,20
  <21,19,31>,21,19,31
  <31,19,29>,31,19,29
  <22,21,32>,22,21,32
  <32,21,31>,32,21,31
  <23,22,33>,23,22,33
  <33,22,32>,33,22,32
  <24,23,34>,24,23,34
  <34,23,33>,34,23,33
  <25,24,35>,25,24,35
  <35,24,34>,35,24,34
  <27,25,36>,27,25,36
  <36,25,35>,36,25,35
  <37,28,27>,37,28,27
  <36,37,27>,36,37,27
  <38,29,30>,38,29,30
  <39,38,30>,39,38,30
  <31,29,40>,31,29,40
  <40,29,38>,40,29,38
  <32,31,41>,32,31,41
  <41,31,40>,41,31,40
  <33,32,42>,33,32,42
  <42,32,41>,42,32,41
  <34,33,43>,34,33,43
  <43,33,42>,43,33,42
  <35,34,44>,35,34,44
  <44,34,43>,44,34,43
  <36,35,45>,36,35,45
  <45,35,44>,45,35,44
  <46,37,36>,46,37,36
  <46,36,47>,46,36,47
  <47,36,45>,47,36,45
  <46,47,48>,46,47,48
  <49,38,39>,49,38,39
  <50,49,39>,50,49,39
  <40,38,51>,40,38,51
  <51,38,49>,51,38,49
  <41,40,52>,41,40,52
  <52,40,51>,52,40,51
  <42,41,53>,42,41,53
  <53,41,52>,53,41,52
  <43,42,54>,43,42,54
  <54,42,53>,54,42,53
  <44,43,55>,44,43,55
  <55,43,54>,55,43,54
  <45,44,56>,45,44,56
  <56,44,55>,56,44,55
  <47,45,57>,47,45,57
  <57,45,56>,57,45,56
  <58,48,47>,58,48,47
  <58,47,59>,58,47,59
  <59,47,57>,59,47,57
  <58,59,60>,58,59,60
  <61,49,50>,61,49,50
  <62,61,50>,62,61,50
  <51,49,63>,51,49,63
  <63,49,61>,63,49,61
  <52,51,64>,52,51,64
  <64,51,63>,64,51,63
  <53,52,65>,53,52,65
  <65,52,64>,65,52,64
  <54,53,66>,54,53,66
  <66,53,65>,66,53,65
  <55,54,67>,55,54,67
  <67,54,66>,67,54,66
  <56,55,68>,56,55,68
  <68,55,67>,68,55,67
  <57,56,69>,57,56,69
  <69,56,68>,69,56,68
  <59,57,70>,59,57,70
  <70,57,69>,70,57,69
  <71,60,59>,71,60,59
  <70,71,59>,70,71,59
  <61,62,72>,61,62,72
  <72,73,74>,72,73,74
  <72,74,61>,72,74,61
  <61,74,63>,61,74,63
  <64,63,75>,64,63,75
  <75,63,74>,75,63,74
  <65,64,76>,65,64,76
  <76,64,75>,76,64,75
  <66,65,77>,66,65,77
  <77,65,76>,77,65,76
  <67,66,78>,67,66,78
  <78,66,77>,78,66,77
  <68,67,79>,68,67,79
  <79,67,78>,79,67,78
  <69,68,80>,69,68,80
  <80,68,79>,80,68,79
  <70,69,81>,70,69,81
  <81,69,80>,81,69,80
  <82,71,70>,82,71,70
  <82,70,83>,82,70,83
  <83,70,81>,83,70,81
  <82,83,84>,82,83,84
  <85,74,73>,85,74,73
  <86,85,73>,86,85,73
  <75,74,87>,75,74,87
  <87,74,85>,87,74,85
  <76,75,88>,76,75,88
  <88,75,87>,88,75,87
  <77,76,89>,77,76,89
  <89,76,88>,89,76,88
  <78,77,90>,78,77,90
  <90,77,89>,90,77,89
  <79,78,91>,79,78,91
  <91,78,90>,91,78,90
  <80,79,92>,80,79,92
  <92,79,91>,92,79,91
  <81,80,93>,81,80,93
  <93,80,92>,93,80,92
  <83,81,94>,83,81,94
  <94,81,93>,94,81,93
  <95,84,83>,95,84,83
  <94,95,83>,94,95,83
  <96,85,86>,96,85,86
  <97,96,86>,97,96,86
  <87,85,98>,87,85,98
  <98,85,96>,98,85,96
  <88,87,99>,88,87,99
  <99,87,98>,99,87,98
  <89,88,100>,89,88,100
  <100,88,99>,100,88,99
  <90,89,101>,90,89,101
  <101,89,100>,101,89,100
  <91,90,102>,91,90,102
  <102,90,101>,102,90,101
  <92,91,103>,92,91,103
  <103,91,102>,103,91,102
  <93,92,104>,93,92,104
  <104,92,103>,104,92,103
  <94,93,105>,94,93,105
  <105,93,104>,105,93,104
  <106,95,94>,106,95,94
  <106,94,107>,106,94,107
  <107,94,105>,107,94,105
  <106,107,108>,106,107,108
  <96,97,109>,96,97,109
  <109,110,111>,109,110,111
  <109,111,96>,109,111,96
  <96,111,98>,96,111,98
  <99,98,112>,99,98,112
  <112,98,111>,112,98,111
  <100,99,113>,100,99,113
  <113,99,112>,113,99,112
  <101,100,114>,101,100,114
  <114,100,113>,114,100,113
  <102,101,115>,102,101,115
  <115,101,114>,115,101,114
  <103,102,116>,103,102,116
  <116,102,115>,116,102,115
  <104,103,117>,104,103,117
  <117,103,116>,117,103,116
  <105,104,118>,105,104,118
  <118,104,117>,118,104,117
  <107,105,119>,107,105,119
  <119,105,118>,119,105,118
  <120,108,107>,120,108,107
  <119,120,107>,119,120,107
  <121,111,110>,121,111,110
  <122,121,110>,122,121,110
  <112,111,123>,112,111,123
  <123,111,121>,123,111,121
  <113,112,124>,113,112,124
  <124,112,123>,124,112,123
  <114,113,125>,114,113,125
  <125,113,124>,125,113,124
  <115,114,126>,115,114,126
  <126,114,125>,126,114,125
  <116,115,127>,116,115,127
  <127,115,126>,127,115,126
  <117,116,128>,117,116,128
  <128,116,127>,128,116,127
  <118,117,129>,118,117,129
  <129,117,128>,129,117,128
  <119,118,130>,119,118,130
  <130,118,129>,130,118,129
  <131,120,119>,131,120,119
  <130,131,119>,130,131,119
  <121,122,132>,121,122,132
  <132,133,134>,132,133,134
  <132,134,121>,132,134,121
  <121,134,123>,121,134,123
  <124,123,135>,124,123,135
  <135,123,134>,135,123,134
  <125,124,136>,125,124,136
  <136,124,135>,136,124,135
  <126,125,137>,126,125,137
  <137,125,136>,137,125,136
  <127,126,138>,127,126,138
  <138,126,137>,138,126,137
  <128,127,139>,128,127,139
  <139,127,138>,139,127,138
  <129,128,140>,129,128,140
  <140,128,139>,140,128,139
  <130,129,141>,130,129,141
  <141,129,140>,141,129,140
  <142,131,130>,142,131,130
  <142,130,143>,142,130,143
  <143,130,141>,143,130,141
  <142,143,144>,142,143,144
  <134,133,145>,134,133,145
  <145,146,147>,145,146,147
  <145,147,134>,145,147,134
  <134,147,135>,134,147,135
  <136,135,148>,136,135,148
  <148,135,147>,148,135,147
  <137,136,149>,137,136,149
  <149,136,148>,149,136,148
  <138,137,150>,138,137,150
  <150,137,149>,150,137,149
  <139,138,151>,139,138,151
  <151,138,150>,151,138,150
  <140,139,152>,140,139,152
  <152,139,151>,152,139,151
  <141,140,153>,141,140,153
  <153,140,152>,153,140,152
  <143,141,154>,143,141,154
  <154,141,153>,154,141,153
  <155,144,143>,155,144,143
  <154,155,143>,154,155,143
  <156,147,146>,156,147,146
  <157,156,146>,157,156,146
  <148,147,158>,148,147,158
  <158,147,156>,158,147,156
  <149,148,159>,149,148,159
  <159,148,158>,159,148,158
  <150,149,160>,150,149,160
  <160,149,159>,160,149,159
  <151,150,161>,151,150,161
  <161,150,160>,161,150,160
  <152,151,162>,152,151,162
  <162,151,161>,162,151,161
  <153,152,163>,153,152,163
  <163,152,162>,163,152,162
  <154,153,164>,154,153,164
  <164,153,163>,164,153,163
  <165,155,154>,165,155,154
  <164,165,154>,164,165,154
  <156,157,166>,156,157,166
  <166,167,168>,166,167,168
  <166,168,156>,166,168,156
  <156,168,158>,156,168,158
  <159,158,169>,159,158,169
  <169,158,168>,169,158,168
  <160,159,170>,160,159,170
  <170,159,169>,170,159,169
  <161,160,171>,161,160,171
  <171,160,170>,171,160,170
  <162,161,172>,162,161,172
  <172,161,171>,172,161,171
  <163,162,173>,163,162,173
  <173,162,172>,173,162,172
  <164,163,174>,164,163,174
  <174,163,173>,174,163,173
  <175,165,164>,175,165,164
  <174,175,164>,174,175,164
  <168,167,176>,168,167,176
  <176,177,178>,176,177,178
  <176,178,168>,176,178,168
  <168,178,169>,168,178,169
  <170,169,179>,170,169,179
  <179,169,178>,179,169,178
  <171,170,180>,171,170,180
  <180,170,179>,180,170,179
  <172,171,181>,172,171,181
  <181,171,180>,181,171,180
  <173,172,182>,173,172,182
  <182,172,181>,182,172,181
  <174,173,183>,174,173,183
  <183,173,182>,183,173,182
  <184,175,174>,184,175,174
  <183,184,174>,183,184,174
  <178,177,185>,178,177,185
  <179,178,185>,179,178,185
  <186,179,185>,186,179,185
  <186,187,188>,186,187,188
  <186,188,179>,186,188,179
  <179,188,180>,179,188,180
  <181,180,189>,181,180,189
  <189,180,188>,189,180,188
  <182,181,190>,182,181,190
  <190,181,189>,190,181,189
  <191,192,183>,191,192,183
  <191,183,190>,191,183,190
  <190,183,182>,190,183,182
  <184,183,192>,184,183,192
  <188,187,193>,188,187,193
  <189,188,193>,189,188,193
  <194,189,193>,194,189,193
  <190,189,194>,190,189,194
  <195,190,194>,195,190,194
  <191,190,195>,191,190,195
  <196,197,198>,196,197,198
  <196,199,200>,196,199,200
  <197,196,200>,197,196,200
  <199,201,202>,199,201,202
  <200,199,202>,200,199,202
  <201,203,204>,201,203,204
  <202,201,204>,202,201,204
  <203,205,206>,203,205,206
  <204,203,206>,204,203,206
  <205,207,208>,205,207,208
  <206,205,208>,206,205,208
  <208,207,209>,208,207,209
  <210,196,198>,210,196,198
  <211,210,198>,211,210,198
  <199,196,212>,199,196,212
  <212,196,210>,212,196,210
  <201,199,213>,201,199,213
  <213,199,212>,213,199,212
  <203,201,214>,203,201,214
  <214,201,213>,214,201,213
  <205,203,215>,205,203,215
  <215,203,214>,215,203,214
  <207,205,216>,207,205,216
  <216,205,215>,216,205,215
  <217,209,207>,217,209,207
  <217,207,218>,217,207,218
  <218,207,216>,218,207,216
  <217,218,219>,217,218,219
  <220,221,222>,220,221,222
  <211,221,220>,211,221,220
  <211,220,210>,211,220,210
  <210,220,223>,210,220,223
  <212,210,224>,212,210,224
  <224,210,223>,224,210,223
  <213,212,225>,213,212,225
  <225,212,224>,225,212,224
  <214,213,226>,214,213,226
  <226,213,225>,226,213,225
  <215,214,227>,215,214,227
  <227,214,226>,227,214,226
  <216,215,228>,216,215,228
  <228,215,227>,228,215,227
  <218,216,229>,218,216,229
  <229,216,228>,229,216,228
  <230,219,218>,230,219,218
  <230,218,231>,230,218,231
  <231,218,229>,231,218,229
  <230,231,232>,230,231,232
  <233,220,222>,233,220,222
  <234,233,222>,234,233,222
  <223,220,235>,223,220,235
  <235,220,233>,235,220,233
  <224,223,236>,224,223,236
  <236,223,235>,236,223,235
  <225,224,237>,225,224,237
  <237,224,236>,237,224,236
  <226,225,238>,226,225,238
  <238,225,237>,238,225,237
  <227,226,239>,227,226,239
  <239,226,238>,239,226,238
  <228,227,240>,228,227,240
  <240,227,239>,240,227,239
  <229,228,241>,229,228,241
  <241,228,240>,241,228,240
  <231,229,242>,231,229,242
  <242,229,241>,242,229,241
  <243,232,231>,243,232,231
  <243,231,244>,243,231,244
  <244,231,242>,244,231,242
  <243,244,245>,243,244,245
  <246,233,234>,246,233,234
  <247,246,234>,247,246,234
  <235,233,248>,235,233,248
  <248,233,246>,248,233,246
  <236,235,249>,236,235,249
  <249,235,248>,249,235,248
  <237,236,250>,237,236,250
  <250,236,249>,250,236,249
  <251,250,252>,251,250,252
  <251,238,250>,251,238,250
  <238,237,250>,238,237,250
  <253,238,251>,253,238,251
  <239,238,253>,239,238,253
  <254,239,253>,254,239,253
  <240,239,254>,240,239,254
  <255,240,254>,255,240,254
  <255,256,240>,255,256,240
  <256,241,240>,256,241,240
  <242,241,257>,242,241,257
  <257,241,256>,257,241,256
  <244,242,258>,244,242,258
  <258,242,257>,258,242,257
  <259,245,244>,259,245,244
  <259,244,260>,259,244,260
  <260,244,258>,260,244,258
  <259,260,261>,259,260,261
  <262,246,247>,262,246,247
  <263,262,247>,263,262,247
  <248,246,264>,248,246,264
  <264,246,262>,264,246,262
  <249,248,265>,249,248,265
  <265,248,264>,265,248,264
  <266,265,267>,266,265,267
  <266,250,265>,266,250,265
  <250,249,265>,250,249,265
  <252,250,266>,252,250,266
  <255,268,256>,255,268,256
  <269,256,268>,269,256,268
  <257,256,269>,257,256,269
  <270,257,269>,270,257,269
  <270,271,257>,270,271,257
  <271,258,257>,271,258,257
  <260,258,272>,260,258,272
  <272,258,271>,272,258,271
  <273,261,260>,273,261,260
  <273,260,274>,273,260,274
  <274,260,272>,274,260,272
  <273,274,275>,273,274,275
  <276,262,263>,276,262,263
  <277,276,263>,277,276,263
  <264,262,278>,264,262,278
  <278,262,276>,278,262,276
  <265,264,279>,265,264,279
  <279,264,278>,279,264,278
  <267,279,280>,267,279,280
  <265,279,267>,265,279,267
  <270,281,271>,270,281,271
  <282,271,281>,282,271,281
  <282,283,271>,282,283,271
  <283,272,271>,283,272,271
  <274,272,284>,274,272,284
  <284,272,283>,284,272,283
  <285,275,274>,285,275,274
  <284,285,274>,284,285,274
  <286,276,277>,286,276,277
  <287,286,277>,287,286,277
  <278,276,288>,278,276,288
  <288,276,286>,288,276,286
  <279,278,289>,279,278,289
  <289,278,288>,289,278,288
  <280,289,290>,280,289,290
  <279,289,280>,279,289,280
  <283,291,292>,283,291,292
  <282,291,283>,282,291,283
  <284,283,293>,284,283,293
  <293,283,292>,293,283,292
  <294,285,284>,294,285,284
  <294,284,295>,294,284,295
  <295,284,293>,295,284,293
  <294,295,296>,294,295,296
  <297,286,287>,297,286,287
  <298,297,287>,298,297,287
  <288,286,299>,288,286,299
  <299,286,297>,299,286,297
  <289,288,300>,289,288,300
  <300,288,299>,300,288,299
  <290,300,301>,290,300,301
  <289,300,290>,289,300,290
  <291,302,292>,291,302,292
  <303,292,302>,303,292,302
  <303,304,292>,303,304,292
  <304,293,292>,304,293,292
  <295,293,305>,295,293,305
  <305,293,304>,305,293,304
  <306,296,295>,306,296,295
  <306,295,307>,306,295,307
  <307,295,305>,307,295,305
  <306,307,308>,306,307,308
  <309,297,298>,309,297,298
  <310,309,298>,310,309,298
  <299,297,311>,299,297,311
  <311,297,309>,311,297,309
  <300,299,312>,300,299,312
  <312,299,311>,312,299,311
  <301,312,313>,301,312,313
  <300,312,301>,300,312,301
  <303,314,304>,303,314,304
  <315,304,314>,315,304,314
  <315,316,304>,315,316,304
  <316,305,304>,316,305,304
  <307,305,317>,307,305,317
  <317,305,316>,317,305,316
  <318,308,307>,318,308,307
  <317,318,307>,317,318,307
  <309,310,319>,309,310,319
  <319,320,321>,319,320,321
  <319,321,309>,319,321,309
  <309,321,311>,309,321,311
  <312,311,322>,312,311,322
  <322,311,321>,322,311,321
  <313,322,323>,313,322,323
  <312,322,313>,312,322,313
  <316,324,325>,316,324,325
  <315,324,316>,315,324,316
  <317,316,326>,317,316,326
  <326,316,325>,326,316,325
  <327,318,317>,327,318,317
  <327,317,328>,327,317,328
  <328,317,326>,328,317,326
  <327,328,329>,327,328,329
  <330,321,320>,330,321,320
  <331,330,320>,331,330,320
  <322,321,332>,322,321,332
  <332,321,330>,332,321,330
  <323,333,334>,323,333,334
  <323,322,333>,323,322,333
  <322,332,333>,322,332,333
  <334,333,335>,334,333,335
  <324,336,325>,324,336,325
  <337,325,336>,337,325,336
  <337,338,325>,337,338,325
  <338,326,325>,338,326,325
  <328,326,339>,328,326,339
  <339,326,338>,339,326,338
  <340,329,328>,340,329,328
  <339,340,328>,339,340,328
  <330,331,341>,330,331,341
  <341,342,343>,341,342,343
  <341,343,330>,341,343,330
  <330,343,332>,330,343,332
  <333,332,344>,333,332,344
  <344,332,343>,344,332,343
  <335,344,345>,335,344,345
  <333,344,335>,333,344,335
  <338,346,347>,338,346,347
  <337,346,338>,337,346,338
  <339,338,348>,339,338,348
  <348,338,347>,348,338,347
  <349,340,339>,349,340,339
  <349,339,350>,349,339,350
  <350,339,348>,350,339,348
  <349,350,351>,349,350,351
  <352,343,342>,352,343,342
  <353,352,342>,353,352,342
  <344,343,354>,344,343,354
  <354,343,352>,354,343,352
  <345,354,355>,345,354,355
  <344,354,345>,344,354,345
  <346,356,347>,346,356,347
  <357,347,356>,357,347,356
  <357,358,347>,357,358,347
  <358,348,347>,358,348,347
  <350,348,359>,350,348,359
  <359,348,358>,359,348,358
  <360,351,350>,360,351,350
  <359,360,350>,359,360,350
  <361,352,353>,361,352,353
  <362,361,353>,362,361,353
  <354,352,363>,354,352,363
  <363,352,361>,363,352,361
  <355,364,365>,355,364,365
  <355,354,364>,355,354,364
  <354,363,364>,354,363,364
  <365,364,366>,365,364,366
  <358,367,368>,358,367,368
  <357,367,358>,357,367,358
  <359,358,369>,359,358,369
  <369,358,368>,369,358,368
  <370,360,359>,370,360,359
  <369,370,359>,369,370,359
  <361,362,371>,361,362,371
  <371,372,373>,371,372,373
  <371,373,361>,371,373,361
  <361,373,363>,361,373,363
  <364,363,374>,364,363,374
  <374,363,373>,374,363,373
  <366,374,375>,366,374,375
  <364,374,366>,364,374,366
  <368,376,377>,368,376,377
  <367,376,368>,367,376,368
  <369,368,378>,369,368,378
  <378,368,377>,378,368,377
  <379,370,369>,379,370,369
  <379,369,380>,379,369,380
  <380,369,378>,380,369,378
  <379,380,381>,379,380,381
  <373,372,382>,373,372,382
  <382,383,384>,382,383,384
  <382,384,373>,382,384,373
  <373,384,374>,373,384,374
  <375,385,386>,375,385,386
  <375,374,385>,375,374,385
  <374,384,385>,374,384,385
  <386,385,387>,386,385,387
  <376,388,377>,376,388,377
  <389,377,388>,389,377,388
  <389,390,377>,389,390,377
  <390,378,377>,390,378,377
  <380,378,391>,380,378,391
  <391,378,390>,391,378,390
  <392,381,380>,392,381,380
  <391,392,380>,391,392,380
  <393,384,383>,393,384,383
  <394,393,383>,394,393,383
  <385,384,395>,385,384,395
  <395,384,393>,395,384,393
  <387,396,397>,387,396,397
  <387,385,396>,387,385,396
  <385,395,396>,385,395,396
  <397,396,398>,397,396,398
  <390,399,400>,390,399,400
  <389,399,390>,389,399,390
  <391,390,401>,391,390,401
  <401,390,400>,401,390,400
  <402,392,391>,402,392,391
  <401,402,391>,401,402,391
  <393,394,403>,393,394,403
  <403,404,405>,403,404,405
  <403,405,393>,403,405,393
  <393,405,395>,393,405,395
  <396,395,406>,396,395,406
  <406,395,405>,406,395,405
  <398,406,407>,398,406,407
  <396,406,398>,396,406,398
  <400,408,409>,400,408,409
  <399,408,400>,399,408,400
  <401,400,410>,401,400,410
  <410,400,409>,410,400,409
  <411,402,401>,411,402,401
  <411,401,412>,411,401,412
  <412,401,410>,412,401,410
  <411,412,413>,411,412,413
  <414,405,404>,414,405,404
  <415,414,404>,415,414,404
  <406,405,416>,406,405,416
  <416,405,414>,416,405,414
  <407,417,418>,407,417,418
  <407,406,417>,407,406,417
  <406,416,417>,406,416,417
  <418,417,419>,418,417,419
  <409,420,421>,409,420,421
  <408,420,409>,408,420,409
  <410,409,422>,410,409,422
  <422,409,421>,422,409,421
  <412,410,423>,412,410,423
  <423,410,422>,423,410,422
  <424,413,412>,424,413,412
  <423,424,412>,423,424,412
  <414,415,425>,414,415,425
  <425,426,427>,425,426,427
  <425,427,414>,425,427,414
  <414,427,416>,414,427,416
  <417,416,428>,417,416,428
  <428,416,427>,428,416,427
  <419,429,430>,419,429,430
  <419,417,429>,419,417,429
  <417,428,429>,417,428,429
  <430,429,431>,430,429,431
  <421,432,433>,421,432,433
  <420,432,421>,420,432,421
  <422,421,434>,422,421,434
  <434,421,433>,434,421,433
  <423,422,435>,423,422,435
  <435,422,434>,435,422,434
  <436,424,423>,436,424,423
  <435,436,423>,435,436,423
  <427,426,437>,427,426,437
  <437,438,439>,437,438,439
  <437,439,427>,437,439,427
  <427,439,428>,427,439,428
  <429,428,440>,429,428,440
  <440,428,439>,440,428,439
  <431,441,442>,431,441,442
  <431,429,441>,431,429,441
  <429,440,441>,429,440,441
  <442,443,444>,442,443,444
  <441,443,442>,441,443,442
  <444,443,445>,444,443,445
  <446,447,448>,446,447,448
  <446,433,432>,446,433,432
  <446,448,433>,446,448,433
  <448,449,433>,448,449,433
  <434,433,450>,434,433,450
  <450,433,449>,450,433,449
  <435,434,451>,435,434,451
  <451,434,450>,451,434,450
  <452,436,435>,452,436,435
  <451,452,435>,451,452,435
  <439,438,453>,439,438,453
  <453,454,455>,453,454,455
  <453,455,439>,453,455,439
  <439,455,440>,439,455,440
  <441,440,456>,441,440,456
  <456,440,455>,456,440,455
  <443,441,457>,443,441,457
  <457,441,456>,457,441,456
  <445,458,459>,445,458,459
  <445,443,458>,445,443,458
  <443,457,458>,443,457,458
  <459,460,461>,459,460,461
  <458,460,459>,458,460,459
  <461,462,463>,461,462,463
  <460,462,461>,460,462,461
  <463,448,447>,463,448,447
  <463,462,448>,463,462,448
  <462,464,448>,462,464,448
  <449,448,465>,449,448,465
  <465,448,464>,465,448,464
  <450,449,466>,450,449,466
  <466,449,465>,466,449,465
  <451,450,467>,451,450,467
  <467,450,466>,467,450,466
  <468,452,451>,468,452,451
  <467,468,451>,467,468,451
  <455,454,469>,455,454,469
  <469,470,471>,469,470,471
  <469,471,455>,469,471,455
  <455,471,456>,455,471,456
  <457,456,472>,457,456,472
  <472,456,471>,472,456,471
  <458,457,473>,458,457,473
  <473,457,472>,473,457,472
  <460,458,474>,460,458,474
  <474,458,473>,474,458,473
  <462,460,475>,462,460,475
  <475,460,474>,475,460,474
  <464,462,476>,464,462,476
  <476,462,475>,476,462,475
  <465,464,477>,465,464,477
  <477,464,476>,477,464,476
  <466,465,478>,466,465,478
  <478,465,477>,478,465,477
  <467,466,479>,467,466,479
  <479,466,478>,479,466,478
  <480,468,467>,480,468,467
  <479,480,467>,479,480,467
  <471,470,481>,471,470,481
  <481,482,483>,481,482,483
  <481,483,471>,481,483,471
  <471,483,472>,471,483,472
  <473,472,484>,473,472,484
  <484,472,483>,484,472,483
  <474,473,485>,474,473,485
  <485,473,484>,485,473,484
  <475,474,486>,475,474,486
  <486,474,485>,486,474,485
  <476,475,487>,476,475,487
  <487,475,486>,487,475,486
  <477,476,488>,477,476,488
  <488,476,487>,488,476,487
  <478,477,489>,478,477,489
  <489,477,488>,489,477,488
  <490,491,479>,490,491,479
  <490,479,489>,490,479,489
  <489,479,478>,489,479,478
  <480,479,491>,480,479,491
  <483,482,492>,483,482,492
  <492,493,494>,492,493,494
  <492,494,483>,492,494,483
  <483,494,484>,483,494,484
  <485,484,495>,485,484,495
  <495,484,494>,495,484,494
  <486,485,496>,486,485,496
  <496,485,495>,496,485,495
  <487,486,497>,487,486,497
  <497,486,496>,497,486,496
  <488,487,498>,488,487,498
  <498,487,497>,498,487,497
  <489,488,499>,489,488,499
  <499,488,498>,499,488,498
  <500,490,489>,500,490,489
  <499,500,489>,499,500,489
  <494,493,501>,494,493,501
  <495,494,501>,495,494,501
  <502,495,501>,502,495,501
  <496,495,502>,496,495,502
  <503,496,502>,503,496,502
  <497,496,503>,497,496,503
  <504,497,503>,504,497,503
  <498,497,504>,498,497,504
  <505,498,504>,505,498,504
  <499,498,505>,499,498,505
  <506,499,505>,506,499,505
  <500,499,506>,500,499,506
  <507,508,509>,507,508,509
  <507,510,511>,507,510,511
  <508,507,511>,508,507,511
  <510,512,513>,510,512,513
  <511,510,513>,511,510,513
  <512,514,515>,512,514,515
  <513,512,515>,513,512,515
  <514,516,517>,514,516,517
  <515,514,517>,515,514,517
  <516,518,519>,516,518,519
  <517,516,519>,517,516,519
  <519,518,520>,519,518,520
  <521,522,523>,521,522,523
  <509,522,521>,509,522,521
  <509,521,507>,509,521,507
  <507,521,524>,507,521,524
  <510,507,525>,510,507,525
  <525,507,524>,525,507,524
  <512,510,526>,512,510,526
  <526,510,525>,526,510,525
  <514,512,527>,514,512,527
  <527,512,526>,527,512,526
  <516,514,528>,516,514,528
  <528,514,527>,528,514,527
  <518,516,529>,518,516,529
  <529,516,528>,529,516,528
  <530,520,518>,530,520,518
  <530,518,531>,530,518,531
  <531,518,529>,531,518,529
  <531,532,533>,531,532,533
  <530,531,533>,530,531,533
  <533,532,534>,533,532,534
  <535,536,537>,535,536,537
  <523,536,535>,523,536,535
  <523,535,521>,523,535,521
  <521,535,538>,521,535,538
  <524,521,539>,524,521,539
  <539,521,538>,539,521,538
  <525,524,540>,525,524,540
  <540,524,539>,540,524,539
  <526,525,541>,526,525,541
  <541,525,540>,541,525,540
  <527,526,542>,527,526,542
  <542,526,541>,542,526,541
  <528,527,543>,528,527,543
  <543,527,542>,543,527,542
  <529,528,544>,529,528,544
  <544,528,543>,544,528,543
  <531,529,545>,531,529,545
  <545,529,544>,545,529,544
  <532,531,546>,532,531,546
  <546,531,545>,546,531,545
  <547,534,532>,547,534,532
  <547,532,548>,547,532,548
  <548,532,546>,548,532,546
  <547,548,549>,547,548,549
  <550,535,537>,550,535,537
  <551,550,537>,551,550,537
  <538,535,552>,538,535,552
  <552,535,550>,552,535,550
  <539,538,553>,539,538,553
  <553,538,552>,553,538,552
  <554,553,555>,554,553,555
  <554,540,553>,554,540,553
  <540,539,553>,540,539,553
  <556,540,554>,556,540,554
  <541,540,556>,541,540,556
  <557,541,556>,557,541,556
  <542,541,557>,542,541,557
  <558,542,557>,558,542,557
  <543,542,558>,543,542,558
  <559,543,558>,559,543,558
  <544,543,559>,544,543,559
  <560,544,559>,560,544,559
  <545,544,560>,545,544,560
  <561,545,560>,561,545,560
  <561,562,545>,561,562,545
  <562,546,545>,562,546,545
  <548,546,563>,548,546,563
  <563,546,562>,563,546,562
  <564,549,548>,564,549,548
  <564,548,565>,564,548,565
  <565,548,563>,565,548,563
  <564,565,566>,564,565,566
  <567,550,551>,567,550,551
  <568,567,551>,568,567,551
  <552,550,569>,552,550,569
  <569,550,567>,569,550,567
  <553,552,570>,553,552,570
  <570,552,569>,570,552,569
  <555,570,571>,555,570,571
  <553,570,555>,553,570,555
  <561,572,562>,561,572,562
  <573,562,572>,573,562,572
  <573,574,562>,573,574,562
  <574,563,562>,574,563,562
  <565,563,575>,565,563,575
  <575,563,574>,575,563,574
  <576,566,565>,576,566,565
  <576,565,577>,576,565,577
  <577,565,575>,577,565,575
  <576,577,578>,576,577,578
  <579,567,568>,579,567,568
  <580,579,568>,580,579,568
  <569,567,581>,569,567,581
  <581,567,579>,581,567,579
  <582,581,583>,582,581,583
  <582,570,581>,582,570,581
  <570,569,581>,570,569,581
  <571,570,582>,571,570,582
  <573,584,574>,573,584,574
  <585,574,584>,585,574,584
  <585,586,574>,585,586,574
  <586,575,574>,586,575,574
  <577,575,587>,577,575,587
  <587,575,586>,587,575,586
  <588,578,577>,588,578,577
  <588,577,589>,588,577,589
  <589,577,587>,589,577,587
  <588,589,590>,588,589,590
  <591,579,580>,591,579,580
  <592,591,580>,592,591,580
  <581,579,593>,581,579,593
  <593,579,591>,593,579,591
  <583,593,594>,583,593,594
  <581,593,583>,581,593,583
  <585,595,586>,585,595,586
  <596,586,595>,596,586,595
  <596,597,586>,596,597,586
  <597,587,586>,597,587,586
  <589,587,598>,589,587,598
  <598,587,597>,598,587,597
  <599,590,589>,599,590,589
  <598,599,589>,598,599,589
  <600,591,592>,600,591,592
  <601,600,592>,601,600,592
  <593,591,602>,593,591,602
  <602,591,600>,602,591,600
  <594,602,603>,594,602,603
  <593,602,594>,593,602,594
  <596,604,597>,596,604,597
  <605,597,604>,605,597,604
  <605,606,597>,605,606,597
  <606,598,597>,606,598,597
  <607,599,598>,607,599,598
  <607,598,608>,607,598,608
  <608,598,606>,608,598,606
  <607,608,609>,607,608,609
  <610,600,601>,610,600,601
  <611,610,601>,611,610,601
  <602,600,612>,602,600,612
  <612,600,610>,612,600,610
  <603,612,613>,603,612,613
  <602,612,603>,602,612,603
  <605,614,606>,605,614,606
  <615,606,614>,615,606,614
  <615,616,606>,615,616,606
  <616,608,606>,616,608,606
  <617,609,608>,617,609,608
  <617,608,618>,617,608,618
  <618,608,616>,618,608,616
  <617,618,619>,617,618,619
  <620,610,611>,620,610,611
  <621,620,611>,621,620,611
  <612,610,622>,612,610,622
  <622,610,620>,622,610,620
  <613,622,623>,613,622,623
  <612,622,613>,612,622,613
  <616,624,625>,616,624,625
  <615,624,616>,615,624,616
  <618,616,626>,618,616,626
  <626,616,625>,626,616,625
  <627,619,618>,627,619,618
  <626,627,618>,626,627,618
  <628,620,621>,628,620,621
  <629,628,621>,629,628,621
  <622,620,630>,622,620,630
  <630,620,628>,630,620,628
  <623,630,631>,623,630,631
  <622,630,623>,622,630,623
  <624,632,625>,624,632,625
  <633,625,632>,633,625,632
  <633,634,625>,633,634,625
  <634,626,625>,634,626,625
  <635,627,626>,635,627,626
  <635,626,636>,635,626,636
  <636,626,634>,636,626,634
  <635,636,637>,635,636,637
  <638,628,629>,638,628,629
  <639,638,629>,639,638,629
  <630,628,640>,630,628,640
  <640,628,638>,640,628,638
  <631,640,641>,631,640,641
  <630,640,631>,630,640,631
  <633,642,634>,633,642,634
  <643,634,642>,643,634,642
  <643,644,634>,643,644,634
  <644,636,634>,644,636,634
  <645,637,636>,645,637,636
  <644,645,636>,644,645,636
  <638,639,646>,638,639,646
  <646,647,648>,646,647,648
  <646,648,638>,646,648,638
  <638,648,640>,638,648,640
  <641,648,649>,641,648,649
  <640,648,641>,640,648,641
  <644,650,651>,644,650,651
  <643,650,644>,643,650,644
  <652,645,644>,652,645,644
  <652,644,653>,652,644,653
  <653,644,651>,653,644,651
  <652,653,654>,652,653,654
  <655,648,647>,655,648,647
  <656,655,647>,656,655,647
  <649,657,658>,649,657,658
  <649,648,657>,649,648,657
  <648,655,657>,648,655,657
  <658,657,659>,658,657,659
  <650,660,651>,650,660,651
  <661,651,660>,661,651,660
  <661,662,651>,661,662,651
  <662,653,651>,662,653,651
  <663,654,653>,663,654,653
  <662,663,653>,662,663,653
  <655,656,664>,655,656,664
  <664,665,666>,664,665,666
  <664,666,655>,664,666,655
  <655,666,657>,655,666,657
  <659,666,667>,659,666,667
  <657,666,659>,657,666,659
  <662,668,669>,662,668,669
  <661,668,662>,661,668,662
  <670,663,662>,670,663,662
  <670,662,671>,670,662,671
  <671,662,669>,671,662,669
  <670,671,672>,670,671,672
  <673,666,665>,673,666,665
  <674,673,665>,674,673,665
  <667,675,676>,667,675,676
  <667,666,675>,667,666,675
  <666,673,675>,666,673,675
  <676,675,677>,676,675,677
  <668,678,669>,668,678,669
  <679,669,678>,679,669,678
  <679,680,669>,679,680,669
  <680,671,669>,680,671,669
  <681,672,671>,681,672,671
  <680,681,671>,680,681,671
  <682,673,674>,682,673,674
  <683,682,674>,683,682,674
  <675,673,684>,675,673,684
  <684,673,682>,684,673,682
  <677,684,685>,677,684,685
  <675,684,677>,675,684,677
  <680,686,687>,680,686,687
  <679,686,680>,679,686,680
  <688,681,680>,688,681,680
  <688,680,689>,688,680,689
  <689,680,687>,689,680,687
  <688,689,690>,688,689,690
  <682,683,691>,682,683,691
  <691,692,693>,691,692,693
  <691,693,682>,691,693,682
  <682,693,684>,682,693,684
  <685,693,694>,685,693,694
  <684,693,685>,684,693,685
  <687,695,696>,687,695,696
  <686,695,687>,686,695,687
  <689,687,697>,689,687,697
  <697,687,696>,697,687,696
  <698,690,689>,698,690,689
  <697,698,689>,697,698,689
  <699,693,692>,699,693,692
  <700,699,692>,700,699,692
  <694,701,702>,694,701,702
  <694,693,701>,694,693,701
  <693,699,701>,693,699,701
  <702,701,703>,702,701,703
  <695,704,696>,695,704,696
  <705,696,704>,705,696,704
  <705,706,696>,705,706,696
  <706,697,696>,706,697,696
  <707,698,697>,707,698,697
  <706,707,697>,706,707,697
  <699,700,708>,699,700,708
  <708,709,710>,708,709,710
  <708,710,699>,708,710,699
  <699,710,701>,699,710,701
  <703,711,712>,703,711,712
  <703,701,711>,703,701,711
  <701,710,711>,701,710,711
  <712,711,713>,712,711,713
  <706,714,715>,706,714,715
  <705,714,706>,705,714,706
  <716,707,706>,716,707,706
  <716,706,717>,716,706,717
  <717,706,715>,717,706,715
  <716,717,718>,716,717,718
  <719,710,709>,719,710,709
  <720,719,709>,720,719,709
  <711,710,721>,711,710,721
  <721,710,719>,721,710,719
  <713,721,722>,713,721,722
  <711,721,713>,711,721,713
  <715,723,724>,715,723,724
  <714,723,715>,714,723,715
  <717,715,725>,717,715,725
  <725,715,724>,725,715,724
  <726,718,717>,726,718,717
  <725,726,717>,725,726,717
  <719,720,727>,719,720,727
  <727,728,729>,727,728,729
  <727,729,719>,727,729,719
  <719,729,721>,719,729,721
  <722,730,731>,722,730,731
  <722,721,730>,722,721,730
  <721,729,730>,721,729,730
  <731,730,732>,731,730,732
  <723,733,724>,723,733,724
  <734,724,733>,734,724,733
  <734,735,724>,734,735,724
  <735,725,724>,735,725,724
  <736,726,725>,736,726,725
  <735,736,725>,735,736,725
  <729,728,737>,729,728,737
  <737,738,739>,737,738,739
  <737,739,729>,737,739,729
  <729,739,730>,729,739,730
  <732,739,740>,732,739,740
  <730,739,732>,730,739,732
  <735,741,742>,735,741,742
  <734,741,735>,734,741,735
  <743,736,735>,743,736,735
  <743,735,744>,743,735,744
  <744,735,742>,744,735,742
  <743,744,745>,743,744,745
  <746,739,738>,746,739,738
  <747,746,738>,747,746,738
  <740,748,749>,740,748,749
  <740,739,748>,740,739,748
  <739,746,748>,739,746,748
  <749,748,750>,749,748,750
  <742,751,752>,742,751,752
  <741,751,742>,741,751,742
  <744,742,753>,744,742,753
  <753,742,752>,753,742,752
  <754,745,744>,754,745,744
  <753,754,744>,753,754,744
  <746,747,755>,746,747,755
  <755,756,757>,755,756,757
  <755,757,746>,755,757,746
  <746,757,748>,746,757,748
  <750,758,759>,750,758,759
  <750,748,758>,750,748,758
  <748,757,758>,748,757,758
  <759,758,760>,759,758,760
  <752,761,762>,752,761,762
  <751,761,752>,751,761,752
  <753,752,763>,753,752,763
  <763,752,762>,763,752,762
  <764,754,753>,764,754,753
  <763,764,753>,763,764,753
  <757,756,765>,757,756,765
  <765,766,767>,765,766,767
  <765,767,757>,765,767,757
  <757,767,758>,757,767,758
  <760,768,769>,760,768,769
  <760,758,768>,760,758,768
  <758,767,768>,758,767,768
  <769,768,770>,769,768,770
  <762,771,772>,762,771,772
  <761,771,762>,761,771,762
  <763,762,773>,763,762,773
  <773,762,772>,773,762,772
  <774,764,763>,774,764,763
  <773,774,763>,773,774,763
  <775,767,766>,775,767,766
  <776,775,766>,776,775,766
  <768,767,777>,768,767,777
  <777,767,775>,777,767,775
  <770,778,779>,770,778,779
  <770,768,778>,770,768,778
  <768,777,778>,768,777,778
  <779,778,780>,779,778,780
  <772,781,782>,772,781,782
  <771,781,772>,771,781,772
  <773,772,783>,773,772,783
  <783,772,782>,783,772,782
  <784,774,773>,784,774,773
  <783,784,773>,783,784,773
  <775,776,785>,775,776,785
  <785,786,787>,785,786,787
  <785,787,775>,785,787,775
  <775,787,777>,775,787,777
  <778,777,788>,778,777,788
  <788,777,787>,788,777,787
  <780,789,790>,780,789,790
  <780,778,789>,780,778,789
  <778,788,789>,778,788,789
  <790,789,791>,790,789,791
  <792,793,794>,792,793,794
  <792,782,781>,792,782,781
  <792,794,782>,792,794,782
  <794,795,782>,794,795,782
  <783,782,796>,783,782,796
  <796,782,795>,796,782,795
  <797,784,783>,797,784,783
  <796,797,783>,796,797,783
  <787,786,798>,787,786,798
  <798,799,800>,798,799,800
  <798,800,787>,798,800,787
  <787,800,788>,787,800,788
  <789,788,801>,789,788,801
  <801,788,800>,801,788,800
  <791,802,803>,791,802,803
  <791,789,802>,791,789,802
  <789,801,802>,789,801,802
  <803,802,804>,803,802,804
  <794,805,806>,794,805,806
  <793,805,794>,793,805,794
  <795,794,807>,795,794,807
  <807,794,806>,807,794,806
  <796,795,808>,796,795,808
  <808,795,807>,808,795,807
  <809,797,796>,809,797,796
  <808,809,796>,808,809,796
  <800,799,810>,800,799,810
  <810,811,812>,810,811,812
  <810,812,800>,810,812,800
  <800,812,801>,800,812,801
  <802,801,813>,802,801,813
  <813,801,812>,813,801,812
  <804,814,815>,804,814,815
  <804,802,814>,804,802,814
  <802,813,814>,802,813,814
  <815,816,817>,815,816,817
  <814,816,815>,814,816,815
  <817,818,819>,817,818,819
  <816,818,817>,816,818,817
  <819,820,821>,819,820,821
  <818,820,819>,818,820,819
  <821,822,823>,821,822,823
  <820,822,821>,820,822,821
  <823,824,825>,823,824,825
  <822,824,823>,822,824,823
  <825,806,805>,825,806,805
  <825,824,806>,825,824,806
  <824,826,806>,824,826,806
  <807,806,827>,807,806,827
  <827,806,826>,827,806,826
  <808,807,828>,808,807,828
  <828,807,827>,828,807,827
  <829,809,808>,829,809,808
  <828,829,808>,828,829,808
  <812,811,830>,812,811,830
  <830,831,832>,830,831,832
  <830,832,812>,830,832,812
  <812,832,813>,812,832,813
  <814,813,833>,814,813,833
  <833,813,832>,833,813,832
  <816,814,834>,816,814,834
  <834,814,833>,834,814,833
  <818,816,835>,818,816,835
  <835,816,834>,835,816,834
  <820,818,836>,820,818,836
  <836,818,835>,836,818,835
  <822,820,837>,822,820,837
  <837,820,836>,837,820,836
  <824,822,838>,824,822,838
  <838,822,837>,838,822,837
  <826,824,839>,826,824,839
  <839,824,838>,839,824,838
  <827,826,840>,827,826,840
  <840,826,839>,840,826,839
  <841,842,828>,841,842,828
  <841,828,840>,841,828,840
  <840,828,827>,840,828,827
  <829,828,842>,829,828,842
  <832,831,843>,832,831,843
  <833,832,843>,833,832,843
  <844,833,843>,844,833,843
  <844,845,846>,844,845,846
  <844,846,833>,844,846,833
  <833,846,834>,833,846,834
  <835,834,847>,835,834,847
  <847,834,846>,847,834,846
  <836,835,848>,836,835,848
  <848,835,847>,848,835,847
  <837,836,849>,837,836,849
  <849,836,848>,849,836,848
  <838,837,850>,838,837,850
  <850,837,849>,850,837,849
  <839,838,851>,839,838,851
  <851,838,850>,851,838,850
  <852,853,840>,852,853,840
  <852,840,851>,852,840,851
  <851,840,839>,851,840,839
  <841,840,853>,841,840,853
  <846,845,854>,846,845,854
  <847,846,854>,847,846,854
  <855,847,854>,855,847,854
  <855,856,857>,855,856,857
  <855,857,847>,855,857,847
  <847,857,848>,847,857,848
  <849,848,858>,849,848,858
  <858,848,857>,858,848,857
  <859,860,850>,859,860,850
  <859,850,858>,859,850,858
  <858,850,849>,858,850,849
  <851,850,860>,851,850,860
  <861,851,860>,861,851,860
  <852,851,861>,852,851,861
  <857,856,862>,857,856,862
  <858,857,862>,858,857,862
  <863,858,862>,863,858,862
  <859,858,863>,859,858,863
  <864,865,866>,864,865,866
  <864,867,868>,864,867,868
  <865,864,868>,865,864,868
  <868,867,869>,868,867,869
  <870,871,872>,870,871,872
  <870,873,874>,870,873,874
  <871,870,874>,871,870,874
  <866,874,873>,866,874,873
  <866,873,864>,866,873,864
  <864,873,875>,864,873,875
  <867,864,876>,867,864,876
  <876,864,875>,876,864,875
  <877,869,867>,877,869,867
  <877,867,878>,877,867,878
  <878,867,876>,878,867,876
  <878,879,880>,878,879,880
  <877,878,880>,877,878,880
  <879,881,882>,879,881,882
  <880,879,882>,880,879,882
  <882,881,883>,882,881,883
  <884,885,886>,884,885,886
  <872,885,884>,872,885,884
  <872,884,870>,872,884,870
  <870,884,887>,870,884,887
  <873,870,888>,873,870,888
  <888,870,887>,888,870,887
  <875,873,889>,875,873,889
  <889,873,888>,889,873,888
  <876,875,890>,876,875,890
  <890,875,889>,890,875,889
  <878,876,891>,878,876,891
  <891,876,890>,891,876,890
  <879,878,892>,879,878,892
  <892,878,891>,892,878,891
  <881,879,893>,881,879,893
  <893,879,892>,893,879,892
  <894,883,881>,894,883,881
  <894,881,895>,894,881,895
  <895,881,893>,895,881,893
  <895,896,897>,895,896,897
  <894,895,897>,894,895,897
  <897,896,898>,897,896,898
  <899,900,901>,899,900,901
  <886,900,899>,886,900,899
  <886,899,884>,886,899,884
  <884,899,902>,884,899,902
  <887,884,903>,887,884,903
  <903,884,902>,903,884,902
  <904,903,905>,904,903,905
  <904,888,903>,904,888,903
  <888,887,903>,888,887,903
  <906,888,904>,906,888,904
  <889,888,906>,889,888,906
  <907,889,906>,907,889,906
  <890,889,907>,890,889,907
  <908,890,907>,908,890,907
  <891,890,908>,891,890,908
  <909,891,908>,909,891,908
  <892,891,909>,892,891,909
  <910,892,909>,910,892,909
  <893,892,910>,893,892,910
  <911,893,910>,911,893,910
  <911,912,893>,911,912,893
  <912,895,893>,912,895,893
  <896,895,913>,896,895,913
  <913,895,912>,913,895,912
  <914,898,896>,914,898,896
  <914,896,915>,914,896,915
  <915,896,913>,915,896,913
  <914,915,916>,914,915,916
  <917,918,919>,917,918,919
  <901,918,917>,901,918,917
  <901,917,899>,901,917,899
  <899,917,920>,899,917,920
  <902,899,921>,902,899,921
  <921,899,920>,921,899,920
  <922,921,923>,922,921,923
  <922,903,921>,922,903,921
  <903,902,921>,903,902,921
  <905,903,922>,905,903,922
  <911,924,912>,911,924,912
  <925,912,924>,925,912,924
  <913,912,925>,913,912,925
  <926,913,925>,926,913,925
  <926,927,913>,926,927,913
  <927,915,913>,927,915,913
  <928,916,915>,928,916,915
  <928,915,929>,928,915,929
  <929,915,927>,929,915,927
  <928,929,930>,928,929,930
  <931,917,919>,931,917,919
  <932,931,919>,932,931,919
  <920,917,933>,920,917,933
  <933,917,931>,933,917,931
  <934,933,935>,934,933,935
  <934,921,933>,934,921,933
  <921,920,933>,921,920,933
  <923,921,934>,923,921,934
  <926,936,927>,926,936,927
  <937,927,936>,937,927,936
  <937,938,927>,937,938,927
  <938,929,927>,938,929,927
  <939,930,929>,939,930,929
  <939,929,940>,939,929,940
  <940,929,938>,940,929,938
  <939,940,941>,939,940,941
  <942,931,932>,942,931,932
  <943,942,932>,943,942,932
  <933,931,944>,933,931,944
  <944,931,942>,944,931,942
  <935,944,945>,935,944,945
  <933,944,935>,933,944,935
  <937,946,938>,937,946,938
  <947,938,946>,947,938,946
  <947,948,938>,947,948,938
  <948,940,938>,948,940,938
  <949,941,940>,949,941,940
  <949,940,950>,949,940,950
  <950,940,948>,950,940,948
  <949,950,951>,949,950,951
  <952,942,943>,952,942,943
  <953,952,943>,953,952,943
  <944,942,954>,944,942,954
  <954,942,952>,954,942,952
  <945,954,955>,945,954,955
  <944,954,945>,944,954,945
  <947,956,948>,947,956,948
  <957,948,956>,957,948,956
  <957,958,948>,957,958,948
  <958,950,948>,958,950,948
  <959,951,950>,959,951,950
  <958,959,950>,958,959,950
  <960,952,953>,960,952,953
  <961,960,953>,961,960,953
  <954,952,962>,954,952,962
  <962,952,960>,962,952,960
  <955,962,963>,955,962,963
  <954,962,955>,954,962,955
  <957,964,958>,957,964,958
  <965,966,967>,965,966,967
  <964,965,967>,964,965,967
  <964,967,959>,964,967,959
  <964,959,958>,964,959,958
  <967,966,968>,967,966,968
  <969,960,961>,969,960,961
  <970,969,961>,970,969,961
  <962,960,971>,962,960,971
  <971,960,969>,971,960,969
  <963,971,972>,963,971,972
  <962,971,963>,962,971,963
  <966,973,974>,966,973,974
  <965,973,966>,965,973,966
  <975,968,966>,975,968,966
  <975,966,976>,975,966,976
  <976,966,974>,976,966,974
  <975,976,977>,975,976,977
  <978,969,970>,978,969,970
  <979,978,970>,979,978,970
  <971,969,980>,971,969,980
  <980,969,978>,980,969,978
  <972,980,981>,972,980,981
  <971,980,972>,971,980,972
  <973,982,974>,973,982,974
  <983,974,982>,983,974,982
  <983,984,974>,983,984,974
  <984,976,974>,984,976,974
  <985,977,976>,985,977,976
  <984,985,976>,984,985,976
  <986,978,979>,986,978,979
  <987,986,979>,987,986,979
  <980,978,988>,980,978,988
  <988,978,986>,988,978,986
  <981,988,989>,981,988,989
  <980,988,981>,980,988,981
  <983,990,984>,983,990,984
  <991,992,993>,991,992,993
  <990,991,993>,990,991,993
  <990,993,985>,990,993,985
  <990,985,984>,990,985,984
  <993,992,994>,993,992,994
  <995,986,987>,995,986,987
  <996,995,987>,996,995,987
  <988,986,997>,988,986,997
  <997,986,995>,997,986,995
  <989,997,998>,989,997,998
  <988,997,989>,988,997,989
  <992,999,1000>,992,999,1000
  <991,999,992>,991,999,992
  <1001,994,992>,1001,994,992
  <1000,1001,992>,1000,1001,992
  <995,996,1002>,995,996,1002
  <1002,1003,1004>,1002,1003,1004
  <1002,1004,995>,1002,1004,995
  <995,1004,997>,995,1004,997
  <998,1004,1005>,998,1004,1005
  <997,1004,998>,997,1004,998
  <999,1006,1000>,999,1006,1000
  <1007,1008,1009>,1007,1008,1009
  <1006,1007,1009>,1006,1007,1009
  <1006,1009,1001>,1006,1009,1001
  <1006,1001,1000>,1006,1001,1000
  <1009,1008,1010>,1009,1008,1010
  <1011,1004,1003>,1011,1004,1003
  <1012,1011,1003>,1012,1011,1003
  <1005,1011,1013>,1005,1011,1013
  <1004,1011,1005>,1004,1011,1005
  <1008,1014,1015>,1008,1014,1015
  <1007,1014,1008>,1007,1014,1008
  <1016,1010,1008>,1016,1010,1008
  <1015,1016,1008>,1015,1016,1008
  <1017,1011,1012>,1017,1011,1012
  <1018,1017,1012>,1018,1017,1012
  <1013,1019,1020>,1013,1019,1020
  <1013,1011,1019>,1013,1011,1019
  <1011,1017,1019>,1011,1017,1019
  <1020,1019,1021>,1020,1019,1021
  <1014,1022,1015>,1014,1022,1015
  <1023,1024,1025>,1023,1024,1025
  <1022,1023,1025>,1022,1023,1025
  <1022,1025,1016>,1022,1025,1016
  <1022,1016,1015>,1022,1016,1015
  <1025,1024,1026>,1025,1024,1026
  <1017,1018,1027>,1017,1018,1027
  <1027,1028,1029>,1027,1028,1029
  <1027,1029,1017>,1027,1029,1017
  <1017,1029,1019>,1017,1029,1019
  <1021,1029,1030>,1021,1029,1030
  <1019,1029,1021>,1019,1029,1021
  <1024,1031,1032>,1024,1031,1032
  <1023,1031,1024>,1023,1031,1024
  <1033,1026,1024>,1033,1026,1024
  <1032,1033,1024>,1032,1033,1024
  <1034,1029,1028>,1034,1029,1028
  <1035,1034,1028>,1035,1034,1028
  <1030,1036,1037>,1030,1036,1037
  <1030,1029,1036>,1030,1029,1036
  <1029,1034,1036>,1029,1034,1036
  <1037,1036,1038>,1037,1036,1038
  <1031,1039,1032>,1031,1039,1032
  <1040,1041,1042>,1040,1041,1042
  <1039,1040,1042>,1039,1040,1042
  <1039,1042,1033>,1039,1042,1033
  <1039,1033,1032>,1039,1033,1032
  <1042,1041,1043>,1042,1041,1043
  <1034,1035,1044>,1034,1035,1044
  <1044,1045,1046>,1044,1045,1046
  <1044,1046,1034>,1044,1046,1034
  <1034,1046,1036>,1034,1046,1036
  <1038,1046,1047>,1038,1046,1047
  <1036,1046,1038>,1036,1046,1038
  <1041,1048,1049>,1041,1048,1049
  <1040,1048,1041>,1040,1048,1041
  <1050,1043,1041>,1050,1043,1041
  <1049,1050,1041>,1049,1050,1041
  <1051,1046,1045>,1051,1046,1045
  <1052,1051,1045>,1052,1051,1045
  <1047,1051,1053>,1047,1051,1053
  <1046,1051,1047>,1046,1051,1047
  <1048,1054,1049>,1048,1054,1049
  <1055,1056,1057>,1055,1056,1057
  <1054,1055,1057>,1054,1055,1057
  <1054,1057,1050>,1054,1057,1050
  <1054,1050,1049>,1054,1050,1049
  <1057,1056,1058>,1057,1056,1058
  <1051,1052,1059>,1051,1052,1059
  <1060,1059,1061>,1060,1059,1061
  <1062,1059,1060>,1062,1059,1060
  <1062,1051,1059>,1062,1051,1059
  <1062,1053,1051>,1062,1053,1051
  <1062,1060,1063>,1062,1060,1063
  <1056,1064,1065>,1056,1064,1065
  <1055,1064,1056>,1055,1064,1056
  <1066,1058,1056>,1066,1058,1056
  <1065,1066,1056>,1065,1066,1056
  <1067,1060,1061>,1067,1060,1061
  <1068,1067,1061>,1068,1067,1061
  <1063,1067,1069>,1063,1067,1069
  <1060,1067,1063>,1060,1067,1063
  <1065,1070,1071>,1065,1070,1071
  <1064,1070,1065>,1064,1070,1065
  <1072,1066,1065>,1072,1066,1065
  <1072,1065,1073>,1072,1065,1073
  <1073,1065,1071>,1073,1065,1071
  <1072,1073,1074>,1072,1073,1074
  <1067,1068,1075>,1067,1068,1075
  <1076,1075,1077>,1076,1075,1077
  <1078,1075,1076>,1078,1075,1076
  <1078,1067,1075>,1078,1067,1075
  <1078,1069,1067>,1078,1069,1067
  <1078,1076,1079>,1078,1076,1079
  <1070,1080,1071>,1070,1080,1071
  <1081,1071,1080>,1081,1071,1080
  <1081,1082,1071>,1081,1082,1071
  <1082,1073,1071>,1082,1073,1071
  <1083,1074,1073>,1083,1074,1073
  <1082,1083,1073>,1082,1083,1073
  <1084,1076,1077>,1084,1076,1077
  <1085,1084,1077>,1085,1084,1077
  <1079,1084,1086>,1079,1084,1086
  <1076,1084,1079>,1076,1084,1079
  <1082,1087,1088>,1082,1087,1088
  <1081,1087,1082>,1081,1087,1082
  <1089,1083,1082>,1089,1083,1082
  <1089,1082,1090>,1089,1082,1090
  <1090,1082,1088>,1090,1082,1088
  <1089,1090,1091>,1089,1090,1091
  <1084,1085,1092>,1084,1085,1092
  <1093,1092,1094>,1093,1092,1094
  <1095,1092,1093>,1095,1092,1093
  <1095,1084,1092>,1095,1084,1092
  <1095,1086,1084>,1095,1086,1084
  <1095,1093,1096>,1095,1093,1096
  <1088,1097,1098>,1088,1097,1098
  <1087,1097,1088>,1087,1097,1088
  <1090,1088,1099>,1090,1088,1099
  <1099,1088,1098>,1099,1088,1098
  <1100,1091,1090>,1100,1091,1090
  <1099,1100,1090>,1099,1100,1090
  <1101,1093,1094>,1101,1093,1094
  <1102,1101,1094>,1102,1101,1094
  <1096,1103,1104>,1096,1103,1104
  <1096,1093,1103>,1096,1093,1103
  <1093,1101,1103>,1093,1101,1103
  <1104,1103,1105>,1104,1103,1105
  <1097,1106,1098>,1097,1106,1098
  <1107,1098,1106>,1107,1098,1106
  <1107,1108,1098>,1107,1108,1098
  <1108,1099,1098>,1108,1099,1098
  <1109,1100,1099>,1109,1100,1099
  <1108,1109,1099>,1108,1109,1099
  <1101,1102,1110>,1101,1102,1110
  <1110,1111,1112>,1110,1111,1112
  <1110,1112,1101>,1110,1112,1101
  <1101,1112,1103>,1101,1112,1103
  <1105,1112,1113>,1105,1112,1113
  <1103,1112,1105>,1103,1112,1105
  <1108,1114,1115>,1108,1114,1115
  <1107,1114,1108>,1107,1114,1108
  <1116,1109,1108>,1116,1109,1108
  <1115,1116,1108>,1115,1116,1108
  <1112,1111,1117>,1112,1111,1117
  <1118,1117,1119>,1118,1117,1119
  <1120,1117,1118>,1120,1117,1118
  <1120,1112,1117>,1120,1112,1117
  <1120,1113,1112>,1120,1113,1112
  <1120,1118,1121>,1120,1118,1121
  <1115,1122,1123>,1115,1122,1123
  <1114,1122,1115>,1114,1122,1115
  <1124,1116,1115>,1124,1116,1115
  <1124,1115,1125>,1124,1115,1125
  <1125,1115,1123>,1125,1115,1123
  <1124,1125,1126>,1124,1125,1126
  <1127,1118,1119>,1127,1118,1119
  <1128,1127,1119>,1128,1127,1119
  <1121,1129,1130>,1121,1129,1130
  <1121,1118,1129>,1121,1118,1129
  <1118,1127,1129>,1118,1127,1129
  <1130,1129,1131>,1130,1129,1131
  <1123,1132,1133>,1123,1132,1133
  <1122,1132,1123>,1122,1132,1123
  <1125,1123,1134>,1125,1123,1134
  <1134,1123,1133>,1134,1123,1133
  <1135,1126,1125>,1135,1126,1125
  <1134,1135,1125>,1134,1135,1125
  <1127,1128,1136>,1127,1128,1136
  <1136,1137,1138>,1136,1137,1138
  <1136,1138,1127>,1136,1138,1127
  <1127,1138,1129>,1127,1138,1129
  <1131,1138,1139>,1131,1138,1139
  <1129,1138,1131>,1129,1138,1131
  <1133,1140,1141>,1133,1140,1141
  <1132,1140,1133>,1132,1140,1133
  <1134,1133,1142>,1134,1133,1142
  <1142,1133,1141>,1142,1133,1141
  <1143,1135,1134>,1143,1135,1134
  <1142,1143,1134>,1142,1143,1134
  <1138,1137,1144>,1138,1137,1144
  <1145,1144,1146>,1145,1144,1146
  <1147,1144,1145>,1147,1144,1145
  <1147,1138,1144>,1147,1138,1144
  <1147,1139,1138>,1147,1139,1138
  <1147,1145,1148>,1147,1145,1148
  <1141,1149,1150>,1141,1149,1150
  <1140,1149,1141>,1140,1149,1141
  <1142,1141,1151>,1142,1141,1151
  <1151,1141,1150>,1151,1141,1150
  <1152,1143,1142>,1152,1143,1142
  <1151,1152,1142>,1151,1152,1142
  <1153,1145,1146>,1153,1145,1146
  <1154,1153,1146>,1154,1153,1146
  <1148,1155,1156>,1148,1155,1156
  <1148,1145,1155>,1148,1145,1155
  <1145,1153,1155>,1145,1153,1155
  <1156,1155,1157>,1156,1155,1157
  <1150,1158,1159>,1150,1158,1159
  <1149,1158,1150>,1149,1158,1150
  <1151,1150,1160>,1151,1150,1160
  <1160,1150,1159>,1160,1150,1159
  <1161,1152,1151>,1161,1152,1151
  <1160,1161,1151>,1160,1161,1151
  <1153,1154,1162>,1153,1154,1162
  <1162,1163,1164>,1162,1163,1164
  <1162,1164,1153>,1162,1164,1153
  <1153,1164,1155>,1153,1164,1155
  <1157,1165,1166>,1157,1165,1166
  <1157,1155,1165>,1157,1155,1165
  <1155,1164,1165>,1155,1164,1165
  <1166,1165,1167>,1166,1165,1167
  <1159,1168,1169>,1159,1168,1169
  <1158,1168,1159>,1158,1168,1159
  <1160,1159,1170>,1160,1159,1170
  <1170,1159,1169>,1170,1159,1169
  <1171,1161,1160>,1171,1161,1160
  <1170,1171,1160>,1170,1171,1160
  <1164,1163,1172>,1164,1163,1172
  <1172,1173,1174>,1172,1173,1174
  <1172,1174,1164>,1172,1174,1164
  <1164,1174,1165>,1164,1174,1165
  <1167,1175,1176>,1167,1175,1176
  <1167,1165,1175>,1167,1165,1175
  <1165,1174,1175>,1165,1174,1175
  <1176,1175,1177>,1176,1175,1177
  <1178,1179,1180>,1178,1179,1180
  <1178,1169,1168>,1178,1169,1168
  <1178,1180,1169>,1178,1180,1169
  <1180,1181,1169>,1180,1181,1169
  <1170,1169,1182>,1170,1169,1182
  <1182,1169,1181>,1182,1169,1181
  <1183,1171,1170>,1183,1171,1170
  <1182,1183,1170>,1182,1183,1170
  <1174,1173,1184>,1174,1173,1184
  <1184,1185,1186>,1184,1185,1186
  <1184,1186,1174>,1184,1186,1174
  <1174,1186,1175>,1174,1186,1175
  <1177,1187,1188>,1177,1187,1188
  <1177,1175,1187>,1177,1175,1187
  <1175,1186,1187>,1175,1186,1187
  <1188,1189,1190>,1188,1189,1190
  <1187,1189,1188>,1187,1189,1188
  <1190,1189,1191>,1190,1189,1191
  <1192,1193,1194>,1192,1193,1194
  <1192,1180,1179>,1192,1180,1179
  <1192,1194,1180>,1192,1194,1180
  <1194,1195,1180>,1194,1195,1180
  <1181,1180,1196>,1181,1180,1196
  <1196,1180,1195>,1196,1180,1195
  <1197,1198,1182>,1197,1198,1182
  <1197,1182,1196>,1197,1182,1196
  <1196,1182,1181>,1196,1182,1181
  <1183,1182,1198>,1183,1182,1198
  <1186,1185,1199>,1186,1185,1199
  <1199,1200,1201>,1199,1200,1201
  <1199,1201,1186>,1199,1201,1186
  <1186,1201,1187>,1186,1201,1187
  <1189,1187,1202>,1189,1187,1202
  <1202,1187,1201>,1202,1187,1201
  <1191,1203,1204>,1191,1203,1204
  <1191,1189,1203>,1191,1189,1203
  <1189,1202,1203>,1189,1202,1203
  <1204,1205,1206>,1204,1205,1206
  <1203,1205,1204>,1203,1205,1204
  <1206,1205,1207>,1206,1205,1207
  <1208,1209,1210>,1208,1209,1210
  <1208,1211,1212>,1208,1211,1212
  <1210,1211,1208>,1210,1211,1208
  <1212,1194,1193>,1212,1194,1193
  <1212,1211,1194>,1212,1211,1194
  <1211,1213,1194>,1211,1213,1194
  <1195,1194,1214>,1195,1194,1214
  <1214,1194,1213>,1214,1194,1213
  <1196,1195,1215>,1196,1195,1215
  <1215,1195,1214>,1215,1195,1214
  <1216,1197,1196>,1216,1197,1196
  <1215,1216,1196>,1215,1216,1196
  <1201,1200,1217>,1201,1200,1217
  <1217,1218,1219>,1217,1218,1219
  <1217,1219,1201>,1217,1219,1201
  <1201,1219,1202>,1201,1219,1202
  <1203,1202,1220>,1203,1202,1220
  <1220,1202,1219>,1220,1202,1219
  <1205,1203,1221>,1205,1203,1221
  <1221,1203,1220>,1221,1203,1220
  <1207,1222,1223>,1207,1222,1223
  <1207,1205,1222>,1207,1205,1222
  <1205,1221,1222>,1205,1221,1222
  <1223,1224,1225>,1223,1224,1225
  <1222,1224,1223>,1222,1224,1223
  <1225,1210,1209>,1225,1210,1209
  <1225,1224,1210>,1225,1224,1210
  <1224,1226,1210>,1224,1226,1210
  <1211,1210,1227>,1211,1210,1227
  <1227,1210,1226>,1227,1210,1226
  <1213,1211,1228>,1213,1211,1228
  <1228,1211,1227>,1228,1211,1227
  <1214,1213,1229>,1214,1213,1229
  <1229,1213,1228>,1229,1213,1228
  <1230,1231,1215>,1230,1231,1215
  <1230,1215,1229>,1230,1215,1229
  <1229,1215,1214>,1229,1215,1214
  <1216,1215,1231>,1216,1215,1231
  <1219,1218,1232>,1219,1218,1232
  <1220,1219,1232>,1220,1219,1232
  <1233,1220,1232>,1233,1220,1232
  <1233,1234,1235>,1233,1234,1235
  <1233,1235,1220>,1233,1235,1220
  <1220,1235,1221>,1220,1235,1221
  <1222,1221,1236>,1222,1221,1236
  <1236,1221,1235>,1236,1221,1235
  <1224,1222,1237>,1224,1222,1237
  <1237,1222,1236>,1237,1222,1236
  <1226,1224,1238>,1226,1224,1238
  <1238,1224,1237>,1238,1224,1237
  <1227,1226,1239>,1227,1226,1239
  <1239,1226,1238>,1239,1226,1238
  <1240,1241,1228>,1240,1241,1228
  <1240,1228,1239>,1240,1228,1239
  <1239,1228,1227>,1239,1228,1227
  <1229,1228,1241>,1229,1228,1241
  <1242,1229,1241>,1242,1229,1241
  <1230,1229,1242>,1230,1229,1242
  <1235,1234,1243>,1235,1234,1243
  <1236,1235,1243>,1236,1235,1243
  <1244,1236,1243>,1244,1236,1243
  <1237,1236,1244>,1237,1236,1244
  <1245,1237,1244>,1245,1237,1244
  <1238,1237,1245>,1238,1237,1245
  <1246,1238,1245>,1246,1238,1245
  <1239,1238,1246>,1239,1238,1246
  <1247,1239,1246>,1247,1239,1246
  <1240,1239,1247>,1240,1239,1247
  <1248,1249,1250>,1248,1249,1250
  <1248,1251,1252>,1248,1251,1252
  <1249,1248,1252>,1249,1248,1252
  <1251,1253,1254>,1251,1253,1254
  <1252,1251,1254>,1252,1251,1254
  <1253,1255,1256>,1253,1255,1256
  <1254,1253,1256>,1254,1253,1256
  <1255,1257,1258>,1255,1257,1258
  <1256,1255,1258>,1256,1255,1258
  <1257,1259,1260>,1257,1259,1260
  <1258,1257,1260>,1258,1257,1260
  <1259,1261,1262>,1259,1261,1262
  <1260,1259,1262>,1260,1259,1262
  <1261,1263,1264>,1261,1263,1264
  <1262,1261,1264>,1262,1261,1264
  <1264,1263,1265>,1264,1263,1265
  <1266,1267,1268>,1266,1267,1268
  <1250,1267,1266>,1250,1267,1266
  <1250,1266,1248>,1250,1266,1248
  <1248,1266,1269>,1248,1266,1269
  <1251,1248,1270>,1251,1248,1270
  <1270,1248,1269>,1270,1248,1269
  <1253,1251,1271>,1253,1251,1271
  <1271,1251,1270>,1271,1251,1270
  <1272,1271,1273>,1272,1271,1273
  <1272,1255,1271>,1272,1255,1271
  <1255,1253,1271>,1255,1253,1271
  <1274,1255,1272>,1274,1255,1272
  <1257,1255,1274>,1257,1255,1274
  <1275,1257,1274>,1275,1257,1274
  <1275,1276,1257>,1275,1276,1257
  <1276,1259,1257>,1276,1259,1257
  <1261,1259,1277>,1261,1259,1277
  <1277,1259,1276>,1277,1259,1276
  <1263,1261,1278>,1263,1261,1278
  <1278,1261,1277>,1278,1261,1277
  <1279,1265,1263>,1279,1265,1263
  <1279,1263,1280>,1279,1263,1280
  <1280,1263,1278>,1280,1263,1278
  <1279,1280,1281>,1279,1280,1281
  <1282,1283,1284>,1282,1283,1284
  <1268,1283,1282>,1268,1283,1282
  <1268,1282,1266>,1268,1282,1266
  <1266,1282,1285>,1266,1282,1285
  <1269,1266,1286>,1269,1266,1286
  <1286,1266,1285>,1286,1266,1285
  <1287,1286,1288>,1287,1286,1288
  <1287,1270,1286>,1287,1270,1286
  <1270,1269,1286>,1270,1269,1286
  <1289,1270,1287>,1289,1270,1287
  <1271,1270,1289>,1271,1270,1289
  <1273,1271,1289>,1273,1271,1289
  <1275,1290,1276>,1275,1290,1276
  <1291,1276,1290>,1291,1276,1290
  <1277,1276,1291>,1277,1276,1291
  <1292,1277,1291>,1292,1277,1291
  <1278,1277,1292>,1278,1277,1292
  <1293,1278,1292>,1293,1278,1292
  <1293,1294,1278>,1293,1294,1278
  <1294,1280,1278>,1294,1280,1278
  <1295,1281,1280>,1295,1281,1280
  <1295,1280,1296>,1295,1280,1296
  <1296,1280,1294>,1296,1280,1294
  <1296,1297,1298>,1296,1297,1298
  <1295,1296,1298>,1295,1296,1298
  <1298,1297,1299>,1298,1297,1299
  <1300,1301,1302>,1300,1301,1302
  <1284,1301,1300>,1284,1301,1300
  <1284,1300,1282>,1284,1300,1282
  <1282,1300,1303>,1282,1300,1303
  <1285,1282,1304>,1285,1282,1304
  <1304,1282,1303>,1304,1282,1303
  <1305,1304,1306>,1305,1304,1306
  <1305,1286,1304>,1305,1286,1304
  <1286,1285,1304>,1286,1285,1304
  <1288,1286,1305>,1288,1286,1305
  <1293,1307,1294>,1293,1307,1294
  <1308,1294,1307>,1308,1294,1307
  <1296,1294,1308>,1296,1294,1308
  <1309,1296,1308>,1309,1296,1308
  <1309,1310,1296>,1309,1310,1296
  <1310,1297,1296>,1310,1297,1296
  <1311,1299,1297>,1311,1299,1297
  <1311,1297,1312>,1311,1297,1312
  <1312,1297,1310>,1312,1297,1310
  <1311,1312,1313>,1311,1312,1313
  <1314,1300,1302>,1314,1300,1302
  <1315,1314,1302>,1315,1314,1302
  <1303,1300,1316>,1303,1300,1316
  <1316,1300,1314>,1316,1300,1314
  <1317,1316,1318>,1317,1316,1318
  <1317,1304,1316>,1317,1304,1316
  <1304,1303,1316>,1304,1303,1316
  <1306,1304,1317>,1306,1304,1317
  <1309,1319,1310>,1309,1319,1310
  <1320,1310,1319>,1320,1310,1319
  <1320,1321,1310>,1320,1321,1310
  <1321,1312,1310>,1321,1312,1310
  <1322,1313,1312>,1322,1313,1312
  <1322,1312,1323>,1322,1312,1323
  <1323,1312,1321>,1323,1312,1321
  <1322,1323,1324>,1322,1323,1324
  <1325,1314,1315>,1325,1314,1315
  <1326,1325,1315>,1326,1325,1315
  <1327,1325,1328>,1327,1325,1328
  <1327,1316,1325>,1327,1316,1325
  <1316,1314,1325>,1316,1314,1325
  <1318,1316,1327>,1318,1316,1327
  <1320,1329,1321>,1320,1329,1321
  <1330,1321,1329>,1330,1321,1329
  <1330,1331,1321>,1330,1331,1321
  <1331,1323,1321>,1331,1323,1321
  <1332,1324,1323>,1332,1324,1323
  <1332,1323,1333>,1332,1323,1333
  <1333,1323,1331>,1333,1323,1331
  <1332,1333,1334>,1332,1333,1334
  <1335,1336,1337>,1335,1336,1337
  <1326,1336,1335>,1326,1336,1335
  <1326,1335,1325>,1326,1335,1325
  <1325,1335,1338>,1325,1335,1338
  <1328,1338,1339>,1328,1338,1339
  <1325,1338,1328>,1325,1338,1328
  <1330,1340,1331>,1330,1340,1331
  <1341,1331,1340>,1341,1331,1340
  <1341,1342,1331>,1341,1342,1331
  <1342,1333,1331>,1342,1333,1331
  <1343,1334,1333>,1343,1334,1333
  <1342,1343,1333>,1342,1343,1333
  <1344,1335,1337>,1344,1335,1337
  <1345,1344,1337>,1345,1344,1337
  <1338,1335,1346>,1338,1335,1346
  <1346,1335,1344>,1346,1335,1344
  <1339,1346,1347>,1339,1346,1347
  <1338,1346,1339>,1338,1346,1339
  <1341,1348,1342>,1341,1348,1342
  <1349,1350,1351>,1349,1350,1351
  <1348,1349,1351>,1348,1349,1351
  <1348,1351,1343>,1348,1351,1343
  <1348,1343,1342>,1348,1343,1342
  <1351,1350,1352>,1351,1350,1352
  <1353,1344,1345>,1353,1344,1345
  <1354,1353,1345>,1354,1353,1345
  <1346,1344,1355>,1346,1344,1355
  <1355,1344,1353>,1355,1344,1353
  <1347,1355,1356>,1347,1355,1356
  <1346,1355,1347>,1346,1355,1347
  <1350,1357,1358>,1350,1357,1358
  <1349,1357,1350>,1349,1357,1350
  <1359,1352,1350>,1359,1352,1350
  <1359,1350,1360>,1359,1350,1360
  <1360,1350,1358>,1360,1350,1358
  <1359,1360,1361>,1359,1360,1361
  <1362,1353,1354>,1362,1353,1354
  <1363,1362,1354>,1363,1362,1354
  <1355,1353,1364>,1355,1353,1364
  <1364,1353,1362>,1364,1353,1362
  <1356,1364,1365>,1356,1364,1365
  <1355,1364,1356>,1355,1364,1356
  <1357,1366,1358>,1357,1366,1358
  <1367,1358,1366>,1367,1358,1366
  <1367,1368,1358>,1367,1368,1358
  <1368,1360,1358>,1368,1360,1358
  <1369,1361,1360>,1369,1361,1360
  <1368,1369,1360>,1368,1369,1360
  <1362,1363,1370>,1362,1363,1370
  <1370,1371,1372>,1370,1371,1372
  <1370,1372,1362>,1370,1372,1362
  <1362,1372,1364>,1362,1372,1364
  <1365,1372,1373>,1365,1372,1373
  <1364,1372,1365>,1364,1372,1365
  <1367,1374,1368>,1367,1374,1368
  <1375,1376,1377>,1375,1376,1377
  <1374,1375,1377>,1374,1375,1377
  <1374,1377,1369>,1374,1377,1369
  <1374,1369,1368>,1374,1369,1368
  <1377,1376,1378>,1377,1376,1378
  <1379,1372,1371>,1379,1372,1371
  <1380,1379,1371>,1380,1379,1371
  <1373,1379,1381>,1373,1379,1381
  <1372,1379,1373>,1372,1379,1373
  <1376,1382,1383>,1376,1382,1383
  <1375,1382,1376>,1375,1382,1376
  <1384,1378,1376>,1384,1378,1376
  <1383,1384,1376>,1383,1384,1376
  <1385,1379,1380>,1385,1379,1380
  <1386,1385,1380>,1386,1385,1380
  <1381,1385,1387>,1381,1385,1387
  <1379,1385,1381>,1379,1385,1381
  <1382,1388,1383>,1382,1388,1383
  <1389,1390,1391>,1389,1390,1391
  <1388,1389,1391>,1388,1389,1391
  <1388,1391,1384>,1388,1391,1384
  <1388,1384,1383>,1388,1384,1383
  <1391,1390,1392>,1391,1390,1392
  <1393,1385,1386>,1393,1385,1386
  <1394,1393,1386>,1394,1393,1386
  <1387,1393,1395>,1387,1393,1395
  <1385,1393,1387>,1385,1393,1387
  <1390,1396,1397>,1390,1396,1397
  <1389,1396,1390>,1389,1396,1390
  <1398,1392,1390>,1398,1392,1390
  <1397,1398,1390>,1397,1398,1390
  <1393,1394,1399>,1393,1394,1399
  <1400,1399,1401>,1400,1399,1401
  <1402,1399,1400>,1402,1399,1400
  <1402,1393,1399>,1402,1393,1399
  <1402,1395,1393>,1402,1395,1393
  <1402,1400,1403>,1402,1400,1403
  <1396,1404,1397>,1396,1404,1397
  <1405,1406,1407>,1405,1406,1407
  <1404,1405,1407>,1404,1405,1407
  <1404,1407,1398>,1404,1407,1398
  <1404,1398,1397>,1404,1398,1397
  <1407,1406,1408>,1407,1406,1408
  <1409,1400,1401>,1409,1400,1401
  <1410,1409,1401>,1410,1409,1401
  <1403,1409,1411>,1403,1409,1411
  <1400,1409,1403>,1400,1409,1403
  <1406,1412,1413>,1406,1412,1413
  <1405,1412,1406>,1405,1412,1406
  <1414,1408,1406>,1414,1408,1406
  <1413,1414,1406>,1413,1414,1406
  <1415,1409,1410>,1415,1409,1410
  <1416,1415,1410>,1416,1415,1410
  <1411,1415,1417>,1411,1415,1417
  <1409,1415,1411>,1409,1415,1411
  <1412,1418,1413>,1412,1418,1413
  <1419,1420,1421>,1419,1420,1421
  <1418,1419,1421>,1418,1419,1421
  <1418,1421,1414>,1418,1421,1414
  <1418,1414,1413>,1418,1414,1413
  <1421,1420,1422>,1421,1420,1422
  <1415,1416,1423>,1415,1416,1423
  <1424,1423,1425>,1424,1423,1425
  <1426,1423,1424>,1426,1423,1424
  <1426,1415,1423>,1426,1415,1423
  <1426,1417,1415>,1426,1417,1415
  <1426,1424,1427>,1426,1424,1427
  <1420,1428,1429>,1420,1428,1429
  <1419,1428,1420>,1419,1428,1420
  <1430,1422,1420>,1430,1422,1420
  <1429,1430,1420>,1429,1430,1420
  <1431,1424,1425>,1431,1424,1425
  <1432,1431,1425>,1432,1431,1425
  <1427,1431,1433>,1427,1431,1433
  <1424,1431,1427>,1424,1431,1427
  <1428,1434,1429>,1428,1434,1429
  <1435,1436,1437>,1435,1436,1437
  <1434,1435,1437>,1434,1435,1437
  <1434,1437,1430>,1434,1437,1430
  <1434,1430,1429>,1434,1430,1429
  <1437,1436,1438>,1437,1436,1438
  <1431,1432,1439>,1431,1432,1439
  <1440,1439,1441>,1440,1439,1441
  <1442,1439,1440>,1442,1439,1440
  <1442,1431,1439>,1442,1431,1439
  <1442,1433,1431>,1442,1433,1431
  <1442,1440,1443>,1442,1440,1443
  <1436,1444,1445>,1436,1444,1445
  <1435,1444,1436>,1435,1444,1436
  <1446,1438,1436>,1446,1438,1436
  <1445,1446,1436>,1445,1446,1436
  <1447,1440,1441>,1447,1440,1441
  <1448,1447,1441>,1448,1447,1441
  <1443,1447,1449>,1443,1447,1449
  <1440,1447,1443>,1440,1447,1443
  <1444,1450,1445>,1444,1450,1445
  <1451,1452,1453>,1451,1452,1453
  <1450,1451,1453>,1450,1451,1453
  <1450,1453,1446>,1450,1453,1446
  <1450,1446,1445>,1450,1446,1445
  <1453,1452,1454>,1453,1452,1454
  <1447,1448,1455>,1447,1448,1455
  <1456,1455,1457>,1456,1455,1457
  <1458,1455,1456>,1458,1455,1456
  <1458,1447,1455>,1458,1447,1455
  <1458,1449,1447>,1458,1449,1447
  <1458,1456,1459>,1458,1456,1459
  <1452,1460,1461>,1452,1460,1461
  <1451,1460,1452>,1451,1460,1452
  <1462,1454,1452>,1462,1454,1452
  <1461,1462,1452>,1461,1462,1452
  <1463,1456,1457>,1463,1456,1457
  <1464,1463,1457>,1464,1463,1457
  <1459,1463,1465>,1459,1463,1465
  <1456,1463,1459>,1456,1463,1459
  <1460,1466,1461>,1460,1466,1461
  <1467,1468,1469>,1467,1468,1469
  <1466,1467,1469>,1466,1467,1469
  <1466,1469,1462>,1466,1469,1462
  <1466,1462,1461>,1466,1462,1461
  <1469,1468,1470>,1469,1468,1470
  <1463,1464,1471>,1463,1464,1471
  <1472,1471,1473>,1472,1471,1473
  <1474,1471,1472>,1474,1471,1472
  <1474,1463,1471>,1474,1463,1471
  <1474,1465,1463>,1474,1465,1463
  <1474,1472,1475>,1474,1472,1475
  <1468,1476,1477>,1468,1476,1477
  <1467,1476,1468>,1467,1476,1468
  <1478,1470,1468>,1478,1470,1468
  <1477,1478,1468>,1477,1478,1468
  <1479,1472,1473>,1479,1472,1473
  <1480,1479,1473>,1480,1479,1473
  <1475,1479,1481>,1475,1479,1481
  <1472,1479,1475>,1472,1479,1475
  <1476,1482,1477>,1476,1482,1477
  <1483,1484,1485>,1483,1484,1485
  <1482,1483,1485>,1482,1483,1485
  <1482,1485,1478>,1482,1485,1478
  <1482,1478,1477>,1482,1478,1477
  <1485,1484,1486>,1485,1484,1486
  <1479,1480,1487>,1479,1480,1487
  <1488,1487,1489>,1488,1487,1489
  <1490,1487,1488>,1490,1487,1488
  <1490,1479,1487>,1490,1479,1487
  <1490,1481,1479>,1490,1481,1479
  <1490,1488,1491>,1490,1488,1491
  <1484,1492,1493>,1484,1492,1493
  <1483,1492,1484>,1483,1492,1484
  <1494,1486,1484>,1494,1486,1484
  <1493,1494,1484>,1493,1494,1484
  <1495,1488,1489>,1495,1488,1489
  <1496,1495,1489>,1496,1495,1489
  <1491,1495,1497>,1491,1495,1497
  <1488,1495,1491>,1488,1495,1491
  <1493,1498,1499>,1493,1498,1499
  <1492,1498,1493>,1492,1498,1493
  <1500,1494,1493>,1500,1494,1493
  <1499,1500,1493>,1499,1500,1493
  <1495,1496,1501>,1495,1496,1501
  <1502,1501,1503>,1502,1501,1503
  <1504,1501,1502>,1504,1501,1502
  <1504,1495,1501>,1504,1495,1501
  <1504,1497,1495>,1504,1497,1495
  <1504,1502,1505>,1504,1502,1505
  <1499,1506,1507>,1499,1506,1507
  <1498,1506,1499>,1498,1506,1499
  <1508,1500,1499>,1508,1500,1499
  <1508,1499,1509>,1508,1499,1509
  <1509,1499,1507>,1509,1499,1507
  <1508,1509,1510>,1508,1509,1510
  <1502,1503,1511>,1502,1503,1511
  <1512,1511,1513>,1512,1511,1513
  <1514,1511,1512>,1514,1511,1512
  <1514,1502,1511>,1514,1502,1511
  <1514,1505,1502>,1514,1505,1502
  <1514,1512,1515>,1514,1512,1515
  <1506,1516,1507>,1506,1516,1507
  <1517,1507,1516>,1517,1507,1516
  <1517,1518,1507>,1517,1518,1507
  <1518,1509,1507>,1518,1509,1507
  <1519,1510,1509>,1519,1510,1509
  <1518,1519,1509>,1518,1519,1509
  <1520,1512,1513>,1520,1512,1513
  <1521,1520,1513>,1521,1520,1513
  <1515,1520,1522>,1515,1520,1522
  <1512,1520,1515>,1512,1520,1515
  <1518,1523,1524>,1518,1523,1524
  <1517,1523,1518>,1517,1523,1518
  <1525,1519,1518>,1525,1519,1518
  <1524,1525,1518>,1524,1525,1518
  <1520,1521,1526>,1520,1521,1526
  <1527,1526,1528>,1527,1526,1528
  <1529,1526,1527>,1529,1526,1527
  <1529,1520,1526>,1529,1520,1526
  <1529,1522,1520>,1529,1522,1520
  <1529,1527,1530>,1529,1527,1530
  <1524,1531,1532>,1524,1531,1532
  <1523,1531,1524>,1523,1531,1524
  <1533,1525,1524>,1533,1525,1524
  <1532,1533,1524>,1532,1533,1524
  <1534,1527,1528>,1534,1527,1528
  <1535,1534,1528>,1535,1534,1528
  <1530,1536,1537>,1530,1536,1537
  <1530,1527,1536>,1530,1527,1536
  <1527,1534,1536>,1527,1534,1536
  <1537,1536,1538>,1537,1536,1538
  <1532,1539,1540>,1532,1539,1540
  <1531,1539,1532>,1531,1539,1532
  <1541,1533,1532>,1541,1533,1532
  <1541,1532,1542>,1541,1532,1542
  <1542,1532,1540>,1542,1532,1540
  <1541,1542,1543>,1541,1542,1543
  <1534,1535,1544>,1534,1535,1544
  <1544,1545,1546>,1544,1545,1546
  <1544,1546,1534>,1544,1546,1534
  <1534,1546,1536>,1534,1546,1536
  <1538,1546,1547>,1538,1546,1547
  <1536,1546,1538>,1536,1546,1538
  <1540,1548,1549>,1540,1548,1549
  <1539,1548,1540>,1539,1548,1540
  <1542,1540,1550>,1542,1540,1550
  <1550,1540,1549>,1550,1540,1549
  <1551,1543,1542>,1551,1543,1542
  <1550,1551,1542>,1550,1551,1542
  <1546,1545,1552>,1546,1545,1552
  <1553,1552,1554>,1553,1552,1554
  <1555,1552,1553>,1555,1552,1553
  <1555,1546,1552>,1555,1546,1552
  <1555,1547,1546>,1555,1547,1546
  <1555,1553,1556>,1555,1553,1556
  <1549,1557,1558>,1549,1557,1558
  <1548,1557,1549>,1548,1557,1549
  <1550,1549,1559>,1550,1549,1559
  <1559,1549,1558>,1559,1549,1558
  <1560,1551,1550>,1560,1551,1550
  <1559,1560,1550>,1559,1560,1550
  <1561,1553,1554>,1561,1553,1554
  <1562,1561,1554>,1562,1561,1554
  <1556,1563,1564>,1556,1563,1564
  <1556,1553,1563>,1556,1553,1563
  <1553,1561,1563>,1553,1561,1563
  <1564,1563,1565>,1564,1563,1565
  <1558,1566,1567>,1558,1566,1567
  <1557,1566,1558>,1557,1566,1558
  <1559,1558,1568>,1559,1558,1568
  <1568,1558,1567>,1568,1558,1567
  <1569,1560,1559>,1569,1560,1559
  <1568,1569,1559>,1568,1569,1559
  <1561,1562,1570>,1561,1562,1570
  <1570,1571,1572>,1570,1571,1572
  <1570,1572,1561>,1570,1572,1561
  <1561,1572,1563>,1561,1572,1563
  <1565,1573,1574>,1565,1573,1574
  <1565,1563,1573>,1565,1563,1573
  <1563,1572,1573>,1563,1572,1573
  <1574,1573,1575>,1574,1573,1575
  <1576,1577,1578>,1576,1577,1578
  <1576,1567,1566>,1576,1567,1566
  <1576,1578,1567>,1576,1578,1567
  <1578,1579,1567>,1578,1579,1567
  <1580,1581,1568>,1580,1581,1568
  <1580,1568,1579>,1580,1568,1579
  <1579,1568,1567>,1579,1568,1567
  <1569,1568,1581>,1569,1568,1581
  <1572,1571,1582>,1572,1571,1582
  <1582,1583,1584>,1582,1583,1584
  <1582,1584,1572>,1582,1584,1572
  <1572,1584,1573>,1572,1584,1573
  <1575,1585,1586>,1575,1585,1586
  <1575,1573,1585>,1575,1573,1585
  <1573,1584,1585>,1573,1584,1585
  <1586,1585,1587>,1586,1585,1587
  <1578,1588,1589>,1578,1588,1589
  <1577,1588,1578>,1577,1588,1578
  <1579,1578,1590>,1579,1578,1590
  <1590,1578,1589>,1590,1578,1589
  <1591,1580,1579>,1591,1580,1579
  <1590,1591,1579>,1590,1591,1579
  <1584,1583,1592>,1584,1583,1592
  <1592,1593,1594>,1592,1593,1594
  <1592,1594,1584>,1592,1594,1584
  <1584,1594,1585>,1584,1594,1585
  <1587,1595,1596>,1587,1595,1596
  <1587,1585,1595>,1587,1585,1595
  <1585,1594,1595>,1585,1594,1595
  <1596,1595,1597>,1596,1595,1597
  <1598,1599,1600>,1598,1599,1600
  <1598,1589,1588>,1598,1589,1588
  <1598,1600,1589>,1598,1600,1589
  <1600,1601,1589>,1600,1601,1589
  <1590,1589,1602>,1590,1589,1602
  <1602,1589,1601>,1602,1589,1601
  <1603,1591,1590>,1603,1591,1590
  <1602,1603,1590>,1602,1603,1590
  <1594,1593,1604>,1594,1593,1604
  <1604,1605,1606>,1604,1605,1606
  <1604,1606,1594>,1604,1606,1594
  <1594,1606,1595>,1594,1606,1595
  <1597,1607,1608>,1597,1607,1608
  <1597,1595,1607>,1597,1595,1607
  <1595,1606,1607>,1595,1606,1607
  <1608,1609,1610>,1608,1609,1610
  <1607,1609,1608>,1607,1609,1608
  <1610,1609,1611>,1610,1609,1611
  <1612,1613,1614>,1612,1613,1614
  <1612,1615,1616>,1612,1615,1616
  <1614,1615,1612>,1614,1615,1612
  <1616,1600,1599>,1616,1600,1599
  <1616,1615,1600>,1616,1615,1600
  <1615,1617,1600>,1615,1617,1600
  <1601,1600,1618>,1601,1600,1618
  <1618,1600,1617>,1618,1600,1617
  <1619,1620,1602>,1619,1620,1602
  <1619,1602,1618>,1619,1602,1618
  <1618,1602,1601>,1618,1602,1601
  <1603,1602,1620>,1603,1602,1620
  <1606,1605,1621>,1606,1605,1621
  <1607,1606,1621>,1607,1606,1621
  <1622,1607,1621>,1622,1607,1621
  <1622,1623,1624>,1622,1623,1624
  <1622,1624,1607>,1622,1624,1607
  <1607,1624,1609>,1607,1624,1609
  <1611,1625,1626>,1611,1625,1626
  <1611,1609,1625>,1611,1609,1625
  <1609,1624,1625>,1609,1624,1625
  <1626,1627,1628>,1626,1627,1628
  <1625,1627,1626>,1625,1627,1626
  <1628,1629,1630>,1628,1629,1630
  <1627,1629,1628>,1627,1629,1628
  <1630,1631,1632>,1630,1631,1632
  <1629,1631,1630>,1629,1631,1630
  <1632,1633,1634>,1632,1633,1634
  <1631,1633,1632>,1631,1633,1632
  <1634,1614,1613>,1634,1614,1613
  <1634,1633,1614>,1634,1633,1614
  <1633,1635,1614>,1633,1635,1614
  <1615,1614,1636>,1615,1614,1636
  <1636,1614,1635>,1636,1614,1635
  <1617,1615,1637>,1617,1615,1637
  <1637,1615,1636>,1637,1615,1636
  <1638,1639,1618>,1638,1639,1618
  <1638,1618,1637>,1638,1618,1637
  <1637,1618,1617>,1637,1618,1617
  <1619,1618,1639>,1619,1618,1639
  <1624,1623,1640>,1624,1623,1640
  <1625,1624,1640>,1625,1624,1640
  <1641,1625,1640>,1641,1625,1640
  <1641,1642,1643>,1641,1642,1643
  <1641,1643,1625>,1641,1643,1625
  <1625,1643,1627>,1625,1643,1627
  <1629,1627,1644>,1629,1627,1644
  <1644,1627,1643>,1644,1627,1643
  <1631,1629,1645>,1631,1629,1645
  <1645,1629,1644>,1645,1629,1644
  <1633,1631,1646>,1633,1631,1646
  <1646,1631,1645>,1646,1631,1645
  <1635,1633,1647>,1635,1633,1647
  <1647,1633,1646>,1647,1633,1646
  <1648,1649,1636>,1648,1649,1636
  <1648,1636,1647>,1648,1636,1647
  <1647,1636,1635>,1647,1636,1635
  <1637,1636,1649>,1637,1636,1649
  <1650,1637,1649>,1650,1637,1649
  <1638,1637,1650>,1638,1637,1650
  <1643,1642,1651>,1643,1642,1651
  <1644,1643,1651>,1644,1643,1651
  <1652,1644,1651>,1652,1644,1651
  <1645,1644,1652>,1645,1644,1652
  <1653,1645,1652>,1653,1645,1652
  <1646,1645,1653>,1646,1645,1653
  <1654,1646,1653>,1654,1646,1653
  <1647,1646,1654>,1647,1646,1654
  <1655,1647,1654>,1655,1647,1654
  <1648,1647,1655>,1648,1647,1655
  <1656,1657,1658>,1656,1657,1658
  <1656,1659,1660>,1656,1659,1660
  <1657,1656,1660>,1657,1656,1660
  <1659,1661,1662>,1659,1661,1662
  <1660,1659,1662>,1660,1659,1662
  <1661,1663,1664>,1661,1663,1664
  <1662,1661,1664>,1662,1661,1664
  <1663,1665,1666>,1663,1665,1666
  <1664,1663,1666>,1664,1663,1666
  <1665,1667,1668>,1665,1667,1668
  <1666,1665,1668>,1666,1665,1668
  <1667,1669,1670>,1667,1669,1670
  <1668,1667,1670>,1668,1667,1670
  <1670,1669,1671>,1670,1669,1671
  <1672,1673,1674>,1672,1673,1674
  <1672,1675,1676>,1672,1675,1676
  <1673,1672,1676>,1673,1672,1676
  <1658,1676,1675>,1658,1676,1675
  <1658,1675,1656>,1658,1675,1656
  <1656,1675,1677>,1656,1675,1677
  <1659,1656,1678>,1659,1656,1678
  <1678,1656,1677>,1678,1656,1677
  <1661,1659,1679>,1661,1659,1679
  <1679,1659,1678>,1679,1659,1678
  <1663,1661,1680>,1663,1661,1680
  <1680,1661,1679>,1680,1661,1679
  <1665,1663,1681>,1665,1663,1681
  <1681,1663,1680>,1681,1663,1680
  <1667,1665,1682>,1667,1665,1682
  <1682,1665,1681>,1682,1665,1681
  <1669,1667,1683>,1669,1667,1683
  <1683,1667,1682>,1683,1667,1682
  <1684,1671,1669>,1684,1671,1669
  <1684,1669,1685>,1684,1669,1685
  <1685,1669,1683>,1685,1669,1683
  <1685,1686,1687>,1685,1686,1687
  <1684,1685,1687>,1684,1685,1687
  <1687,1686,1688>,1687,1686,1688
  <1689,1690,1691>,1689,1690,1691
  <1674,1690,1689>,1674,1690,1689
  <1674,1689,1672>,1674,1689,1672
  <1672,1689,1692>,1672,1689,1692
  <1675,1672,1693>,1675,1672,1693
  <1693,1672,1692>,1693,1672,1692
  <1694,1693,1695>,1694,1693,1695
  <1694,1677,1693>,1694,1677,1693
  <1677,1675,1693>,1677,1675,1693
  <1696,1677,1694>,1696,1677,1694
  <1678,1677,1696>,1678,1677,1696
  <1697,1678,1696>,1697,1678,1696
  <1679,1678,1697>,1679,1678,1697
  <1698,1679,1697>,1698,1679,1697
  <1680,1679,1698>,1680,1679,1698
  <1699,1680,1698>,1699,1680,1698
  <1681,1680,1699>,1681,1680,1699
  <1700,1681,1699>,1700,1681,1699
  <1682,1681,1700>,1682,1681,1700
  <1701,1682,1700>,1701,1682,1700
  <1683,1682,1701>,1683,1682,1701
  <1702,1683,1701>,1702,1683,1701
  <1685,1683,1702>,1685,1683,1702
  <1703,1685,1702>,1703,1685,1702
  <1703,1704,1685>,1703,1704,1685
  <1704,1686,1685>,1704,1686,1685
  <1705,1688,1686>,1705,1688,1686
  <1705,1686,1706>,1705,1686,1706
  <1706,1686,1704>,1706,1686,1704
  <1705,1706,1707>,1705,1706,1707
  <1708,1689,1691>,1708,1689,1691
  <1709,1708,1691>,1709,1708,1691
  <1692,1689,1710>,1692,1689,1710
  <1710,1689,1708>,1710,1689,1708
  <1711,1710,1712>,1711,1710,1712
  <1711,1693,1710>,1711,1693,1710
  <1693,1692,1710>,1693,1692,1710
  <1695,1693,1711>,1695,1693,1711
  <1703,1713,1704>,1703,1713,1704
  <1714,1704,1713>,1714,1704,1713
  <1714,1715,1704>,1714,1715,1704
  <1715,1706,1704>,1715,1706,1704
  <1716,1707,1706>,1716,1707,1706
  <1716,1706,1717>,1716,1706,1717
  <1717,1706,1715>,1717,1706,1715
  <1716,1717,1718>,1716,1717,1718
  <1719,1720,1721>,1719,1720,1721
  <1709,1720,1719>,1709,1720,1719
  <1709,1719,1708>,1709,1719,1708
  <1708,1719,1722>,1708,1719,1722
  <1723,1722,1724>,1723,1722,1724
  <1723,1710,1722>,1723,1710,1722
  <1710,1708,1722>,1710,1708,1722
  <1712,1710,1723>,1712,1710,1723
  <1714,1725,1715>,1714,1725,1715
  <1726,1715,1725>,1726,1715,1725
  <1717,1715,1726>,1717,1715,1726
  <1727,1728,1729>,1727,1728,1729
  <1726,1727,1729>,1726,1727,1729
  <1726,1729,1718>,1726,1729,1718
  <1726,1718,1717>,1726,1718,1717
  <1729,1728,1730>,1729,1728,1730
  <1731,1719,1721>,1731,1719,1721
  <1732,1731,1721>,1732,1731,1721
  <1733,1731,1734>,1733,1731,1734
  <1733,1722,1731>,1733,1722,1731
  <1722,1719,1731>,1722,1719,1731
  <1724,1722,1733>,1724,1722,1733
  <1727,1735,1728>,1727,1735,1728
  <1736,1737,1738>,1736,1737,1738
  <1735,1736,1738>,1735,1736,1738
  <1735,1738,1730>,1735,1738,1730
  <1735,1730,1728>,1735,1730,1728
  <1738,1737,1739>,1738,1737,1739
  <1740,1741,1742>,1740,1741,1742
  <1732,1741,1740>,1732,1741,1740
  <1732,1740,1731>,1732,1740,1731
  <1731,1740,1743>,1731,1740,1743
  <1734,1743,1744>,1734,1743,1744
  <1731,1743,1734>,1731,1743,1734
  <1736,1745,1737>,1736,1745,1737
  <1746,1747,1748>,1746,1747,1748
  <1745,1746,1748>,1745,1746,1748
  <1745,1748,1739>,1745,1748,1739
  <1745,1739,1737>,1745,1739,1737
  <1748,1747,1749>,1748,1747,1749
  <1750,1740,1742>,1750,1740,1742
  <1751,1750,1742>,1751,1750,1742
  <1743,1740,1752>,1743,1740,1752
  <1752,1740,1750>,1752,1740,1750
  <1744,1752,1753>,1744,1752,1753
  <1743,1752,1744>,1743,1752,1744
  <1746,1754,1747>,1746,1754,1747
  <1755,1756,1757>,1755,1756,1757
  <1754,1755,1757>,1754,1755,1757
  <1754,1757,1749>,1754,1757,1749
  <1754,1749,1747>,1754,1749,1747
  <1757,1756,1758>,1757,1756,1758
  <1759,1750,1751>,1759,1750,1751
  <1760,1759,1751>,1760,1759,1751
  <1761,1759,1762>,1761,1759,1762
  <1761,1752,1759>,1761,1752,1759
  <1752,1750,1759>,1752,1750,1759
  <1753,1752,1761>,1753,1752,1761
  <1756,1763,1764>,1756,1763,1764
  <1755,1763,1756>,1755,1763,1756
  <1765,1758,1756>,1765,1758,1756
  <1764,1765,1756>,1764,1765,1756
  <1766,1759,1760>,1766,1759,1760
  <1767,1766,1760>,1767,1766,1760
  <1762,1766,1768>,1762,1766,1768
  <1759,1766,1762>,1759,1766,1762
  <1763,1769,1764>,1763,1769,1764
  <1770,1771,1772>,1770,1771,1772
  <1769,1770,1772>,1769,1770,1772
  <1769,1772,1765>,1769,1772,1765
  <1769,1765,1764>,1769,1765,1764
  <1772,1771,1773>,1772,1771,1773
  <1774,1766,1767>,1774,1766,1767
  <1775,1774,1767>,1775,1774,1767
  <1768,1774,1776>,1768,1774,1776
  <1766,1774,1768>,1766,1774,1768
  <1770,1777,1771>,1770,1777,1771
  <1771,1777,1778>,1771,1777,1778
  <1771,1778,1773>,1771,1778,1773
  <1773,1778,1779>,1773,1778,1779
  <1780,1774,1775>,1780,1774,1775
  <1781,1780,1775>,1781,1780,1775
  <1776,1780,1782>,1776,1780,1782
  <1774,1780,1776>,1774,1780,1776
  <1783,1784,1785>,1783,1784,1785
  <1783,1779,1784>,1783,1779,1784
  <1779,1778,1784>,1779,1778,1784
  <1783,1785,1786>,1783,1785,1786
  <1787,1780,1781>,1787,1780,1781
  <1788,1787,1781>,1788,1787,1781
  <1782,1789,1790>,1782,1789,1790
  <1782,1780,1789>,1782,1780,1789
  <1780,1787,1789>,1780,1787,1789
  <1790,1789,1791>,1790,1789,1791
  <1784,1792,1785>,1784,1792,1785
  <1793,1794,1795>,1793,1794,1795
  <1792,1793,1795>,1792,1793,1795
  <1792,1795,1786>,1792,1795,1786
  <1792,1786,1785>,1792,1786,1785
  <1795,1794,1796>,1795,1794,1796
  <1787,1788,1797>,1787,1788,1797
  <1797,1798,1799>,1797,1798,1799
  <1797,1799,1787>,1797,1799,1787
  <1787,1799,1789>,1787,1799,1789
  <1791,1799,1800>,1791,1799,1800
  <1789,1799,1791>,1789,1799,1791
  <1794,1801,1802>,1794,1801,1802
  <1793,1801,1794>,1793,1801,1794
  <1803,1796,1794>,1803,1796,1794
  <1802,1803,1794>,1802,1803,1794
  <1804,1799,1798>,1804,1799,1798
  <1805,1804,1798>,1805,1804,1798
  <1800,1804,1806>,1800,1804,1806
  <1799,1804,1800>,1799,1804,1800
  <1801,1807,1802>,1801,1807,1802
  <1808,1809,1810>,1808,1809,1810
  <1807,1808,1810>,1807,1808,1810
  <1807,1810,1803>,1807,1810,1803
  <1807,1803,1802>,1807,1803,1802
  <1810,1809,1811>,1810,1809,1811
  <1812,1804,1805>,1812,1804,1805
  <1813,1812,1805>,1813,1812,1805
  <1806,1812,1814>,1806,1812,1814
  <1804,1812,1806>,1804,1812,1806
  <1809,1815,1816>,1809,1815,1816
  <1808,1815,1809>,1808,1815,1809
  <1817,1811,1809>,1817,1811,1809
  <1816,1817,1809>,1816,1817,1809
  <1812,1813,1818>,1812,1813,1818
  <1819,1818,1820>,1819,1818,1820
  <1821,1818,1819>,1821,1818,1819
  <1821,1812,1818>,1821,1812,1818
  <1821,1814,1812>,1821,1814,1812
  <1821,1819,1822>,1821,1819,1822
  <1815,1823,1816>,1815,1823,1816
  <1824,1825,1826>,1824,1825,1826
  <1823,1824,1826>,1823,1824,1826
  <1823,1826,1817>,1823,1826,1817
  <1823,1817,1816>,1823,1817,1816
  <1826,1825,1827>,1826,1825,1827
  <1828,1819,1820>,1828,1819,1820
  <1829,1828,1820>,1829,1828,1820
  <1822,1828,1830>,1822,1828,1830
  <1819,1828,1822>,1819,1828,1822
  <1825,1831,1832>,1825,1831,1832
  <1824,1831,1825>,1824,1831,1825
  <1833,1827,1825>,1833,1827,1825
  <1832,1833,1825>,1832,1833,1825
  <1834,1828,1829>,1834,1828,1829
  <1835,1834,1829>,1835,1834,1829
  <1830,1834,1836>,1830,1834,1836
  <1828,1834,1830>,1828,1834,1830
  <1831,1837,1832>,1831,1837,1832
  <1838,1839,1840>,1838,1839,1840
  <1837,1838,1840>,1837,1838,1840
  <1837,1840,1833>,1837,1840,1833
  <1837,1833,1832>,1837,1833,1832
  <1840,1839,1841>,1840,1839,1841
  <1834,1835,1842>,1834,1835,1842
  <1843,1842,1844>,1843,1842,1844
  <1845,1842,1843>,1845,1842,1843
  <1845,1834,1842>,1845,1834,1842
  <1845,1836,1834>,1845,1836,1834
  <1845,1843,1846>,1845,1843,1846
  <1839,1847,1848>,1839,1847,1848
  <1838,1847,1839>,1838,1847,1839
  <1849,1841,1839>,1849,1841,1839
  <1848,1849,1839>,1848,1849,1839
  <1850,1843,1844>,1850,1843,1844
  <1851,1850,1844>,1851,1850,1844
  <1846,1850,1852>,1846,1850,1852
  <1843,1850,1846>,1843,1850,1846
  <1847,1853,1848>,1847,1853,1848
  <1854,1855,1856>,1854,1855,1856
  <1853,1854,1856>,1853,1854,1856
  <1853,1856,1849>,1853,1856,1849
  <1853,1849,1848>,1853,1849,1848
  <1856,1855,1857>,1856,1855,1857
  <1850,1851,1858>,1850,1851,1858
  <1859,1858,1860>,1859,1858,1860
  <1861,1858,1859>,1861,1858,1859
  <1861,1850,1858>,1861,1850,1858
  <1861,1852,1850>,1861,1852,1850
  <1861,1859,1862>,1861,1859,1862
  <1855,1863,1864>,1855,1863,1864
  <1854,1863,1855>,1854,1863,1855
  <1865,1857,1855>,1865,1857,1855
  <1864,1865,1855>,1864,1865,1855
  <1866,1859,1860>,1866,1859,1860
  <1867,1866,1860>,1867,1866,1860
  <1862,1866,1868>,1862,1866,1868
  <1859,1866,1862>,1859,1866,1862
  <1863,1869,1864>,1863,1869,1864
  <1870,1871,1872>,1870,1871,1872
  <1869,1870,1872>,1869,1870,1872
  <1869,1872,1865>,1869,1872,1865
  <1869,1865,1864>,1869,1865,1864
  <1872,1871,1873>,1872,1871,1873
  <1866,1867,1874>,1866,1867,1874
  <1875,1874,1876>,1875,1874,1876
  <1877,1874,1875>,1877,1874,1875
  <1877,1866,1874>,1877,1866,1874
  <1877,1868,1866>,1877,1868,1866
  <1877,1875,1878>,1877,1875,1878
  <1871,1879,1880>,1871,1879,1880
  <1870,1879,1871>,1870,1879,1871
  <1881,1873,1871>,1881,1873,1871
  <1880,1881,1871>,1880,1881,1871
  <1882,1875,1876>,1882,1875,1876
  <1883,1882,1876>,1883,1882,1876
  <1878,1882,1884>,1878,1882,1884
  <1875,1882,1878>,1875,1882,1878
  <1879,1885,1880>,1879,1885,1880
  <1886,1887,1888>,1886,1887,1888
  <1885,1886,1888>,1885,1886,1888
  <1885,1888,1881>,1885,1888,1881
  <1885,1881,1880>,1885,1881,1880
  <1888,1887,1889>,1888,1887,1889
  <1882,1883,1890>,1882,1883,1890
  <1891,1890,1892>,1891,1890,1892
  <1893,1890,1891>,1893,1890,1891
  <1893,1882,1890>,1893,1882,1890
  <1893,1884,1882>,1893,1884,1882
  <1893,1891,1894>,1893,1891,1894
  <1887,1895,1896>,1887,1895,1896
  <1886,1895,1887>,1886,1895,1887
  <1897,1889,1887>,1897,1889,1887
  <1896,1897,1887>,1896,1897,1887
  <1891,1892,1898>,1891,1892,1898
  <1898,1894,1891>,1898,1894,1891
  <1898,1899,1894>,1898,1899,1894
  <1899,1900,1894>,1899,1900,1894
  <1895,1901,1896>,1895,1901,1896
  <1902,1903,1904>,1902,1903,1904
  <1901,1902,1904>,1901,1902,1904
  <1901,1904,1897>,1901,1904,1897
  <1901,1897,1896>,1901,1897,1896
  <1904,1903,1905>,1904,1903,1905
  <1906,1907,1900>,1906,1907,1900
  <1906,1900,1908>,1906,1900,1908
  <1908,1900,1899>,1908,1900,1899
  <1907,1906,1909>,1907,1906,1909
  <1903,1910,1911>,1903,1910,1911
  <1902,1910,1903>,1902,1910,1903
  <1912,1905,1903>,1912,1905,1903
  <1911,1912,1903>,1911,1912,1903
  <1906,1908,1913>,1906,1908,1913
  <1913,1909,1906>,1913,1909,1906
  <1913,1914,1909>,1913,1914,1909
  <1914,1915,1909>,1914,1915,1909
  <1911,1916,1917>,1911,1916,1917
  <1910,1916,1911>,1910,1916,1911
  <1918,1912,1911>,1918,1912,1911
  <1917,1918,1911>,1917,1918,1911
  <1919,1920,1915>,1919,1920,1915
  <1919,1915,1921>,1919,1915,1921
  <1921,1915,1914>,1921,1915,1914
  <1920,1919,1922>,1920,1919,1922
  <1916,1923,1917>,1916,1923,1917
  <1924,1925,1926>,1924,1925,1926
  <1923,1924,1926>,1923,1924,1926
  <1923,1926,1918>,1923,1926,1918
  <1923,1918,1917>,1923,1918,1917
  <1926,1925,1927>,1926,1925,1927
  <1919,1921,1928>,1919,1921,1928
  <1929,1928,1930>,1929,1928,1930
  <1931,1928,1929>,1931,1928,1929
  <1931,1919,1928>,1931,1919,1928
  <1931,1922,1919>,1931,1922,1919
  <1931,1929,1932>,1931,1929,1932
  <1925,1933,1934>,1925,1933,1934
  <1924,1933,1925>,1924,1933,1925
  <1935,1927,1925>,1935,1927,1925
  <1934,1935,1925>,1934,1935,1925
  <1936,1929,1930>,1936,1929,1930
  <1937,1936,1930>,1937,1936,1930
  <1932,1936,1938>,1932,1936,1938
  <1929,1936,1932>,1929,1936,1932
  <1934,1939,1940>,1934,1939,1940
  <1933,1939,1934>,1933,1939,1934
  <1941,1935,1934>,1941,1935,1934
  <1940,1941,1934>,1940,1941,1934
  <1936,1937,1942>,1936,1937,1942
  <1943,1942,1944>,1943,1942,1944
  <1945,1942,1943>,1945,1942,1943
  <1945,1936,1942>,1945,1936,1942
  <1945,1938,1936>,1945,1938,1936
  <1945,1943,1946>,1945,1943,1946
  <1940,1947,1948>,1940,1947,1948
  <1939,1947,1940>,1939,1947,1940
  <1949,1941,1940>,1949,1941,1940
  <1949,1940,1950>,1949,1940,1950
  <1950,1940,1948>,1950,1940,1948
  <1949,1950,1951>,1949,1950,1951
  <1952,1943,1944>,1952,1943,1944
  <1953,1952,1944>,1953,1952,1944
  <1946,1952,1954>,1946,1952,1954
  <1943,1952,1946>,1943,1952,1946
  <1947,1955,1948>,1947,1955,1948
  <1956,1948,1955>,1956,1948,1955
  <1956,1957,1948>,1956,1957,1948
  <1957,1950,1948>,1957,1950,1948
  <1958,1951,1950>,1958,1951,1950
  <1957,1958,1950>,1957,1958,1950
  <1952,1953,1959>,1952,1953,1959
  <1960,1959,1961>,1960,1959,1961
  <1962,1959,1960>,1962,1959,1960
  <1962,1952,1959>,1962,1952,1959
  <1962,1954,1952>,1962,1954,1952
  <1962,1960,1963>,1962,1960,1963
  <1957,1964,1965>,1957,1964,1965
  <1956,1964,1957>,1956,1964,1957
  <1966,1958,1957>,1966,1958,1957
  <1965,1966,1957>,1965,1966,1957
  <1960,1961,1967>,1960,1961,1967
  <1968,1967,1969>,1968,1967,1969
  <1970,1967,1968>,1970,1967,1968
  <1970,1960,1967>,1970,1960,1967
  <1970,1963,1960>,1970,1963,1960
  <1970,1968,1971>,1970,1968,1971
  <1965,1972,1973>,1965,1972,1973
  <1964,1972,1965>,1964,1972,1965
  <1974,1966,1965>,1974,1966,1965
  <1973,1974,1965>,1973,1974,1965
  <1975,1968,1969>,1975,1968,1969
  <1976,1975,1969>,1976,1975,1969
  <1971,1975,1977>,1971,1975,1977
  <1968,1975,1971>,1968,1975,1971
  <1973,1978,1979>,1973,1978,1979
  <1972,1978,1973>,1972,1978,1973
  <1980,1974,1973>,1980,1974,1973
  <1979,1980,1973>,1979,1980,1973
  <1975,1976,1981>,1975,1976,1981
  <1982,1981,1983>,1982,1981,1983
  <1984,1981,1982>,1984,1981,1982
  <1984,1975,1981>,1984,1975,1981
  <1984,1977,1975>,1984,1977,1975
  <1984,1982,1985>,1984,1982,1985
  <1986,1987,1988>,1986,1987,1988
  <1986,1979,1978>,1986,1979,1978
  <1986,1988,1979>,1986,1988,1979
  <1988,1989,1979>,1988,1989,1979
  <1990,1980,1979>,1990,1980,1979
  <1989,1990,1979>,1989,1990,1979
  <1982,1983,1991>,1982,1983,1991
  <1992,1991,1993>,1992,1991,1993
  <1994,1991,1992>,1994,1991,1992
  <1994,1982,1991>,1994,1982,1991
  <1994,1985,1982>,1994,1985,1982
  <1994,1992,1995>,1994,1992,1995
  <1988,1996,1997>,1988,1996,1997
  <1987,1996,1988>,1987,1996,1988
  <1989,1988,1998>,1989,1988,1998
  <1998,1988,1997>,1998,1988,1997
  <1999,1990,1989>,1999,1990,1989
  <1998,1999,1989>,1998,1999,1989
  <1992,1993,2000>,1992,1993,2000
  <2001,2000,2002>,2001,2000,2002
  <2003,2000,2001>,2003,2000,2001
  <2003,1992,2000>,2003,1992,2000
  <2003,1995,1992>,2003,1995,1992
  <2003,2001,2004>,2003,2001,2004
  <1997,2005,2006>,1997,2005,2006
  <1996,2005,1997>,1996,2005,1997
  <2007,2008,1998>,2007,2008,1998
  <2007,1998,2006>,2007,1998,2006
  <2006,1998,1997>,2006,1998,1997
  <1999,1998,2008>,1999,1998,2008
  <2009,2001,2002>,2009,2001,2002
  <2010,2009,2002>,2010,2009,2002
  <2004,2011,2012>,2004,2011,2012
  <2004,2001,2011>,2004,2001,2011
  <2001,2009,2011>,2001,2009,2011
  <2012,2011,2013>,2012,2011,2013
  <2014,2015,2016>,2014,2015,2016
  <2014,2006,2005>,2014,2006,2005
  <2014,2016,2006>,2014,2016,2006
  <2016,2017,2006>,2016,2017,2006
  <2018,2007,2006>,2018,2007,2006
  <2017,2018,2006>,2017,2018,2006
  <2009,2010,2019>,2009,2010,2019
  <2011,2009,2019>,2011,2009,2019
  <2020,2011,2019>,2020,2011,2019
  <2021,2020,2022>,2021,2020,2022
  <2023,2020,2021>,2023,2020,2021
  <2023,2011,2020>,2023,2011,2020
  <2023,2013,2011>,2023,2013,2011
  <2023,2024,2025>,2023,2024,2025
  <2021,2024,2023>,2021,2024,2023
  <2025,2024,2026>,2025,2024,2026
  <2027,2028,2029>,2027,2028,2029
  <2027,2016,2015>,2027,2016,2015
  <2027,2029,2016>,2027,2029,2016
  <2029,2030,2016>,2029,2030,2016
  <2031,2032,2017>,2031,2032,2017
  <2031,2017,2030>,2031,2017,2030
  <2030,2017,2016>,2030,2017,2016
  <2018,2017,2032>,2018,2017,2032
  <2021,2022,2033>,2021,2022,2033
  <2033,2034,2035>,2033,2034,2035
  <2033,2035,2021>,2033,2035,2021
  <2021,2035,2024>,2021,2035,2024
  <2026,2036,2037>,2026,2036,2037
  <2026,2024,2036>,2026,2024,2036
  <2024,2035,2036>,2024,2035,2036
  <2037,2038,2039>,2037,2038,2039
  <2036,2038,2037>,2036,2038,2037
  <2039,2038,2040>,2039,2038,2040
  <2041,2042,2043>,2041,2042,2043
  <2041,2044,2045>,2041,2044,2045
  <2043,2044,2041>,2043,2044,2041
  <2045,2029,2028>,2045,2029,2028
  <2045,2044,2029>,2045,2044,2029
  <2044,2046,2029>,2044,2046,2029
  <2030,2029,2047>,2030,2029,2047
  <2047,2029,2046>,2047,2029,2046
  <2048,2031,2030>,2048,2031,2030
  <2047,2048,2030>,2047,2048,2030
  <2035,2034,2049>,2035,2034,2049
  <2049,2050,2051>,2049,2050,2051
  <2049,2051,2035>,2049,2051,2035
  <2035,2051,2036>,2035,2051,2036
  <2038,2036,2052>,2038,2036,2052
  <2052,2036,2051>,2052,2036,2051
  <2040,2053,2054>,2040,2053,2054
  <2040,2038,2053>,2040,2038,2053
  <2038,2052,2053>,2038,2052,2053
  <2054,2055,2056>,2054,2055,2056
  <2053,2055,2054>,2053,2055,2054
  <2056,2057,2058>,2056,2057,2058
  <2055,2057,2056>,2055,2057,2056
  <2058,2059,2060>,2058,2059,2060
  <2057,2059,2058>,2057,2059,2058
  <2060,2061,2062>,2060,2061,2062
  <2059,2061,2060>,2059,2061,2060
  <2062,2043,2042>,2062,2043,2042
  <2062,2061,2043>,2062,2061,2043
  <2061,2063,2043>,2061,2063,2043
  <2044,2043,2064>,2044,2043,2064
  <2064,2043,2063>,2064,2043,2063
  <2065,2066,2046>,2065,2066,2046
  <2065,2046,2064>,2065,2046,2064
  <2064,2046,2044>,2064,2046,2044
  <2047,2046,2066>,2047,2046,2066
  <2067,2047,2066>,2067,2047,2066
  <2048,2047,2067>,2048,2047,2067
  <2051,2050,2068>,2051,2050,2068
  <2052,2051,2068>,2052,2051,2068
  <2069,2052,2068>,2069,2052,2068
  <2053,2052,2069>,2053,2052,2069
  <2070,2053,2069>,2070,2053,2069
  <2070,2071,2072>,2070,2071,2072
  <2070,2072,2053>,2070,2072,2053
  <2053,2072,2055>,2053,2072,2055
  <2057,2055,2073>,2057,2055,2073
  <2073,2055,2072>,2073,2055,2072
  <2059,2057,2074>,2059,2057,2074
  <2074,2057,2073>,2074,2057,2073
  <2061,2059,2075>,2061,2059,2075
  <2075,2059,2074>,2075,2059,2074
  <2076,2077,2063>,2076,2077,2063
  <2076,2063,2075>,2076,2063,2075
  <2075,2063,2061>,2075,2063,2061
  <2064,2063,2077>,2064,2063,2077
  <2078,2064,2077>,2078,2064,2077
  <2065,2064,2078>,2065,2064,2078
  <2072,2071,2079>,2072,2071,2079
  <2073,2072,2079>,2073,2072,2079
  <2080,2073,2079>,2080,2073,2079
  <2074,2073,2080>,2074,2073,2080
  <2081,2074,2080>,2081,2074,2080
  <2075,2074,2081>,2075,2074,2081
  <2082,2075,2081>,2082,2075,2081
  <2076,2075,2082>,2076,2075,2082
  <2083,2084,2085>,2083,2084,2085
  <2083,2086,2087>,2083,2086,2087
  <2084,2083,2087>,2084,2083,2087
  <2086,2088,2089>,2086,2088,2089
  <2087,2086,2089>,2087,2086,2089
  <2088,2090,2091>,2088,2090,2091
  <2089,2088,2091>,2089,2088,2091
  <2091,2090,2092>,2091,2090,2092
  <2093,2094,2095>,2093,2094,2095
  <2093,2096,2097>,2093,2096,2097
  <2094,2093,2097>,2094,2093,2097
  <2085,2097,2096>,2085,2097,2096
  <2085,2096,2083>,2085,2096,2083
  <2083,2096,2098>,2083,2096,2098
  <2086,2083,2099>,2086,2083,2099
  <2099,2083,2098>,2099,2083,2098
  <2088,2086,2100>,2088,2086,2100
  <2100,2086,2099>,2100,2086,2099
  <2090,2088,2101>,2090,2088,2101
  <2101,2088,2100>,2101,2088,2100
  <2102,2092,2090>,2102,2092,2090
  <2102,2090,2103>,2102,2090,2103
  <2103,2090,2101>,2103,2090,2101
  <2103,2104,2105>,2103,2104,2105
  <2102,2103,2105>,2102,2103,2105
  <2104,2106,2107>,2104,2106,2107
  <2105,2104,2107>,2105,2104,2107
  <2107,2106,2108>,2107,2106,2108
  <2109,2110,2111>,2109,2110,2111
  <2109,2112,2113>,2109,2112,2113
  <2110,2109,2113>,2110,2109,2113
  <2095,2113,2112>,2095,2113,2112
  <2095,2112,2093>,2095,2112,2093
  <2093,2112,2114>,2093,2112,2114
  <2115,2114,2116>,2115,2114,2116
  <2115,2096,2114>,2115,2096,2114
  <2096,2093,2114>,2096,2093,2114
  <2117,2096,2115>,2117,2096,2115
  <2098,2096,2117>,2098,2096,2117
  <2118,2098,2117>,2118,2098,2117
  <2099,2098,2118>,2099,2098,2118
  <2119,2099,2118>,2119,2099,2118
  <2100,2099,2119>,2100,2099,2119
  <2120,2100,2119>,2120,2100,2119
  <2101,2100,2120>,2101,2100,2120
  <2121,2101,2120>,2121,2101,2120
  <2103,2101,2121>,2103,2101,2121
  <2122,2103,2121>,2122,2103,2121
  <2104,2103,2122>,2104,2103,2122
  <2123,2104,2122>,2123,2104,2122
  <2123,2124,2104>,2123,2124,2104
  <2124,2106,2104>,2124,2106,2104
  <2125,2108,2106>,2125,2108,2106
  <2125,2106,2126>,2125,2106,2126
  <2126,2106,2124>,2126,2106,2124
  <2127,2126,2128>,2127,2126,2128
  <2129,2130,2131>,2129,2130,2131
  <2111,2130,2129>,2111,2130,2129
  <2111,2129,2109>,2111,2129,2109
  <2109,2129,2132>,2109,2129,2132
  <2133,2132,2134>,2133,2132,2134
  <2133,2112,2132>,2133,2112,2132
  <2112,2109,2132>,2112,2109,2132
  <2135,2112,2133>,2135,2112,2133
  <2114,2112,2135>,2114,2112,2135
  <2116,2114,2135>,2116,2114,2135
  <2123,2136,2124>,2123,2136,2124
  <2137,2124,2136>,2137,2124,2136
  <2126,2124,2137>,2126,2124,2137
  <2138,2139,2140>,2138,2139,2140
  <2137,2138,2140>,2137,2138,2140
  <2137,2140,2128>,2137,2140,2128
  <2137,2128,2126>,2137,2128,2126
  <2139,2141,2142>,2139,2141,2142
  <2140,2139,2142>,2140,2139,2142
  <2142,2141,2143>,2142,2141,2143
  <2144,2145,2146>,2144,2145,2146
  <2131,2145,2144>,2131,2145,2144
  <2131,2144,2129>,2131,2144,2129
  <2129,2144,2147>,2129,2144,2147
  <2148,2147,2149>,2148,2147,2149
  <2148,2132,2147>,2148,2132,2147
  <2132,2129,2147>,2132,2129,2147
  <2134,2132,2148>,2134,2132,2148
  <2138,2150,2139>,2138,2150,2139
  <2151,2139,2150>,2151,2139,2150
  <2151,2152,2139>,2151,2152,2139
  <2152,2141,2139>,2152,2141,2139
  <2153,2143,2141>,2153,2143,2141
  <2153,2141,2154>,2153,2141,2154
  <2154,2141,2152>,2154,2141,2152
  <2153,2154,2155>,2153,2154,2155
  <2156,2144,2146>,2156,2144,2146
  <2157,2156,2146>,2157,2156,2146
  <2147,2144,2158>,2147,2144,2158
  <2158,2144,2156>,2158,2144,2156
  <2149,2158,2159>,2149,2158,2159
  <2147,2158,2149>,2147,2158,2149
  <2151,2160,2152>,2151,2160,2152
  <2161,2152,2160>,2161,2152,2160
  <2161,2162,2152>,2161,2162,2152
  <2162,2154,2152>,2162,2154,2152
  <2163,2155,2154>,2163,2155,2154
  <2163,2154,2164>,2163,2154,2164
  <2164,2154,2162>,2164,2154,2162
  <2163,2164,2165>,2163,2164,2165
  <2166,2156,2157>,2166,2156,2157
  <2167,2166,2157>,2167,2166,2157
  <2168,2166,2169>,2168,2166,2169
  <2168,2158,2166>,2168,2158,2166
  <2158,2156,2166>,2158,2156,2166
  <2159,2158,2168>,2159,2158,2168
  <2161,2170,2162>,2161,2170,2162
  <2171,2162,2170>,2171,2162,2170
  <2171,2172,2162>,2171,2172,2162
  <2172,2164,2162>,2172,2164,2162
  <2173,2165,2164>,2173,2165,2164
  <2173,2164,2174>,2173,2164,2174
  <2174,2164,2172>,2174,2164,2172
  <2173,2174,2175>,2173,2174,2175
  <2176,2177,2178>,2176,2177,2178
  <2167,2177,2176>,2167,2177,2176
  <2167,2176,2166>,2167,2176,2166
  <2166,2176,2179>,2166,2176,2179
  <2169,2179,2180>,2169,2179,2180
  <2166,2179,2169>,2166,2179,2169
  <2171,2181,2172>,2171,2181,2172
  <2182,2172,2181>,2182,2172,2181
  <2182,2183,2172>,2182,2183,2172
  <2183,2174,2172>,2183,2174,2172
  <2184,2175,2174>,2184,2175,2174
  <2183,2184,2174>,2183,2184,2174
  <2185,2176,2178>,2185,2176,2178
  <2186,2185,2178>,2186,2185,2178
  <2187,2185,2188>,2187,2185,2188
  <2187,2179,2185>,2187,2179,2185
  <2179,2176,2185>,2179,2176,2185
  <2180,2179,2187>,2180,2179,2187
  <2182,2189,2183>,2182,2189,2183
  <2190,2191,2192>,2190,2191,2192
  <2189,2190,2192>,2189,2190,2192
  <2189,2192,2184>,2189,2192,2184
  <2189,2184,2183>,2189,2184,2183
  <2192,2191,2193>,2192,2191,2193
  <2194,2185,2186>,2194,2185,2186
  <2195,2194,2186>,2195,2194,2186
  <2188,2194,2196>,2188,2194,2196
  <2185,2194,2188>,2185,2194,2188
  <2190,2197,2191>,2190,2197,2191
  <2198,2199,2200>,2198,2199,2200
  <2197,2198,2200>,2197,2198,2200
  <2197,2200,2193>,2197,2200,2193
  <2197,2193,2191>,2197,2193,2191
  <2200,2199,2201>,2200,2199,2201
  <2202,2194,2195>,2202,2194,2195
  <2203,2202,2195>,2203,2202,2195
  <2196,2202,2204>,2196,2202,2204
  <2194,2202,2196>,2194,2202,2196
  <2199,2205,2206>,2199,2205,2206
  <2198,2205,2199>,2198,2205,2199
  <2207,2201,2199>,2207,2201,2199
  <2206,2207,2199>,2206,2207,2199
  <2208,2202,2203>,2208,2202,2203
  <2209,2208,2203>,2209,2208,2203
  <2204,2208,2210>,2204,2208,2210
  <2202,2208,2204>,2202,2208,2204
  <2205,2211,2206>,2205,2211,2206
  <2212,2213,2214>,2212,2213,2214
  <2211,2212,2214>,2211,2212,2214
  <2211,2214,2207>,2211,2214,2207
  <2211,2207,2206>,2211,2207,2206
  <2214,2213,2215>,2214,2213,2215
  <2216,2208,2209>,2216,2208,2209
  <2217,2216,2209>,2217,2216,2209
  <2210,2216,2218>,2210,2216,2218
  <2208,2216,2210>,2208,2216,2210
  <2213,2219,2220>,2213,2219,2220
  <2212,2219,2213>,2212,2219,2213
  <2221,2215,2213>,2221,2215,2213
  <2220,2221,2213>,2220,2221,2213
  <2222,2216,2217>,2222,2216,2217
  <2223,2222,2217>,2223,2222,2217
  <2218,2222,2224>,2218,2222,2224
  <2216,2222,2218>,2216,2222,2218
  <2219,2225,2220>,2219,2225,2220
  <2226,2227,2228>,2226,2227,2228
  <2225,2226,2228>,2225,2226,2228
  <2225,2228,2221>,2225,2228,2221
  <2225,2221,2220>,2225,2221,2220
  <2228,2227,2229>,2228,2227,2229
  <2230,2222,2223>,2230,2222,2223
  <2231,2230,2223>,2231,2230,2223
  <2224,2230,2232>,2224,2230,2232
  <2222,2230,2224>,2222,2230,2224
  <2226,2233,2227>,2226,2233,2227
  <2227,2233,2234>,2227,2233,2234
  <2227,2234,2229>,2227,2234,2229
  <2229,2234,2235>,2229,2234,2235
  <2230,2231,2236>,2230,2231,2236
  <2237,2236,2238>,2237,2236,2238
  <2239,2236,2237>,2239,2236,2237
  <2239,2230,2236>,2239,2230,2236
  <2239,2232,2230>,2239,2232,2230
  <2239,2237,2240>,2239,2237,2240
  <2241,2242,2243>,2241,2242,2243
  <2241,2235,2242>,2241,2235,2242
  <2235,2234,2242>,2235,2234,2242
  <2241,2243,2244>,2241,2243,2244
  <2245,2237,2238>,2245,2237,2238
  <2246,2245,2238>,2246,2245,2238
  <2240,2245,2247>,2240,2245,2247
  <2237,2245,2240>,2237,2245,2240
  <2242,2248,2243>,2242,2248,2243
  <2243,2248,2249>,2243,2248,2249
  <2243,2249,2244>,2243,2249,2244
  <2244,2249,2250>,2244,2249,2250
  <2251,2245,2246>,2251,2245,2246
  <2252,2251,2246>,2252,2251,2246
  <2247,2251,2253>,2247,2251,2253
  <2245,2251,2247>,2245,2251,2247
  <2254,2255,2256>,2254,2255,2256
  <2254,2250,2255>,2254,2250,2255
  <2250,2249,2255>,2250,2249,2255
  <2254,2256,2257>,2254,2256,2257
  <2251,2252,2258>,2251,2252,2258
  <2259,2258,2260>,2259,2258,2260
  <2261,2258,2259>,2261,2258,2259
  <2261,2251,2258>,2261,2251,2258
  <2261,2253,2251>,2261,2253,2251
  <2261,2259,2262>,2261,2259,2262
  <2255,2263,2256>,2255,2263,2256
  <2256,2263,2264>,2256,2263,2264
  <2256,2264,2257>,2256,2264,2257
  <2257,2264,2265>,2257,2264,2265
  <2266,2259,2260>,2266,2259,2260
  <2267,2266,2260>,2267,2266,2260
  <2262,2266,2268>,2262,2266,2268
  <2259,2266,2262>,2259,2266,2262
  <2269,2270,2271>,2269,2270,2271
  <2269,2265,2270>,2269,2265,2270
  <2265,2264,2270>,2265,2264,2270
  <2269,2271,2272>,2269,2271,2272
  <2266,2267,2273>,2266,2267,2273
  <2273,2268,2266>,2273,2268,2266
  <2273,2274,2268>,2273,2274,2268
  <2274,2275,2268>,2274,2275,2268
  <2270,2276,2271>,2270,2276,2271
  <2271,2276,2277>,2271,2276,2277
  <2271,2277,2272>,2271,2277,2272
  <2272,2277,2278>,2272,2277,2278
  <2279,2280,2275>,2279,2280,2275
  <2279,2275,2281>,2279,2275,2281
  <2281,2275,2274>,2281,2275,2274
  <2280,2279,2282>,2280,2279,2282
  <2283,2284,2285>,2283,2284,2285
  <2283,2278,2284>,2283,2278,2284
  <2278,2277,2284>,2278,2277,2284
  <2283,2285,2286>,2283,2285,2286
  <2279,2281,2287>,2279,2281,2287
  <2287,2282,2279>,2287,2282,2279
  <2287,2288,2282>,2287,2288,2282
  <2288,2289,2282>,2288,2289,2282
  <2284,2290,2285>,2284,2290,2285
  <2285,2290,2291>,2285,2290,2291
  <2285,2291,2286>,2285,2291,2286
  <2286,2291,2292>,2286,2291,2292
  <2293,2294,2289>,2293,2294,2289
  <2293,2289,2295>,2293,2289,2295
  <2295,2289,2288>,2295,2289,2288
  <2294,2293,2296>,2294,2293,2296
  <2297,2298,2299>,2297,2298,2299
  <2297,2292,2298>,2297,2292,2298
  <2292,2291,2298>,2292,2291,2298
  <2297,2299,2300>,2297,2299,2300
  <2293,2295,2301>,2293,2295,2301
  <2301,2296,2293>,2301,2296,2293
  <2301,2302,2296>,2301,2302,2296
  <2302,2303,2296>,2302,2303,2296
  <2298,2304,2299>,2298,2304,2299
  <2299,2304,2305>,2299,2304,2305
  <2299,2305,2300>,2299,2305,2300
  <2300,2305,2306>,2300,2305,2306
  <2307,2308,2303>,2307,2308,2303
  <2307,2303,2309>,2307,2303,2309
  <2309,2303,2302>,2309,2303,2302
  <2308,2307,2310>,2308,2307,2310
  <2311,2312,2313>,2311,2312,2313
  <2311,2306,2312>,2311,2306,2312
  <2306,2305,2312>,2306,2305,2312
  <2311,2313,2314>,2311,2313,2314
  <2307,2309,2315>,2307,2309,2315
  <2315,2310,2307>,2315,2310,2307
  <2315,2316,2310>,2315,2316,2310
  <2316,2317,2310>,2316,2317,2310
  <2312,2318,2313>,2312,2318,2313
  <2313,2318,2319>,2313,2318,2319
  <2313,2319,2314>,2313,2319,2314
  <2314,2319,2320>,2314,2319,2320
  <2321,2322,2317>,2321,2322,2317
  <2321,2317,2323>,2321,2317,2323
  <2323,2317,2316>,2323,2317,2316
  <2322,2321,2324>,2322,2321,2324
  <2325,2326,2327>,2325,2326,2327
  <2325,2320,2326>,2325,2320,2326
  <2320,2319,2326>,2320,2319,2326
  <2325,2327,2328>,2325,2327,2328
  <2321,2323,2329>,2321,2323,2329
  <2330,2329,2331>,2330,2329,2331
  <2332,2329,2330>,2332,2329,2330
  <2332,2321,2329>,2332,2321,2329
  <2332,2324,2321>,2332,2324,2321
  <2332,2330,2333>,2332,2330,2333
  <2326,2334,2327>,2326,2334,2327
  <2327,2334,2335>,2327,2334,2335
  <2327,2335,2328>,2327,2335,2328
  <2328,2335,2336>,2328,2335,2336
  <2337,2330,2331>,2337,2330,2331
  <2338,2337,2331>,2338,2337,2331
  <2333,2337,2339>,2333,2337,2339
  <2330,2337,2333>,2330,2337,2333
  <2340,2341,2342>,2340,2341,2342
  <2340,2336,2341>,2340,2336,2341
  <2336,2335,2341>,2336,2335,2341
  <2340,2342,2343>,2340,2342,2343
  <2337,2338,2344>,2337,2338,2344
  <2345,2344,2346>,2345,2344,2346
  <2347,2344,2345>,2347,2344,2345
  <2347,2337,2344>,2347,2337,2344
  <2347,2339,2337>,2347,2339,2337
  <2347,2345,2348>,2347,2345,2348
  <2342,2349,2350>,2342,2349,2350
  <2341,2349,2342>,2341,2349,2342
  <2351,2343,2342>,2351,2343,2342
  <2350,2351,2342>,2350,2351,2342
  <2352,2345,2346>,2352,2345,2346
  <2353,2352,2346>,2353,2352,2346
  <2348,2352,2354>,2348,2352,2354
  <2345,2352,2348>,2345,2352,2348
  <2349,2355,2350>,2349,2355,2350
  <2356,2357,2358>,2356,2357,2358
  <2355,2356,2358>,2355,2356,2358
  <2355,2358,2351>,2355,2358,2351
  <2355,2351,2350>,2355,2351,2350
  <2358,2357,2359>,2358,2357,2359
  <2352,2353,2360>,2352,2353,2360
  <2361,2360,2362>,2361,2360,2362
  <2363,2360,2361>,2363,2360,2361
  <2363,2352,2360>,2363,2352,2360
  <2363,2354,2352>,2363,2354,2352
  <2363,2361,2364>,2363,2361,2364
  <2357,2365,2366>,2357,2365,2366
  <2356,2365,2357>,2356,2365,2357
  <2367,2359,2357>,2367,2359,2357
  <2366,2367,2357>,2366,2367,2357
  <2361,2362,2368>,2361,2362,2368
  <2368,2364,2361>,2368,2364,2361
  <2368,2369,2364>,2368,2369,2364
  <2369,2370,2364>,2369,2370,2364
  <2366,2371,2372>,2366,2371,2372
  <2365,2371,2366>,2365,2371,2366
  <2373,2367,2366>,2373,2367,2366
  <2372,2373,2366>,2372,2373,2366
  <2374,2375,2370>,2374,2375,2370
  <2374,2370,2376>,2374,2370,2376
  <2376,2370,2369>,2376,2370,2369
  <2375,2374,2377>,2375,2374,2377
  <2371,2378,2372>,2371,2378,2372
  <2379,2380,2381>,2379,2380,2381
  <2378,2379,2381>,2378,2379,2381
  <2378,2381,2373>,2378,2381,2373
  <2378,2373,2372>,2378,2373,2372
  <2381,2380,2382>,2381,2380,2382
  <2374,2376,2383>,2374,2376,2383
  <2383,2377,2374>,2383,2377,2374
  <2383,2384,2377>,2383,2384,2377
  <2384,2385,2377>,2384,2385,2377
  <2380,2386,2387>,2380,2386,2387
  <2379,2386,2380>,2379,2386,2380
  <2388,2382,2380>,2388,2382,2380
  <2387,2388,2380>,2387,2388,2380
  <2389,2390,2385>,2389,2390,2385
  <2389,2385,2391>,2389,2385,2391
  <2391,2385,2384>,2391,2385,2384
  <2390,2389,2392>,2390,2389,2392
  <2387,2393,2394>,2387,2393,2394
  <2386,2393,2387>,2386,2393,2387
  <2395,2388,2387>,2395,2388,2387
  <2394,2395,2387>,2394,2395,2387
  <2389,2391,2396>,2389,2391,2396
  <2397,2396,2398>,2397,2396,2398
  <2399,2396,2397>,2399,2396,2397
  <2399,2389,2396>,2399,2389,2396
  <2399,2392,2389>,2399,2392,2389
  <2399,2397,2400>,2399,2397,2400
  <2394,2401,2402>,2394,2401,2402
  <2393,2401,2394>,2393,2401,2394
  <2403,2395,2394>,2403,2395,2394
  <2402,2403,2394>,2402,2403,2394
  <2404,2397,2398>,2404,2397,2398
  <2405,2404,2398>,2405,2404,2398
  <2400,2404,2406>,2400,2404,2406
  <2397,2404,2400>,2397,2404,2400
  <2402,2407,2408>,2402,2407,2408
  <2401,2407,2402>,2401,2407,2402
  <2409,2403,2402>,2409,2403,2402
  <2408,2409,2402>,2408,2409,2402
  <2404,2405,2410>,2404,2405,2410
  <2411,2410,2412>,2411,2410,2412
  <2413,2410,2411>,2413,2410,2411
  <2413,2404,2410>,2413,2404,2410
  <2413,2406,2404>,2413,2406,2404
  <2413,2411,2414>,2413,2411,2414
  <2408,2415,2416>,2408,2415,2416
  <2407,2415,2408>,2407,2415,2408
  <2417,2409,2408>,2417,2409,2408
  <2416,2417,2408>,2416,2417,2408
  <2411,2412,2418>,2411,2412,2418
  <2419,2418,2420>,2419,2418,2420
  <2421,2418,2419>,2421,2418,2419
  <2421,2411,2418>,2421,2411,2418
  <2421,2414,2411>,2421,2414,2411
  <2421,2419,2422>,2421,2419,2422
  <2416,2423,2424>,2416,2423,2424
  <2415,2423,2416>,2415,2423,2416
  <2425,2417,2416>,2425,2417,2416
  <2424,2425,2416>,2424,2425,2416
  <2426,2419,2420>,2426,2419,2420
  <2427,2426,2420>,2427,2426,2420
  <2422,2428,2429>,2422,2428,2429
  <2422,2419,2428>,2422,2419,2428
  <2419,2426,2428>,2419,2426,2428
  <2429,2428,2430>,2429,2428,2430
  <2431,2432,2433>,2431,2432,2433
  <2431,2424,2423>,2431,2424,2423
  <2431,2433,2424>,2431,2433,2424
  <2433,2434,2424>,2433,2434,2424
  <2435,2425,2424>,2435,2425,2424
  <2434,2435,2424>,2434,2435,2424
  <2426,2427,2436>,2426,2427,2436
  <2436,2437,2438>,2436,2437,2438
  <2436,2438,2426>,2436,2438,2426
  <2426,2438,2428>,2426,2438,2428
  <2430,2438,2439>,2430,2438,2439
  <2428,2438,2430>,2428,2438,2430
  <2433,2440,2441>,2433,2440,2441
  <2432,2440,2433>,2432,2440,2433
  <2434,2433,2442>,2434,2433,2442
  <2442,2433,2441>,2442,2433,2441
  <2443,2435,2434>,2443,2435,2434
  <2442,2443,2434>,2442,2443,2434
  <2438,2437,2444>,2438,2437,2444
  <2445,2444,2446>,2445,2444,2446
  <2447,2444,2445>,2447,2444,2445
  <2447,2438,2444>,2447,2438,2444
  <2447,2439,2438>,2447,2439,2438
  <2447,2448,2449>,2447,2448,2449
  <2445,2448,2447>,2445,2448,2447
  <2449,2448,2450>,2449,2448,2450
  <2451,2452,2453>,2451,2452,2453
  <2451,2441,2440>,2451,2441,2440
  <2451,2453,2441>,2451,2453,2441
  <2453,2454,2441>,2453,2454,2441
  <2455,2456,2442>,2455,2456,2442
  <2455,2442,2454>,2455,2442,2454
  <2454,2442,2441>,2454,2442,2441
  <2443,2442,2456>,2443,2442,2456
  <2445,2446,2457>,2445,2446,2457
  <2457,2458,2459>,2457,2458,2459
  <2457,2459,2445>,2457,2459,2445
  <2445,2459,2448>,2445,2459,2448
  <2450,2460,2461>,2450,2460,2461
  <2450,2448,2460>,2450,2448,2460
  <2448,2459,2460>,2448,2459,2460
  <2461,2460,2462>,2461,2460,2462
  <2453,2463,2464>,2453,2463,2464
  <2452,2463,2453>,2452,2463,2453
  <2454,2453,2465>,2454,2453,2465
  <2465,2453,2464>,2465,2453,2464
  <2466,2455,2454>,2466,2455,2454
  <2465,2466,2454>,2465,2466,2454
  <2459,2458,2467>,2459,2458,2467
  <2467,2468,2469>,2467,2468,2469
  <2467,2469,2459>,2467,2469,2459
  <2459,2469,2460>,2459,2469,2460
  <2462,2470,2471>,2462,2470,2471
  <2462,2460,2470>,2462,2460,2470
  <2460,2469,2470>,2460,2469,2470
  <2471,2470,2472>,2471,2470,2472
  <2473,2474,2475>,2473,2474,2475
  <2473,2476,2477>,2473,2476,2477
  <2475,2476,2473>,2475,2476,2473
  <2477,2464,2463>,2477,2464,2463
  <2477,2476,2464>,2477,2476,2464
  <2476,2478,2464>,2476,2478,2464
  <2479,2480,2465>,2479,2480,2465
  <2479,2465,2478>,2479,2465,2478
  <2478,2465,2464>,2478,2465,2464
  <2466,2465,2480>,2466,2465,2480
  <2469,2468,2481>,2469,2468,2481
  <2470,2469,2481>,2470,2469,2481
  <2482,2470,2481>,2482,2470,2481
  <2483,2482,2484>,2483,2482,2484
  <2485,2482,2483>,2485,2482,2483
  <2485,2470,2482>,2485,2470,2482
  <2485,2472,2470>,2485,2472,2470
  <2485,2486,2487>,2485,2486,2487
  <2483,2486,2485>,2483,2486,2485
  <2487,2488,2489>,2487,2488,2489
  <2486,2488,2487>,2486,2488,2487
  <2489,2488,2490>,2489,2488,2490
  <2491,2492,2493>,2491,2492,2493
  <2491,2494,2495>,2491,2494,2495
  <2493,2494,2491>,2493,2494,2491
  <2495,2475,2474>,2495,2475,2474
  <2495,2494,2475>,2495,2494,2475
  <2494,2496,2475>,2494,2496,2475
  <2476,2475,2497>,2476,2475,2497
  <2497,2475,2496>,2497,2475,2496
  <2498,2499,2478>,2498,2499,2478
  <2498,2478,2497>,2498,2478,2497
  <2497,2478,2476>,2497,2478,2476
  <2479,2478,2499>,2479,2478,2499
  <2483,2484,2500>,2483,2484,2500
  <2486,2483,2500>,2486,2483,2500
  <2501,2486,2500>,2501,2486,2500
  <2501,2502,2503>,2501,2502,2503
  <2501,2503,2486>,2501,2503,2486
  <2486,2503,2488>,2486,2503,2488
  <2490,2504,2505>,2490,2504,2505
  <2490,2488,2504>,2490,2488,2504
  <2488,2503,2504>,2488,2503,2504
  <2505,2506,2507>,2505,2506,2507
  <2504,2506,2505>,2504,2506,2505
  <2507,2508,2509>,2507,2508,2509
  <2506,2508,2507>,2506,2508,2507
  <2509,2510,2511>,2509,2510,2511
  <2508,2510,2509>,2508,2510,2509
  <2511,2493,2492>,2511,2493,2492
  <2511,2510,2493>,2511,2510,2493
  <2510,2512,2493>,2510,2512,2493
  <2494,2493,2513>,2494,2493,2513
  <2513,2493,2512>,2513,2493,2512
  <2514,2515,2496>,2514,2515,2496
  <2514,2496,2513>,2514,2496,2513
  <2513,2496,2494>,2513,2496,2494
  <2497,2496,2515>,2497,2496,2515
  <2516,2497,2515>,2516,2497,2515
  <2498,2497,2516>,2498,2497,2516
  <2503,2502,2517>,2503,2502,2517
  <2504,2503,2517>,2504,2503,2517
  <2518,2504,2517>,2518,2504,2517
  <2506,2504,2518>,2506,2504,2518
  <2519,2506,2518>,2519,2506,2518
  <2508,2506,2519>,2508,2506,2519
  <2520,2508,2519>,2520,2508,2519
  <2510,2508,2520>,2510,2508,2520
  <2521,2510,2520>,2521,2510,2520
  <2512,2510,2521>,2512,2510,2521
  <2522,2512,2521>,2522,2512,2521
  <2513,2512,2522>,2513,2512,2522
  <2523,2513,2522>,2523,2513,2522
  <2514,2513,2523>,2514,2513,2523
  <2524,2525,2526>,2524,2525,2526
  <2524,2527,2528>,2524,2527,2528
  <2529,2524,2528>,2529,2524,2528
  <2527,2530,2531>,2527,2530,2531
  <2528,2527,2531>,2528,2527,2531
  <2530,2532,2533>,2530,2532,2533
  <2531,2530,2533>,2531,2530,2533
  <2532,2534,2535>,2532,2534,2535
  <2533,2532,2535>,2533,2532,2535
  <2534,2536,2537>,2534,2536,2537
  <2535,2534,2537>,2535,2534,2537
  <2537,2536,2538>,2537,2536,2538
  <2539,2540,2541>,2539,2540,2541
  <2539,2542,2543>,2539,2542,2543
  <2540,2539,2543>,2540,2539,2543
  <2542,2544,2545>,2542,2544,2545
  <2543,2542,2545>,2543,2542,2545
  <2526,2545,2544>,2526,2545,2544
  <2526,2544,2524>,2526,2544,2524
  <2524,2544,2546>,2524,2544,2546
  <2547,2546,2548>,2547,2546,2548
  <2547,2527,2546>,2547,2527,2546
  <2527,2524,2546>,2527,2524,2546
  <2549,2527,2547>,2549,2527,2547
  <2530,2527,2549>,2530,2527,2549
  <2550,2530,2549>,2550,2530,2549
  <2532,2530,2550>,2532,2530,2550
  <2551,2532,2550>,2551,2532,2550
  <2534,2532,2551>,2534,2532,2551
  <2552,2534,2551>,2552,2534,2551
  <2552,2553,2534>,2552,2553,2534
  <2553,2536,2534>,2553,2536,2534
  <2554,2538,2536>,2554,2538,2536
  <2554,2536,2555>,2554,2536,2555
  <2555,2536,2553>,2555,2536,2553
  <2555,2556,2557>,2555,2556,2557
  <2554,2555,2557>,2554,2555,2557
  <2557,2556,2558>,2557,2556,2558
  <2559,2560,2561>,2559,2560,2561
  <2541,2560,2559>,2541,2560,2559
  <2541,2559,2539>,2541,2559,2539
  <2539,2559,2562>,2539,2559,2562
  <2542,2539,2563>,2542,2539,2563
  <2563,2539,2562>,2563,2539,2562
  <2564,2563,2565>,2564,2563,2565
  <2564,2544,2563>,2564,2544,2563
  <2544,2542,2563>,2544,2542,2563
  <2566,2544,2564>,2566,2544,2564
  <2546,2544,2566>,2546,2544,2566
  <2548,2546,2566>,2548,2546,2566
  <2552,2567,2553>,2552,2567,2553
  <2568,2553,2567>,2568,2553,2567
  <2555,2553,2568>,2555,2553,2568
  <2569,2555,2568>,2569,2555,2568
  <2556,2555,2569>,2556,2555,2569
  <2570,2571,2572>,2570,2571,2572
  <2569,2570,2572>,2569,2570,2572
  <2569,2572,2558>,2569,2572,2558
  <2569,2558,2556>,2569,2558,2556
  <2571,2573,2574>,2571,2573,2574
  <2572,2571,2574>,2572,2571,2574
  <2574,2573,2575>,2574,2573,2575
  <2576,2577,2578>,2576,2577,2578
  <2561,2577,2576>,2561,2577,2576
  <2561,2576,2559>,2561,2576,2559
  <2559,2576,2579>,2559,2576,2579
  <2580,2579,2581>,2580,2579,2581
  <2580,2562,2579>,2580,2562,2579
  <2562,2559,2579>,2562,2559,2579
  <2582,2562,2580>,2582,2562,2580
  <2563,2562,2582>,2563,2562,2582
  <2565,2563,2582>,2565,2563,2582
  <2570,2583,2571>,2570,2583,2571
  <2584,2571,2585>,2584,2571,2585
  <2584,2586,2571>,2584,2586,2571
  <2586,2573,2571>,2586,2573,2571
  <2587,2575,2573>,2587,2575,2573
  <2587,2573,2588>,2587,2573,2588
  <2588,2573,2586>,2588,2573,2586
  <2587,2588,2589>,2587,2588,2589
  <2590,2576,2578>,2590,2576,2578
  <2591,2590,2578>,2591,2590,2578
  <2592,2590,2593>,2592,2590,2593
  <2592,2579,2590>,2592,2579,2590
  <2579,2576,2590>,2579,2576,2590
  <2581,2579,2592>,2581,2579,2592
  <2584,2594,2586>,2584,2594,2586
  <2595,2586,2594>,2595,2586,2594
  <2588,2586,2595>,2588,2586,2595
  <2596,2597,2598>,2596,2597,2598
  <2595,2596,2598>,2595,2596,2598
  <2595,2598,2589>,2595,2598,2589
  <2595,2589,2588>,2595,2589,2588
  <2598,2597,2599>,2598,2597,2599
  <2600,2601,2602>,2600,2601,2602
  <2591,2601,2600>,2591,2601,2600
  <2590,2591,2600>,2590,2591,2600
  <2590,2600,2603>,2590,2600,2603
  <2590,2603,2604>,2590,2603,2604
  <2593,2590,2604>,2593,2590,2604
  <2596,2605,2597>,2596,2605,2597
  <2606,2607,2608>,2606,2607,2608
  <2605,2606,2608>,2605,2606,2608
  <2605,2608,2599>,2605,2608,2599
  <2605,2599,2597>,2605,2599,2597
  <2608,2607,2609>,2608,2607,2609
  <2610,2600,2602>,2610,2600,2602
  <2611,2610,2602>,2611,2610,2602
  <2603,2610,2612>,2603,2610,2612
  <2600,2610,2603>,2600,2610,2603
  <2606,2613,2607>,2606,2613,2607
  <2614,2615,2616>,2614,2615,2616
  <2613,2614,2616>,2613,2614,2616
  <2613,2616,2609>,2613,2616,2609
  <2613,2609,2607>,2613,2609,2607
  <2616,2615,2617>,2616,2615,2617
  <2618,2619,2620>,2618,2619,2620
  <2611,2619,2618>,2611,2619,2618
  <2611,2618,2610>,2611,2618,2610
  <2610,2618,2621>,2610,2618,2621
  <2612,2621,2622>,2612,2621,2622
  <2610,2621,2612>,2610,2621,2612
  <2614,2623,2615>,2614,2623,2615
  <2615,2623,2624>,2615,2623,2624
  <2615,2624,2617>,2615,2624,2617
  <2617,2624,2625>,2617,2624,2625
  <2626,2618,2620>,2626,2618,2620
  <2627,2626,2620>,2627,2626,2620
  <2628,2626,2629>,2628,2626,2629
  <2628,2621,2626>,2628,2621,2626
  <2621,2618,2626>,2621,2618,2626
  <2622,2621,2628>,2622,2621,2628
  <2630,2631,2632>,2630,2631,2632
  <2630,2625,2631>,2630,2625,2631
  <2625,2624,2631>,2625,2624,2631
  <2630,2632,2633>,2630,2632,2633
  <2634,2626,2627>,2634,2626,2627
  <2635,2634,2627>,2635,2634,2627
  <2629,2634,2636>,2629,2634,2636
  <2626,2634,2629>,2626,2634,2629
  <2631,2637,2632>,2631,2637,2632
  <2638,2639,2640>,2638,2639,2640
  <2637,2638,2640>,2637,2638,2640
  <2637,2640,2641>,2637,2640,2641
  <2637,2641,2632>,2637,2641,2632
  <2640,2639,2642>,2640,2639,2642
  <2643,2634,2635>,2643,2634,2635
  <2644,2643,2635>,2644,2643,2635
  <2636,2643,2645>,2636,2643,2645
  <2634,2643,2636>,2634,2643,2636
  <2638,2646,2639>,2638,2646,2639
  <2639,2646,2647>,2639,2646,2647
  <2639,2647,2642>,2639,2647,2642
  <2642,2647,2648>,2642,2647,2648
  <2649,2643,2644>,2649,2643,2644
  <2650,2649,2644>,2650,2649,2644
  <2645,2649,2651>,2645,2649,2651
  <2643,2649,2645>,2643,2649,2645
  <2652,2653,2654>,2652,2653,2654
  <2652,2648,2653>,2652,2648,2653
  <2648,2647,2653>,2648,2647,2653
  <2652,2654,2655>,2652,2654,2655
  <2656,2649,2650>,2656,2649,2650
  <2657,2656,2650>,2657,2656,2650
  <2651,2656,2658>,2651,2656,2658
  <2649,2656,2651>,2649,2656,2651
  <2653,2659,2654>,2653,2659,2654
  <2654,2659,2660>,2654,2659,2660
  <2654,2660,2655>,2654,2660,2655
  <2655,2660,2661>,2655,2660,2661
  <2662,2656,2657>,2662,2656,2657
  <2663,2662,2657>,2663,2662,2657
  <2658,2662,2664>,2658,2662,2664
  <2656,2662,2658>,2656,2662,2658
  <2665,2666,2667>,2665,2666,2667
  <2665,2661,2666>,2665,2661,2666
  <2661,2660,2666>,2661,2660,2666
  <2665,2667,2668>,2665,2667,2668
  <2669,2662,2663>,2669,2662,2663
  <2670,2669,2663>,2670,2669,2663
  <2664,2669,2671>,2664,2669,2671
  <2662,2669,2664>,2662,2669,2664
  <2666,2672,2667>,2666,2672,2667
  <2667,2672,2673>,2667,2672,2673
  <2667,2673,2668>,2667,2673,2668
  <2668,2673,2674>,2668,2673,2674
  <2669,2670,2675>,2669,2670,2675
  <2675,2671,2669>,2675,2671,2669
  <2675,2676,2671>,2675,2676,2671
  <2676,2677,2671>,2676,2677,2671
  <2678,2679,2680>,2678,2679,2680
  <2678,2674,2679>,2678,2674,2679
  <2674,2673,2679>,2674,2673,2679
  <2678,2680,2681>,2678,2680,2681
  <2682,2683,2677>,2682,2683,2677
  <2682,2677,2684>,2682,2677,2684
  <2684,2677,2676>,2684,2677,2676
  <2683,2682,2685>,2683,2682,2685
  <2679,2686,2680>,2679,2686,2680
  <2680,2686,2687>,2680,2686,2687
  <2680,2687,2681>,2680,2687,2681
  <2681,2687,2688>,2681,2687,2688
  <2689,2682,2684>,2689,2682,2684
  <2690,2689,2684>,2690,2689,2684
  <2685,2689,2691>,2685,2689,2691
  <2682,2689,2685>,2682,2689,2685
  <2692,2693,2694>,2692,2693,2694
  <2692,2688,2693>,2692,2688,2693
  <2688,2687,2693>,2688,2687,2693
  <2692,2694,2695>,2692,2694,2695
  <2689,2690,2696>,2689,2690,2696
  <2696,2691,2689>,2696,2691,2689
  <2696,2697,2691>,2696,2697,2691
  <2697,2698,2691>,2697,2698,2691
  <2693,2699,2694>,2693,2699,2694
  <2694,2699,2700>,2694,2699,2700
  <2694,2700,2695>,2694,2700,2695
  <2695,2700,2701>,2695,2700,2701
  <2702,2703,2698>,2702,2703,2698
  <2702,2698,2704>,2702,2698,2704
  <2704,2698,2697>,2704,2698,2697
  <2703,2702,2705>,2703,2702,2705
  <2706,2707,2708>,2706,2707,2708
  <2706,2701,2707>,2706,2701,2707
  <2701,2700,2707>,2701,2700,2707
  <2706,2708,2709>,2706,2708,2709
  <2710,2702,2704>,2710,2702,2704
  <2711,2710,2704>,2711,2710,2704
  <2705,2710,2712>,2705,2710,2712
  <2702,2710,2705>,2702,2710,2705
  <2707,2713,2708>,2707,2713,2708
  <2708,2713,2714>,2708,2713,2714
  <2708,2714,2709>,2708,2714,2709
  <2709,2714,2715>,2709,2714,2715
  <2710,2711,2716>,2710,2711,2716
  <2717,2716,2718>,2717,2716,2718
  <2719,2716,2717>,2719,2716,2717
  <2719,2710,2716>,2719,2710,2716
  <2719,2712,2710>,2719,2712,2710
  <2719,2717,2720>,2719,2717,2720
  <2721,2722,2723>,2721,2722,2723
  <2721,2715,2722>,2721,2715,2722
  <2715,2714,2722>,2715,2714,2722
  <2721,2723,2724>,2721,2723,2724
  <2725,2717,2718>,2725,2717,2718
  <2726,2725,2718>,2726,2725,2718
  <2720,2725,2727>,2720,2725,2727
  <2717,2725,2720>,2717,2725,2720
  <2722,2728,2723>,2722,2728,2723
  <2723,2728,2729>,2723,2728,2729
  <2723,2729,2724>,2723,2729,2724
  <2724,2729,2730>,2724,2729,2730
  <2725,2726,2731>,2725,2726,2731
  <2732,2731,2733>,2732,2731,2733
  <2734,2731,2732>,2734,2731,2732
  <2734,2725,2731>,2734,2725,2731
  <2734,2727,2725>,2734,2727,2725
  <2734,2732,2735>,2734,2732,2735
  <2736,2737,2738>,2736,2737,2738
  <2736,2730,2737>,2736,2730,2737
  <2730,2729,2737>,2730,2729,2737
  <2736,2738,2739>,2736,2738,2739
  <2732,2733,2740>,2732,2733,2740
  <2740,2735,2732>,2740,2735,2732
  <2740,2741,2735>,2740,2741,2735
  <2741,2742,2735>,2741,2742,2735
  <2737,2743,2738>,2737,2743,2738
  <2738,2743,2744>,2738,2743,2744
  <2738,2744,2739>,2738,2744,2739
  <2739,2744,2745>,2739,2744,2745
  <2746,2747,2742>,2746,2747,2742
  <2746,2742,2748>,2746,2742,2748
  <2748,2742,2741>,2748,2742,2741
  <2747,2746,2749>,2747,2746,2749
  <2750,2751,2752>,2750,2751,2752
  <2750,2745,2751>,2750,2745,2751
  <2745,2744,2751>,2745,2744,2751
  <2750,2752,2753>,2750,2752,2753
  <2746,2748,2754>,2746,2748,2754
  <2754,2749,2746>,2754,2749,2746
  <2754,2755,2749>,2754,2755,2749
  <2755,2756,2749>,2755,2756,2749
  <2751,2757,2752>,2751,2757,2752
  <2752,2757,2758>,2752,2757,2758
  <2752,2758,2753>,2752,2758,2753
  <2753,2758,2759>,2753,2758,2759
  <2760,2761,2756>,2760,2761,2756
  <2760,2756,2762>,2760,2756,2762
  <2762,2756,2755>,2762,2756,2755
  <2761,2760,2763>,2761,2760,2763
  <2764,2765,2766>,2764,2765,2766
  <2764,2759,2765>,2764,2759,2765
  <2759,2758,2765>,2759,2758,2765
  <2764,2766,2767>,2764,2766,2767
  <2760,2762,2768>,2760,2762,2768
  <2768,2763,2760>,2768,2763,2760
  <2768,2769,2763>,2768,2769,2763
  <2769,2770,2763>,2769,2770,2763
  <2765,2771,2766>,2765,2771,2766
  <2772,2773,2774>,2772,2773,2774
  <2771,2772,2774>,2771,2772,2774
  <2771,2774,2767>,2771,2774,2767
  <2771,2767,2766>,2771,2767,2766
  <2774,2773,2775>,2774,2773,2775
  <2776,2777,2770>,2776,2777,2770
  <2776,2770,2778>,2776,2770,2778
  <2778,2770,2769>,2778,2770,2769
  <2777,2776,2779>,2777,2776,2779
  <2773,2780,2781>,2773,2780,2781
  <2772,2780,2773>,2772,2780,2773
  <2782,2775,2773>,2782,2775,2773
  <2781,2782,2773>,2781,2782,2773
  <2776,2778,2783>,2776,2778,2783
  <2783,2779,2776>,2783,2779,2776
  <2783,2784,2779>,2783,2784,2779
  <2784,2785,2779>,2784,2785,2779
  <2780,2786,2781>,2780,2786,2781
  <2787,2788,2789>,2787,2788,2789
  <2786,2787,2789>,2786,2787,2789
  <2786,2789,2782>,2786,2789,2782
  <2786,2782,2781>,2786,2782,2781
  <2789,2788,2790>,2789,2788,2790
  <2791,2792,2785>,2791,2792,2785
  <2791,2785,2793>,2791,2785,2793
  <2793,2785,2784>,2793,2785,2784
  <2792,2791,2794>,2792,2791,2794
  <2788,2795,2796>,2788,2795,2796
  <2787,2795,2788>,2787,2795,2788
  <2797,2790,2788>,2797,2790,2788
  <2796,2797,2788>,2796,2797,2788
  <2791,2793,2798>,2791,2793,2798
  <2798,2794,2791>,2798,2794,2791
  <2798,2799,2794>,2798,2799,2794
  <2799,2800,2794>,2799,2800,2794
  <2795,2801,2796>,2795,2801,2796
  <2796,2801,2802>,2796,2801,2802
  <2796,2802,2797>,2796,2802,2797
  <2797,2802,2803>,2797,2802,2803
  <2804,2805,2800>,2804,2805,2800
  <2804,2800,2806>,2804,2800,2806
  <2806,2800,2799>,2806,2800,2799
  <2805,2804,2807>,2805,2804,2807
  <2808,2809,2810>,2808,2809,2810
  <2808,2803,2809>,2808,2803,2809
  <2803,2802,2809>,2803,2802,2809
  <2808,2810,2811>,2808,2810,2811
  <2804,2806,2812>,2804,2806,2812
  <2813,2812,2814>,2813,2812,2814
  <2815,2812,2813>,2815,2812,2813
  <2815,2804,2812>,2815,2804,2812
  <2815,2807,2804>,2815,2807,2804
  <2815,2813,2816>,2815,2813,2816
  <2810,2817,2818>,2810,2817,2818
  <2809,2817,2810>,2809,2817,2810
  <2819,2811,2810>,2819,2811,2810
  <2818,2819,2810>,2818,2819,2810
  <2813,2814,2820>,2813,2814,2820
  <2820,2816,2813>,2820,2816,2813
  <2820,2821,2816>,2820,2821,2816
  <2821,2822,2816>,2821,2822,2816
  <2817,2823,2818>,2817,2823,2818
  <2818,2823,2824>,2818,2823,2824
  <2818,2824,2819>,2818,2824,2819
  <2819,2824,2825>,2819,2824,2825
  <2826,2827,2822>,2826,2827,2822
  <2826,2822,2828>,2826,2822,2828
  <2828,2822,2821>,2828,2822,2821
  <2827,2826,2829>,2827,2826,2829
  <2830,2831,2832>,2830,2831,2832
  <2830,2825,2831>,2830,2825,2831
  <2825,2824,2831>,2825,2824,2831
  <2830,2832,2833>,2830,2832,2833
  <2826,2828,2834>,2826,2828,2834
  <2834,2829,2826>,2834,2829,2826
  <2834,2835,2829>,2834,2835,2829
  <2835,2836,2829>,2835,2836,2829
  <2832,2837,2838>,2832,2837,2838
  <2831,2837,2832>,2831,2837,2832
  <2839,2833,2832>,2839,2833,2832
  <2838,2839,2832>,2838,2839,2832
  <2840,2841,2836>,2840,2841,2836
  <2840,2836,2842>,2840,2836,2842
  <2842,2836,2835>,2842,2836,2835
  <2841,2840,2843>,2841,2840,2843
  <2838,2844,2845>,2838,2844,2845
  <2837,2844,2838>,2837,2844,2838
  <2846,2839,2838>,2846,2839,2838
  <2845,2846,2838>,2845,2846,2838
  <2840,2842,2847>,2840,2842,2847
  <2847,2843,2840>,2847,2843,2840
  <2847,2848,2843>,2847,2848,2843
  <2848,2849,2843>,2848,2849,2843
  <2845,2850,2851>,2845,2850,2851
  <2844,2850,2845>,2844,2850,2845
  <2852,2846,2845>,2852,2846,2845
  <2851,2852,2845>,2851,2852,2845
  <2853,2854,2849>,2853,2854,2849
  <2853,2849,2855>,2853,2849,2855
  <2855,2849,2848>,2855,2849,2848
  <2854,2853,2856>,2854,2853,2856
  <2851,2857,2858>,2851,2857,2858
  <2850,2857,2851>,2850,2857,2851
  <2859,2852,2851>,2859,2852,2851
  <2858,2859,2851>,2858,2859,2851
  <2853,2855,2860>,2853,2855,2860
  <2861,2860,2862>,2861,2860,2862
  <2863,2860,2861>,2863,2860,2861
  <2863,2853,2860>,2863,2853,2860
  <2863,2856,2853>,2863,2856,2853
  <2863,2861,2864>,2863,2861,2864
  <2858,2865,2866>,2858,2865,2866
  <2857,2865,2858>,2857,2865,2858
  <2867,2859,2858>,2867,2859,2858
  <2866,2867,2858>,2866,2867,2858
  <2861,2862,2868>,2861,2862,2868
  <2868,2864,2861>,2868,2864,2861
  <2868,2869,2864>,2868,2869,2864
  <2869,2870,2864>,2869,2870,2864
  <2866,2871,2872>,2866,2871,2872
  <2865,2871,2866>,2865,2871,2866
  <2873,2867,2866>,2873,2867,2866
  <2872,2873,2866>,2872,2873,2866
  <2874,2875,2870>,2874,2875,2870
  <2874,2870,2876>,2874,2870,2876
  <2876,2870,2869>,2876,2870,2869
  <2875,2874,2877>,2875,2874,2877
  <2872,2878,2879>,2872,2878,2879
  <2871,2878,2872>,2871,2878,2872
  <2880,2873,2872>,2880,2873,2872
  <2879,2880,2872>,2879,2880,2872
  <2874,2876,2881>,2874,2876,2881
  <2882,2881,2883>,2882,2881,2883
  <2884,2881,2882>,2884,2881,2882
  <2884,2874,2881>,2884,2874,2881
  <2884,2877,2874>,2884,2877,2874
  <2884,2882,2885>,2884,2882,2885
  <2886,2887,2888>,2886,2887,2888
  <2886,2879,2878>,2886,2879,2878
  <2886,2888,2879>,2886,2888,2879
  <2888,2889,2879>,2888,2889,2879
  <2890,2880,2879>,2890,2880,2879
  <2889,2890,2879>,2889,2890,2879
  <2882,2883,2891>,2882,2883,2891
  <2892,2891,2893>,2892,2891,2893
  <2894,2891,2892>,2894,2891,2892
  <2894,2882,2891>,2894,2882,2891
  <2894,2885,2882>,2894,2885,2882
  <2894,2892,2895>,2894,2892,2895
  <2888,2896,2897>,2888,2896,2897
  <2887,2896,2888>,2887,2896,2888
  <2898,2899,2889>,2898,2899,2889
  <2898,2889,2897>,2898,2889,2897
  <2897,2889,2888>,2897,2889,2888
  <2890,2889,2899>,2890,2889,2899
  <2892,2893,2900>,2892,2893,2900
  <2901,2900,2902>,2901,2900,2902
  <2903,2900,2901>,2903,2900,2901
  <2903,2892,2900>,2903,2892,2900
  <2903,2895,2892>,2903,2895,2892
  <2903,2901,2904>,2903,2901,2904
  <2905,2906,2907>,2905,2906,2907
  <2905,2897,2896>,2905,2897,2896
  <2905,2907,2897>,2905,2907,2897
  <2907,2908,2897>,2907,2908,2897
  <2909,2898,2897>,2909,2898,2897
  <2908,2909,2897>,2908,2909,2897
  <2901,2902,2910>,2901,2902,2910
  <2911,2910,2912>,2911,2910,2912
  <2913,2910,2911>,2913,2910,2911
  <2913,2901,2910>,2913,2901,2910
  <2913,2904,2901>,2913,2904,2901
  <2913,2914,2915>,2913,2914,2915
  <2911,2914,2913>,2911,2914,2913
  <2915,2914,2916>,2915,2914,2916
  <2917,2918,2919>,2917,2918,2919
  <2917,2907,2906>,2917,2907,2906
  <2917,2919,2907>,2917,2919,2907
  <2919,2920,2907>,2919,2920,2907
  <2921,2922,2908>,2921,2922,2908
  <2921,2908,2920>,2921,2908,2920
  <2920,2908,2907>,2920,2908,2907
  <2909,2908,2922>,2909,2908,2922
  <2911,2912,2923>,2911,2912,2923
  <2923,2924,2925>,2923,2924,2925
  <2923,2925,2911>,2923,2925,2911
  <2911,2925,2914>,2911,2925,2914
  <2916,2926,2927>,2916,2926,2927
  <2916,2914,2926>,2916,2914,2926
  <2914,2925,2926>,2914,2925,2926
  <2927,2928,2929>,2927,2928,2929
  <2926,2928,2927>,2926,2928,2927
  <2929,2928,2930>,2929,2928,2930
  <2931,2932,2933>,2931,2932,2933
  <2931,2934,2935>,2931,2934,2935
  <2933,2934,2931>,2933,2934,2931
  <2935,2919,2918>,2935,2919,2918
  <2935,2934,2919>,2935,2934,2919
  <2934,2936,2919>,2934,2936,2919
  <2937,2938,2920>,2937,2938,2920
  <2937,2920,2936>,2937,2920,2936
  <2936,2920,2919>,2936,2920,2919
  <2921,2920,2938>,2921,2920,2938
  <2925,2924,2939>,2925,2924,2939
  <2926,2925,2939>,2926,2925,2939
  <2940,2926,2939>,2940,2926,2939
  <2940,2941,2942>,2940,2941,2942
  <2940,2942,2926>,2940,2942,2926
  <2926,2942,2928>,2926,2942,2928
  <2930,2943,2944>,2930,2943,2944
  <2930,2928,2943>,2930,2928,2943
  <2928,2942,2943>,2928,2942,2943
  <2944,2945,2946>,2944,2945,2946
  <2943,2945,2944>,2943,2945,2944
  <2946,2947,2948>,2946,2947,2948
  <2945,2947,2946>,2945,2947,2946
  <2948,2949,2950>,2948,2949,2950
  <2947,2949,2948>,2947,2949,2948
  <2950,2951,2952>,2950,2951,2952
  <2949,2951,2950>,2949,2951,2950
  <2952,2953,2954>,2952,2953,2954
  <2951,2953,2952>,2951,2953,2952
  <2954,2955,2956>,2954,2955,2956
  <2953,2955,2954>,2953,2955,2954
  <2956,2933,2932>,2956,2933,2932
  <2956,2955,2933>,2956,2955,2933
  <2955,2957,2933>,2955,2957,2933
  <2958,2959,2934>,2958,2959,2934
  <2958,2934,2957>,2958,2934,2957
  <2957,2934,2933>,2957,2934,2933
  <2936,2934,2959>,2936,2934,2959
  <2960,2936,2959>,2960,2936,2959
  <2937,2936,2960>,2937,2936,2960
  <2942,2941,2961>,2942,2941,2961
  <2943,2942,2961>,2943,2942,2961
  <2962,2943,2961>,2962,2943,2961
  <2945,2943,2962>,2945,2943,2962
  <2963,2945,2962>,2963,2945,2962
  <2963,2964,2965>,2963,2964,2965
  <2963,2965,2945>,2963,2965,2945
  <2945,2965,2947>,2945,2965,2947
  <2949,2947,2966>,2949,2947,2966
  <2966,2947,2965>,2966,2947,2965
  <2951,2949,2967>,2951,2949,2967
  <2967,2949,2966>,2967,2949,2966
  <2953,2951,2968>,2953,2951,2968
  <2968,2951,2967>,2968,2951,2967
  <2969,2970,2955>,2969,2970,2955
  <2969,2955,2968>,2969,2955,2968
  <2968,2955,2953>,2968,2955,2953
  <2957,2955,2970>,2957,2955,2970
  <2971,2957,2970>,2971,2957,2970
  <2958,2957,2971>,2958,2957,2971
  <2965,2964,2972>,2965,2964,2972
  <2966,2965,2972>,2966,2965,2972
  <2973,2966,2972>,2973,2966,2972
  <2967,2966,2973>,2967,2966,2973
  <2974,2967,2973>,2974,2967,2973
  <2968,2967,2974>,2968,2967,2974
  <2975,2968,2974>,2975,2968,2974
  <2969,2968,2975>,2969,2968,2975
  <2976,2977,2978>,2976,2977,2978
  <2976,2979,2980>,2976,2979,2980
  <2977,2976,2980>,2977,2976,2980
  <2979,2981,2982>,2979,2981,2982
  <2980,2979,2982>,2980,2979,2982
  <2981,2983,2984>,2981,2983,2984
  <2982,2981,2984>,2982,2981,2984
  <2983,2985,2986>,2983,2985,2986
  <2984,2983,2986>,2984,2983,2986
  <2985,2987,2988>,2985,2987,2988
  <2986,2985,2988>,2986,2985,2988
  <2987,2989,2990>,2987,2989,2990
  <2988,2987,2990>,2988,2987,2990
  <2990,2989,2991>,2990,2989,2991
  <2992,2993,2994>,2992,2993,2994
  <2992,2995,2996>,2992,2995,2996
  <2993,2992,2996>,2993,2992,2996
  <2978,2996,2995>,2978,2996,2995
  <2978,2995,2976>,2978,2995,2976
  <2976,2995,2997>,2976,2995,2997
  <2998,2997,2999>,2998,2997,2999
  <2998,2979,2997>,2998,2979,2997
  <2979,2976,2997>,2979,2976,2997
  <3000,2979,3001>,3000,2979,3001
  <2981,2979,3000>,2981,2979,3000
  <3002,2981,3000>,3002,2981,3000
  <2983,2981,3002>,2983,2981,3002
  <3003,2983,3002>,3003,2983,3002
  <2985,2983,3003>,2985,2983,3003
  <3004,2985,3003>,3004,2985,3003
  <2987,2985,3004>,2987,2985,3004
  <3005,2987,3004>,3005,2987,3004
  <2989,2987,3005>,2989,2987,3005
  <3006,3007,3008>,3006,3007,3008
  <3005,3006,3008>,3005,3006,3008
  <3005,3008,2991>,3005,3008,2991
  <3005,2991,2989>,3005,2991,2989
  <3007,3009,3010>,3007,3009,3010
  <3008,3007,3010>,3008,3007,3010
  <3010,3009,3011>,3010,3009,3011
  <3012,3013,3014>,3012,3013,3014
  <3012,3015,3016>,3012,3015,3016
  <3013,3012,3016>,3013,3012,3016
  <2994,3016,3015>,2994,3016,3015
  <2992,2994,3015>,2992,2994,3015
  <2992,3015,3017>,2992,3015,3017
  <2992,3017,3018>,2992,3017,3018
  <3019,2992,3018>,3019,2992,3018
  <2995,2992,3019>,2995,2992,3019
  <3020,2995,3019>,3020,2995,3019
  <2997,2995,3020>,2997,2995,3020
  <2999,2997,3020>,2999,2997,3020
  <3006,3021,3007>,3006,3021,3007
  <3022,3007,3021>,3022,3007,3021
  <3009,3007,3022>,3009,3007,3022
  <3023,3024,3025>,3023,3024,3025
  <3022,3023,3025>,3022,3023,3025
  <3022,3025,3011>,3022,3025,3011
  <3022,3011,3009>,3022,3011,3009
  <3024,3026,3027>,3024,3026,3027
  <3025,3024,3027>,3025,3024,3027
  <3027,3026,3028>,3027,3026,3028
  <3029,3012,3014>,3029,3012,3014
  <3030,3029,3014>,3030,3029,3014
  <3031,3029,3032>,3031,3029,3032
  <3031,3015,3029>,3031,3015,3029
  <3015,3012,3029>,3015,3012,3029
  <3017,3015,3031>,3017,3015,3031
  <3023,3033,3024>,3023,3033,3024
  <3034,3024,3033>,3034,3024,3033
  <3026,3024,3034>,3026,3024,3034
  <3035,3036,3037>,3035,3036,3037
  <3034,3035,3037>,3034,3035,3037
  <3034,3037,3028>,3034,3037,3028
  <3034,3028,3026>,3034,3028,3026
  <3037,3036,3038>,3037,3036,3038
  <3039,3040,3041>,3039,3040,3041
  <3030,3040,3039>,3030,3040,3039
  <3029,3030,3039>,3029,3030,3039
  <3029,3039,3042>,3029,3039,3042
  <3029,3042,3043>,3029,3042,3043
  <3032,3029,3043>,3032,3029,3043
  <3035,3044,3036>,3035,3044,3036
  <3045,3046,3047>,3045,3046,3047
  <3044,3045,3047>,3044,3045,3047
  <3044,3047,3038>,3044,3047,3038
  <3044,3038,3036>,3044,3038,3036
  <3047,3046,3048>,3047,3046,3048
  <3049,3050,3051>,3049,3050,3051
  <3041,3050,3049>,3041,3050,3049
  <3041,3049,3039>,3041,3049,3039
  <3039,3049,3052>,3039,3049,3052
  <3042,3052,3053>,3042,3052,3053
  <3039,3052,3042>,3039,3052,3042
  <3045,3054,3046>,3045,3054,3046
  <3055,3056,3057>,3055,3056,3057
  <3054,3055,3057>,3054,3055,3057
  <3054,3057,3048>,3054,3057,3048
  <3054,3048,3046>,3054,3048,3046
  <3057,3056,3058>,3057,3056,3058
  <3059,3049,3051>,3059,3049,3051
  <3060,3059,3051>,3060,3059,3051
  <3061,3059,3062>,3061,3059,3062
  <3061,3052,3059>,3061,3052,3059
  <3052,3049,3059>,3052,3049,3059
  <3053,3052,3061>,3053,3052,3061
  <3055,3063,3056>,3055,3063,3056
  <3064,3065,3066>,3064,3065,3066
  <3063,3064,3066>,3063,3064,3066
  <3063,3066,3058>,3063,3066,3058
  <3063,3058,3056>,3063,3058,3056
  <3066,3065,3067>,3066,3065,3067
  <3068,3069,3070>,3068,3069,3070
  <3060,3069,3068>,3060,3069,3068
  <3060,3068,3059>,3060,3068,3059
  <3059,3068,3071>,3059,3068,3071
  <3062,3071,3072>,3062,3071,3072
  <3059,3071,3062>,3059,3071,3062
  <3064,3073,3065>,3064,3073,3065
  <3074,3075,3076>,3074,3075,3076
  <3073,3074,3076>,3073,3074,3076
  <3073,3076,3067>,3073,3076,3067
  <3073,3067,3065>,3073,3067,3065
  <3076,3075,3077>,3076,3075,3077
  <3078,3068,3070>,3078,3068,3070
  <3079,3078,3070>,3079,3078,3070
  <3080,3078,3081>,3080,3078,3081
  <3080,3071,3078>,3080,3071,3078
  <3071,3068,3078>,3071,3068,3078
  <3072,3071,3080>,3072,3071,3080
  <3075,3082,3083>,3075,3082,3083
  <3074,3082,3075>,3074,3082,3075
  <3084,3077,3075>,3084,3077,3075
  <3083,3084,3075>,3083,3084,3075
  <3085,3078,3079>,3085,3078,3079
  <3086,3085,3079>,3086,3085,3079
  <3081,3085,3087>,3081,3085,3087
  <3078,3085,3081>,3078,3085,3081
  <3082,3088,3083>,3082,3088,3083
  <3089,3090,3091>,3089,3090,3091
  <3088,3089,3091>,3088,3089,3091
  <3088,3091,3084>,3088,3091,3084
  <3088,3084,3083>,3088,3084,3083
  <3091,3090,3092>,3091,3090,3092
  <3093,3085,3086>,3093,3085,3086
  <3094,3093,3086>,3094,3093,3086
  <3087,3093,3095>,3087,3093,3095
  <3085,3093,3087>,3085,3093,3087
  <3096,3097,3090>,3096,3097,3090
  <3090,3097,3098>,3090,3097,3098
  <3090,3098,3092>,3090,3098,3092
  <3092,3098,3099>,3092,3098,3099
  <3100,3093,3094>,3100,3093,3094
  <3101,3100,3094>,3101,3100,3094
  <3095,3100,3102>,3095,3100,3102
  <3093,3100,3095>,3093,3100,3095
  <3103,3104,3105>,3103,3104,3105
  <3103,3099,3104>,3103,3099,3104
  <3099,3098,3104>,3099,3098,3104
  <3103,3105,3106>,3103,3105,3106
  <3107,3100,3101>,3107,3100,3101
  <3108,3107,3101>,3108,3107,3101
  <3102,3107,3109>,3102,3107,3109
  <3100,3107,3102>,3100,3107,3102
  <3104,3110,3105>,3104,3110,3105
  <3105,3110,3111>,3105,3110,3111
  <3105,3111,3106>,3105,3111,3106
  <3106,3111,3112>,3106,3111,3112
  <3113,3107,3108>,3113,3107,3108
  <3114,3113,3108>,3114,3113,3108
  <3109,3113,3115>,3109,3113,3115
  <3107,3113,3109>,3107,3113,3109
  <3116,3117,3118>,3116,3117,3118
  <3116,3112,3117>,3116,3112,3117
  <3112,3111,3117>,3112,3111,3117
  <3116,3118,3119>,3116,3118,3119
  <3120,3113,3114>,3120,3113,3114
  <3121,3120,3114>,3121,3120,3114
  <3115,3120,3122>,3115,3120,3122
  <3113,3120,3115>,3113,3120,3115
  <3117,3123,3118>,3117,3123,3118
  <3118,3123,3124>,3118,3123,3124
  <3118,3124,3119>,3118,3124,3119
  <3119,3124,3125>,3119,3124,3125
  <3120,3121,3126>,3120,3121,3126
  <3126,3122,3120>,3126,3122,3120
  <3126,3127,3122>,3126,3127,3122
  <3127,3128,3122>,3127,3128,3122
  <3129,3130,3131>,3129,3130,3131
  <3129,3125,3130>,3129,3125,3130
  <3125,3124,3130>,3125,3124,3130
  <3129,3131,3132>,3129,3131,3132
  <3133,3134,3128>,3133,3134,3128
  <3133,3128,3135>,3133,3128,3135
  <3135,3128,3127>,3135,3128,3127
  <3134,3133,3136>,3134,3133,3136
  <3130,3137,3131>,3130,3137,3131
  <3131,3137,3138>,3131,3137,3138
  <3131,3138,3132>,3131,3138,3132
  <3132,3138,3139>,3132,3138,3139
  <3140,3133,3135>,3140,3133,3135
  <3141,3140,3135>,3141,3140,3135
  <3136,3140,3142>,3136,3140,3142
  <3133,3140,3136>,3133,3140,3136
  <3143,3144,3145>,3143,3144,3145
  <3143,3139,3144>,3143,3139,3144
  <3139,3138,3144>,3139,3138,3144
  <3143,3145,3146>,3143,3145,3146
  <3140,3141,3147>,3140,3141,3147
  <3147,3142,3140>,3147,3142,3140
  <3147,3148,3142>,3147,3148,3142
  <3148,3149,3142>,3148,3149,3142
  <3144,3150,3145>,3144,3150,3145
  <3145,3150,3151>,3145,3150,3151
  <3145,3151,3146>,3145,3151,3146
  <3146,3151,3152>,3146,3151,3152
  <3153,3154,3149>,3153,3154,3149
  <3153,3149,3155>,3153,3149,3155
  <3155,3149,3148>,3155,3149,3148
  <3154,3153,3156>,3154,3153,3156
  <3157,3158,3159>,3157,3158,3159
  <3157,3152,3158>,3157,3152,3158
  <3152,3151,3158>,3152,3151,3158
  <3157,3159,3160>,3157,3159,3160
  <3161,3153,3155>,3161,3153,3155
  <3162,3161,3155>,3162,3161,3155
  <3156,3161,3163>,3156,3161,3163
  <3153,3161,3156>,3153,3161,3156
  <3158,3164,3159>,3158,3164,3159
  <3159,3164,3165>,3159,3164,3165
  <3159,3165,3166>,3159,3165,3166
  <3166,3165,3167>,3166,3165,3167
  <3161,3162,3168>,3161,3162,3168
  <3168,3163,3161>,3168,3163,3161
  <3168,3169,3163>,3168,3169,3163
  <3169,3170,3163>,3169,3170,3163
  <3171,3172,3173>,3171,3172,3173
  <3171,3167,3172>,3171,3167,3172
  <3167,3165,3172>,3167,3165,3172
  <3171,3173,3174>,3171,3173,3174
  <3175,3176,3170>,3175,3176,3170
  <3175,3170,3177>,3175,3170,3177
  <3177,3170,3169>,3177,3170,3169
  <3176,3175,3178>,3176,3175,3178
  <3172,3179,3173>,3172,3179,3173
  <3173,3179,3180>,3173,3179,3180
  <3173,3180,3174>,3173,3180,3174
  <3174,3180,3181>,3174,3180,3181
  <3175,3177,3182>,3175,3177,3182
  <3182,3178,3175>,3182,3178,3175
  <3182,3183,3178>,3182,3183,3178
  <3183,3184,3178>,3183,3184,3178
  <3185,3186,3187>,3185,3186,3187
  <3185,3181,3186>,3185,3181,3186
  <3181,3180,3186>,3181,3180,3186
  <3185,3187,3188>,3185,3187,3188
  <3184,3183,3189>,3184,3183,3189
  <3190,3184,3189>,3190,3184,3189
  <3189,3191,3190>,3189,3191,3190
  <3192,3191,3189>,3192,3191,3189
  <3186,3193,3187>,3186,3193,3187
  <3187,3193,3194>,3187,3193,3194
  <3187,3194,3188>,3187,3194,3188
  <3188,3194,3195>,3188,3194,3195
  <3196,3197,3191>,3196,3197,3191
  <3196,3191,3198>,3196,3191,3198
  <3198,3191,3192>,3198,3191,3192
  <3197,3196,3199>,3197,3196,3199
  <3200,3201,3202>,3200,3201,3202
  <3200,3195,3201>,3200,3195,3201
  <3195,3194,3201>,3195,3194,3201
  <3200,3202,3203>,3200,3202,3203
  <3196,3198,3204>,3196,3198,3204
  <3204,3199,3196>,3204,3199,3196
  <3204,3205,3199>,3204,3205,3199
  <3205,3206,3199>,3205,3206,3199
  <3201,3207,3202>,3201,3207,3202
  <3202,3207,3208>,3202,3207,3208
  <3202,3208,3203>,3202,3208,3203
  <3203,3208,3209>,3203,3208,3209
  <3210,3211,3206>,3210,3211,3206
  <3210,3206,3212>,3210,3206,3212
  <3212,3206,3205>,3212,3206,3205
  <3211,3210,3213>,3211,3210,3213
  <3214,3215,3216>,3214,3215,3216
  <3214,3209,3215>,3214,3209,3215
  <3209,3208,3215>,3209,3208,3215
  <3214,3216,3217>,3214,3216,3217
  <3210,3212,3218>,3210,3212,3218
  <3218,3213,3210>,3218,3213,3210
  <3218,3219,3213>,3218,3219,3213
  <3219,3220,3213>,3219,3220,3213
  <3215,3221,3216>,3215,3221,3216
  <3222,3223,3224>,3222,3223,3224
  <3221,3222,3224>,3221,3222,3224
  <3221,3224,3217>,3221,3224,3217
  <3221,3217,3216>,3221,3217,3216
  <3224,3223,3225>,3224,3223,3225
  <3226,3227,3220>,3226,3227,3220
  <3226,3220,3228>,3226,3220,3228
  <3228,3220,3219>,3228,3220,3219
  <3227,3226,3229>,3227,3226,3229
  <3222,3230,3223>,3222,3230,3223
  <3223,3230,3231>,3223,3230,3231
  <3223,3231,3225>,3223,3231,3225
  <3225,3231,3232>,3225,3231,3232
  <3226,3228,3233>,3226,3228,3233
  <3233,3229,3226>,3233,3229,3226
  <3233,3234,3229>,3233,3234,3229
  <3234,3235,3229>,3234,3235,3229
  <3236,3237,3238>,3236,3237,3238
  <3236,3232,3237>,3236,3232,3237
  <3232,3231,3237>,3232,3231,3237
  <3236,3238,3239>,3236,3238,3239
  <3240,3241,3235>,3240,3241,3235
  <3240,3235,3242>,3240,3235,3242
  <3242,3235,3234>,3242,3235,3234
  <3241,3240,3243>,3241,3240,3243
  <3237,3244,3238>,3237,3244,3238
  <3238,3244,3245>,3238,3244,3245
  <3238,3245,3239>,3238,3245,3239
  <3239,3245,3246>,3239,3245,3246
  <3240,3242,3247>,3240,3242,3247
  <3247,3243,3240>,3247,3243,3240
  <3247,3248,3243>,3247,3248,3243
  <3248,3249,3243>,3248,3249,3243
  <3250,3251,3252>,3250,3251,3252
  <3250,3246,3251>,3250,3246,3251
  <3246,3245,3251>,3246,3245,3251
  <3250,3252,3253>,3250,3252,3253
  <3249,3248,3254>,3249,3248,3254
  <3255,3249,3254>,3255,3249,3254
  <3254,3256,3255>,3254,3256,3255
  <3257,3256,3254>,3257,3256,3254
  <3252,3258,3259>,3252,3258,3259
  <3251,3258,3252>,3251,3258,3252
  <3260,3253,3252>,3260,3253,3252
  <3259,3260,3252>,3259,3260,3252
  <3256,3257,3261>,3256,3257,3261
  <3257,3262,3261>,3257,3262,3261
  <3258,3263,3259>,3258,3263,3259
  <3264,3265,3266>,3264,3265,3266
  <3263,3264,3266>,3263,3264,3266
  <3263,3266,3260>,3263,3266,3260
  <3263,3260,3259>,3263,3260,3259
  <3266,3265,3267>,3266,3265,3267
  <3261,3262,3268>,3261,3262,3268
  <3269,3261,3268>,3269,3261,3268
  <3270,3271,3269>,3270,3271,3269
  <3272,3271,3270>,3272,3271,3270
  <3265,3273,3274>,3265,3273,3274
  <3264,3273,3265>,3264,3273,3265
  <3275,3267,3265>,3275,3267,3265
  <3274,3275,3265>,3274,3275,3265
  <3276,3277,3271>,3276,3277,3271
  <3276,3271,3278>,3276,3271,3278
  <3278,3271,3272>,3278,3271,3272
  <3277,3276,3279>,3277,3276,3279
  <3274,3280,3281>,3274,3280,3281
  <3273,3280,3274>,3273,3280,3274
  <3282,3275,3274>,3282,3275,3274
  <3281,3282,3274>,3281,3282,3274
  <3276,3278,3283>,3276,3278,3283
  <3283,3279,3276>,3283,3279,3276
  <3283,3284,3279>,3283,3284,3279
  <3284,3285,3279>,3284,3285,3279
  <3280,3286,3281>,3280,3286,3281
  <3287,3288,3289>,3287,3288,3289
  <3286,3287,3289>,3286,3287,3289
  <3286,3289,3282>,3286,3289,3282
  <3286,3282,3281>,3286,3282,3281
  <3289,3288,3290>,3289,3288,3290
  <3291,3292,3285>,3291,3292,3285
  <3291,3285,3293>,3291,3285,3293
  <3293,3285,3284>,3293,3285,3284
  <3292,3291,3294>,3292,3291,3294
  <3288,3295,3296>,3288,3295,3296
  <3287,3295,3288>,3287,3295,3288
  <3297,3290,3288>,3297,3290,3288
  <3296,3297,3288>,3296,3297,3288
  <3291,3293,3298>,3291,3293,3298
  <3298,3294,3291>,3298,3294,3291
  <3298,3299,3294>,3298,3299,3294
  <3299,3300,3294>,3299,3300,3294
  <3296,3301,3302>,3296,3301,3302
  <3295,3301,3296>,3295,3301,3296
  <3303,3297,3296>,3303,3297,3296
  <3302,3303,3296>,3302,3303,3296
  <3304,3305,3300>,3304,3305,3300
  <3304,3300,3306>,3304,3300,3306
  <3306,3300,3299>,3306,3300,3299
  <3305,3304,3307>,3305,3304,3307
  <3302,3308,3309>,3302,3308,3309
  <3301,3308,3302>,3301,3308,3302
  <3310,3303,3302>,3310,3303,3302
  <3309,3310,3302>,3309,3310,3302
  <3304,3306,3311>,3304,3306,3311
  <3311,3307,3304>,3311,3307,3304
  <3311,3312,3307>,3311,3312,3307
  <3312,3313,3307>,3312,3313,3307
  <3309,3314,3315>,3309,3314,3315
  <3308,3314,3309>,3308,3314,3309
  <3316,3310,3309>,3316,3310,3309
  <3315,3316,3309>,3315,3316,3309
  <3317,3318,3313>,3317,3318,3313
  <3317,3313,3319>,3317,3313,3319
  <3319,3313,3312>,3319,3313,3312
  <3318,3317,3320>,3318,3317,3320
  <3315,3321,3322>,3315,3321,3322
  <3314,3321,3315>,3314,3321,3315
  <3323,3316,3315>,3323,3316,3315
  <3322,3323,3315>,3322,3323,3315
  <3317,3319,3324>,3317,3319,3324
  <3325,3324,3326>,3325,3324,3326
  <3327,3324,3325>,3327,3324,3325
  <3327,3317,3324>,3327,3317,3324
  <3327,3320,3317>,3327,3320,3317
  <3327,3325,3328>,3327,3325,3328
  <3322,3329,3330>,3322,3329,3330
  <3321,3329,3322>,3321,3329,3322
  <3331,3323,3322>,3331,3323,3322
  <3330,3331,3322>,3330,3331,3322
  <3332,3325,3326>,3332,3325,3326
  <3333,3332,3326>,3333,3332,3326
  <3328,3332,3334>,3328,3332,3334
  <3325,3332,3328>,3325,3332,3328
  <3330,3335,3336>,3330,3335,3336
  <3329,3335,3330>,3329,3335,3330
  <3337,3331,3330>,3337,3331,3330
  <3336,3337,3330>,3336,3337,3330
  <3332,3333,3338>,3332,3333,3338
  <3339,3338,3340>,3339,3338,3340
  <3341,3338,3339>,3341,3338,3339
  <3341,3332,3338>,3341,3332,3338
  <3341,3334,3332>,3341,3334,3332
  <3341,3339,3342>,3341,3339,3342
  <3336,3343,3344>,3336,3343,3344
  <3335,3343,3336>,3335,3343,3336
  <3345,3337,3336>,3345,3337,3336
  <3344,3345,3336>,3344,3345,3336
  <3339,3340,3346>,3339,3340,3346
  <3347,3346,3348>,3347,3346,3348
  <3349,3346,3347>,3349,3346,3347
  <3349,3339,3346>,3349,3339,3346
  <3349,3342,3339>,3349,3342,3339
  <3349,3347,3350>,3349,3347,3350
  <3351,3352,3353>,3351,3352,3353
  <3351,3353,3354>,3351,3353,3354
  <3343,3351,3354>,3343,3351,3354
  <3343,3354,3355>,3343,3354,3355
  <3343,3355,3344>,3343,3355,3344
  <3345,3344,3355>,3345,3344,3355
  <3347,3348,3356>,3347,3348,3356
  <3357,3356,3358>,3357,3356,3358
  <3359,3356,3357>,3359,3356,3357
  <3359,3347,3356>,3359,3347,3356
  <3359,3350,3347>,3359,3350,3347
  <3359,3357,3360>,3359,3357,3360
  <3353,3361,3362>,3353,3361,3362
  <3352,3361,3353>,3352,3361,3353
  <3363,3354,3353>,3363,3354,3353
  <3362,3363,3353>,3362,3363,3353
  <3357,3358,3364>,3357,3358,3364
  <3365,3364,3366>,3365,3364,3366
  <3367,3364,3365>,3367,3364,3365
  <3367,3357,3364>,3367,3357,3364
  <3367,3360,3357>,3367,3360,3357
  <3367,3365,3368>,3367,3365,3368
  <3369,3370,3371>,3369,3370,3371
  <3369,3371,3372>,3369,3371,3372
  <3361,3369,3372>,3361,3369,3372
  <3361,3372,3373>,3361,3372,3373
  <3361,3373,3362>,3361,3373,3362
  <3363,3362,3373>,3363,3362,3373
  <3365,3366,3374>,3365,3366,3374
  <3375,3374,3376>,3375,3374,3376
  <3377,3374,3375>,3377,3374,3375
  <3377,3365,3374>,3377,3365,3374
  <3377,3368,3365>,3377,3368,3365
  <3377,3375,3378>,3377,3375,3378
  <3379,3380,3381>,3379,3380,3381
  <3379,3371,3370>,3379,3371,3370
  <3379,3381,3371>,3379,3381,3371
  <3381,3382,3371>,3381,3382,3371
  <3383,3372,3371>,3383,3372,3371
  <3382,3383,3371>,3382,3383,3371
  <3375,3376,3384>,3375,3376,3384
  <3385,3384,3386>,3385,3384,3386
  <3387,3384,3385>,3387,3384,3385
  <3387,3375,3384>,3387,3375,3384
  <3387,3378,3375>,3387,3378,3375
  <3387,3388,3389>,3387,3388,3389
  <3385,3388,3387>,3385,3388,3387
  <3389,3388,3390>,3389,3388,3390
  <3391,3392,3393>,3391,3392,3393
  <3391,3394,3395>,3391,3394,3395
  <3393,3394,3391>,3393,3394,3391
  <3395,3381,3380>,3395,3381,3380
  <3395,3394,3381>,3395,3394,3381
  <3394,3396,3381>,3394,3396,3381
  <3397,3398,3382>,3397,3398,3382
  <3397,3382,3396>,3397,3382,3396
  <3396,3382,3381>,3396,3382,3381
  <3383,3382,3398>,3383,3382,3398
  <3385,3386,3399>,3385,3386,3399
  <3388,3385,3399>,3388,3385,3399
  <3400,3388,3399>,3400,3388,3399
  <3401,3400,3402>,3401,3400,3402
  <3403,3400,3401>,3403,3400,3401
  <3403,3388,3400>,3403,3388,3400
  <3403,3390,3388>,3403,3390,3388
  <3403,3404,3405>,3403,3404,3405
  <3401,3404,3403>,3401,3404,3403
  <3405,3406,3407>,3405,3406,3407
  <3404,3406,3405>,3404,3406,3405
  <3407,3406,3408>,3407,3406,3408
  <3409,3410,3411>,3409,3410,3411
  <3409,3412,3413>,3409,3412,3413
  <3411,3412,3409>,3411,3412,3409
  <3413,3393,3392>,3413,3393,3392
  <3413,3412,3393>,3413,3412,3393
  <3412,3414,3393>,3412,3414,3393
  <3415,3416,3394>,3415,3416,3394
  <3415,3394,3414>,3415,3394,3414
  <3414,3394,3393>,3414,3394,3393
  <3396,3394,3416>,3396,3394,3416
  <3417,3396,3416>,3417,3396,3416
  <3397,3396,3417>,3397,3396,3417
  <3401,3402,3418>,3401,3402,3418
  <3404,3401,3418>,3404,3401,3418
  <3419,3404,3418>,3419,3404,3418
  <3419,3420,3421>,3419,3420,3421
  <3419,3421,3404>,3419,3421,3404
  <3404,3421,3406>,3404,3421,3406
  <3408,3422,3423>,3408,3422,3423
  <3408,3406,3422>,3408,3406,3422
  <3406,3421,3422>,3406,3421,3422
  <3423,3424,3425>,3423,3424,3425
  <3422,3424,3423>,3422,3424,3423
  <3425,3426,3427>,3425,3426,3427
  <3424,3426,3425>,3424,3426,3425
  <3427,3428,3429>,3427,3428,3429
  <3426,3428,3427>,3426,3428,3427
  <3429,3411,3410>,3429,3411,3410
  <3429,3428,3411>,3429,3428,3411
  <3428,3430,3411>,3428,3430,3411
  <3431,3432,3412>,3431,3432,3412
  <3431,3412,3430>,3431,3412,3430
  <3430,3412,3411>,3430,3412,3411
  <3414,3412,3432>,3414,3412,3432
  <3433,3414,3432>,3433,3414,3432
  <3415,3414,3433>,3415,3414,3433
  <3421,3420,3434>,3421,3420,3434
  <3422,3421,3434>,3422,3421,3434
  <3435,3422,3434>,3435,3422,3434
  <3424,3422,3435>,3424,3422,3435
  <3436,3424,3435>,3436,3424,3435
  <3426,3424,3436>,3426,3424,3436
  <3437,3426,3436>,3437,3426,3436
  <3428,3426,3437>,3428,3426,3437
  <3438,3428,3437>,3438,3428,3437
  <3430,3428,3438>,3430,3428,3438
  <3439,3430,3438>,3439,3430,3438
  <3431,3430,3439>,3431,3430,3439
  <3440,3441,3442>,3440,3441,3442
  <3440,3443,3444>,3440,3443,3444
  <3441,3440,3444>,3441,3440,3444
  <3443,3445,3446>,3443,3445,3446
  <3444,3443,3446>,3444,3443,3446
  <3445,3447,3448>,3445,3447,3448
  <3446,3445,3448>,3446,3445,3448
  <3447,3449,3450>,3447,3449,3450
  <3451,3447,3450>,3451,3447,3450
  <3449,3452,3453>,3449,3452,3453
  <3450,3449,3453>,3450,3449,3453
  <3452,3454,3455>,3452,3454,3455
  <3453,3452,3455>,3453,3452,3455
  <3454,3456,3457>,3454,3456,3457
  <3455,3454,3457>,3455,3454,3457
  <3457,3456,3458>,3457,3456,3458
  <3459,3460,3461>,3459,3460,3461
  <3459,3462,3463>,3459,3462,3463
  <3460,3459,3463>,3460,3459,3463
  <3442,3463,3462>,3442,3463,3462
  <3442,3462,3440>,3442,3462,3440
  <3440,3462,3464>,3440,3462,3464
  <3465,3464,3466>,3465,3464,3466
  <3465,3443,3464>,3465,3443,3464
  <3443,3440,3464>,3443,3440,3464
  <3467,3443,3465>,3467,3443,3465
  <3445,3443,3467>,3445,3443,3467
  <3468,3445,3467>,3468,3445,3467
  <3447,3445,3468>,3447,3445,3468
  <3469,3447,3468>,3469,3447,3468
  <3449,3447,3469>,3449,3447,3469
  <3470,3449,3469>,3470,3449,3469
  <3452,3449,3470>,3452,3449,3470
  <3471,3452,3470>,3471,3452,3470
  <3454,3452,3471>,3454,3452,3471
  <3472,3454,3471>,3472,3454,3471
  <3456,3454,3472>,3456,3454,3472
  <3473,3474,3475>,3473,3474,3475
  <3472,3473,3475>,3472,3473,3475
  <3472,3475,3458>,3472,3475,3458
  <3472,3458,3456>,3472,3458,3456
  <3474,3476,3477>,3474,3476,3477
  <3475,3474,3477>,3475,3474,3477
  <3477,3476,3478>,3477,3476,3478
  <3479,3480,3481>,3479,3480,3481
  <3461,3480,3479>,3461,3480,3479
  <3461,3479,3459>,3461,3479,3459
  <3459,3479,3482>,3459,3479,3482
  <3483,3482,3484>,3483,3482,3484
  <3483,3462,3482>,3483,3462,3482
  <3462,3459,3482>,3462,3459,3482
  <3485,3462,3483>,3485,3462,3483
  <3464,3462,3485>,3464,3462,3485
  <3466,3464,3485>,3466,3464,3485
  <3473,3486,3474>,3473,3486,3474
  <3487,3474,3486>,3487,3474,3486
  <3476,3474,3487>,3476,3474,3487
  <3488,3489,3490>,3488,3489,3490
  <3487,3488,3490>,3487,3488,3490
  <3487,3490,3478>,3487,3490,3478
  <3487,3478,3476>,3487,3478,3476
  <3489,3491,3492>,3489,3491,3492
  <3490,3489,3492>,3490,3489,3492
  <3492,3491,3493>,3492,3491,3493
  <3494,3495,3496>,3494,3495,3496
  <3481,3495,3494>,3481,3495,3494
  <3479,3481,3494>,3479,3481,3494
  <3479,3494,3497>,3479,3494,3497
  <3479,3497,3498>,3479,3497,3498
  <3499,3479,3498>,3499,3479,3498
  <3482,3479,3499>,3482,3479,3499
  <3484,3482,3499>,3484,3482,3499
  <3488,3500,3489>,3488,3500,3489
  <3501,3489,3500>,3501,3489,3500
  <3491,3489,3501>,3491,3489,3501
  <3502,3503,3504>,3502,3503,3504
  <3501,3502,3504>,3501,3502,3504
  <3501,3504,3493>,3501,3504,3493
  <3501,3493,3491>,3501,3493,3491
  <3504,3503,3505>,3504,3503,3505
  <3506,3507,3508>,3506,3507,3508
  <3496,3507,3506>,3496,3507,3506
  <3496,3506,3494>,3496,3506,3494
  <3494,3506,3509>,3494,3506,3509
  <3497,3509,3510>,3497,3509,3510
  <3494,3509,3497>,3494,3509,3497
  <3502,3511,3503>,3502,3511,3503
  <3512,3513,3514>,3512,3513,3514
  <3511,3512,3514>,3511,3512,3514
  <3511,3514,3505>,3511,3514,3505
  <3511,3505,3503>,3511,3505,3503
  <3514,3513,3515>,3514,3513,3515
  <3516,3506,3508>,3516,3506,3508
  <3517,3516,3508>,3517,3516,3508
  <3518,3516,3519>,3518,3516,3519
  <3518,3509,3516>,3518,3509,3516
  <3509,3506,3516>,3509,3506,3516
  <3510,3509,3518>,3510,3509,3518
  <3512,3520,3513>,3512,3520,3513
  <3521,3522,3523>,3521,3522,3523
  <3520,3521,3523>,3520,3521,3523
  <3520,3523,3515>,3520,3523,3515
  <3520,3515,3513>,3520,3515,3513
  <3523,3522,3524>,3523,3522,3524
  <3525,3526,3527>,3525,3526,3527
  <3517,3526,3525>,3517,3526,3525
  <3516,3517,3525>,3516,3517,3525
  <3516,3525,3528>,3516,3525,3528
  <3516,3528,3529>,3516,3528,3529
  <3519,3516,3529>,3519,3516,3529
  <3521,3530,3522>,3521,3530,3522
  <3531,3532,3533>,3531,3532,3533
  <3530,3531,3533>,3530,3531,3533
  <3530,3533,3524>,3530,3533,3524
  <3530,3524,3522>,3530,3524,3522
  <3533,3532,3534>,3533,3532,3534
  <3535,3525,3527>,3535,3525,3527
  <3536,3535,3527>,3536,3535,3527
  <3528,3535,3537>,3528,3535,3537
  <3525,3535,3528>,3525,3535,3528
  <3531,3538,3532>,3531,3538,3532
  <3539,3540,3541>,3539,3540,3541
  <3538,3539,3541>,3538,3539,3541
  <3538,3541,3534>,3538,3541,3534
  <3538,3534,3532>,3538,3534,3532
  <3541,3540,3542>,3541,3540,3542
  <3543,3544,3545>,3543,3544,3545
  <3536,3544,3543>,3536,3544,3543
  <3535,3536,3543>,3535,3536,3543
  <3535,3543,3546>,3535,3543,3546
  <3535,3546,3547>,3535,3546,3547
  <3537,3535,3547>,3537,3535,3547
  <3539,3548,3540>,3539,3548,3540
  <3540,3548,3549>,3540,3548,3549
  <3540,3549,3542>,3540,3549,3542
  <3542,3549,3550>,3542,3549,3550
  <3551,3543,3545>,3551,3543,3545
  <3552,3551,3545>,3552,3551,3545
  <3546,3551,3553>,3546,3551,3553
  <3543,3551,3546>,3543,3551,3546
  <3554,3555,3556>,3554,3555,3556
  <3554,3550,3555>,3554,3550,3555
  <3550,3549,3555>,3550,3549,3555
  <3554,3556,3557>,3554,3556,3557
  <3558,3551,3552>,3558,3551,3552
  <3559,3558,3552>,3559,3558,3552
  <3553,3558,3560>,3553,3558,3560
  <3551,3558,3553>,3551,3558,3553
  <3555,3561,3556>,3555,3561,3556
  <3556,3561,3562>,3556,3561,3562
  <3556,3562,3557>,3556,3562,3557
  <3557,3562,3563>,3557,3562,3563
  <3564,3558,3559>,3564,3558,3559
  <3565,3564,3559>,3565,3564,3559
  <3560,3564,3566>,3560,3564,3566
  <3558,3564,3560>,3558,3564,3560
  <3567,3568,3569>,3567,3568,3569
  <3567,3563,3568>,3567,3563,3568
  <3563,3562,3568>,3563,3562,3568
  <3567,3569,3570>,3567,3569,3570
  <3571,3564,3565>,3571,3564,3565
  <3572,3571,3565>,3572,3571,3565
  <3566,3571,3573>,3566,3571,3573
  <3564,3571,3566>,3564,3571,3566
  <3568,3574,3569>,3568,3574,3569
  <3569,3574,3575>,3569,3574,3575
  <3569,3575,3570>,3569,3575,3570
  <3570,3575,3576>,3570,3575,3576
  <3577,3571,3572>,3577,3571,3572
  <3578,3577,3572>,3578,3577,3572
  <3573,3577,3579>,3573,3577,3579
  <3571,3577,3573>,3571,3577,3573
  <3580,3581,3582>,3580,3581,3582
  <3580,3576,3581>,3580,3576,3581
  <3576,3575,3581>,3576,3575,3581
  <3580,3582,3583>,3580,3582,3583
  <3584,3577,3578>,3584,3577,3578
  <3585,3584,3578>,3585,3584,3578
  <3579,3584,3586>,3579,3584,3586
  <3577,3584,3579>,3577,3584,3579
  <3581,3587,3582>,3581,3587,3582
  <3582,3587,3588>,3582,3587,3588
  <3582,3588,3583>,3582,3588,3583
  <3583,3588,3589>,3583,3588,3589
  <3584,3585,3590>,3584,3585,3590
  <3590,3586,3584>,3590,3586,3584
  <3590,3591,3586>,3590,3591,3586
  <3591,3592,3586>,3591,3592,3586
  <3593,3594,3595>,3593,3594,3595
  <3593,3589,3594>,3593,3589,3594
  <3589,3588,3594>,3589,3588,3594
  <3593,3595,3596>,3593,3595,3596
  <3597,3598,3592>,3597,3598,3592
  <3597,3592,3599>,3597,3592,3599
  <3599,3592,3591>,3599,3592,3591
  <3598,3597,3600>,3598,3597,3600
  <3594,3601,3595>,3594,3601,3595
  <3595,3601,3602>,3595,3601,3602
  <3595,3602,3596>,3595,3602,3596
  <3596,3602,3603>,3596,3602,3603
  <3604,3597,3599>,3604,3597,3599
  <3605,3604,3599>,3605,3604,3599
  <3600,3604,3606>,3600,3604,3606
  <3597,3604,3600>,3597,3604,3600
  <3607,3608,3609>,3607,3608,3609
  <3607,3603,3608>,3607,3603,3608
  <3603,3602,3608>,3603,3602,3608
  <3607,3609,3610>,3607,3609,3610
  <3604,3605,3611>,3604,3605,3611
  <3611,3606,3604>,3611,3606,3604
  <3611,3612,3606>,3611,3612,3606
  <3612,3613,3606>,3612,3613,3606
  <3608,3614,3609>,3608,3614,3609
  <3609,3614,3615>,3609,3614,3615
  <3609,3615,3610>,3609,3615,3610
  <3610,3615,3616>,3610,3615,3616
  <3617,3618,3613>,3617,3618,3613
  <3617,3613,3619>,3617,3613,3619
  <3619,3613,3612>,3619,3613,3612
  <3618,3617,3620>,3618,3617,3620
  <3621,3622,3623>,3621,3622,3623
  <3621,3616,3622>,3621,3616,3622
  <3616,3615,3622>,3616,3615,3622
  <3621,3623,3624>,3621,3623,3624
  <3625,3617,3619>,3625,3617,3619
  <3626,3625,3619>,3626,3625,3619
  <3620,3625,3627>,3620,3625,3627
  <3617,3625,3620>,3617,3625,3620
  <3622,3628,3623>,3622,3628,3623
  <3623,3628,3629>,3623,3628,3629
  <3623,3629,3624>,3623,3629,3624
  <3624,3629,3630>,3624,3629,3630
  <3625,3626,3631>,3625,3626,3631
  <3631,3627,3625>,3631,3627,3625
  <3631,3632,3627>,3631,3632,3627
  <3632,3633,3627>,3632,3633,3627
  <3634,3635,3636>,3634,3635,3636
  <3634,3630,3635>,3634,3630,3635
  <3630,3637,3635>,3630,3637,3635
  <3634,3636,3638>,3634,3636,3638
  <3639,3640,3633>,3639,3640,3633
  <3639,3633,3641>,3639,3633,3641
  <3641,3633,3632>,3641,3633,3632
  <3640,3639,3642>,3640,3639,3642
  <3635,3643,3636>,3635,3643,3636
  <3636,3643,3644>,3636,3643,3644
  <3636,3644,3638>,3636,3644,3638
  <3638,3644,3645>,3638,3644,3645
  <3639,3641,3646>,3639,3641,3646
  <3646,3642,3639>,3646,3642,3639
  <3646,3647,3642>,3646,3647,3642
  <3647,3648,3642>,3647,3648,3642
  <3649,3650,3651>,3649,3650,3651
  <3649,3645,3650>,3649,3645,3650
  <3645,3644,3650>,3645,3644,3650
  <3649,3651,3652>,3649,3651,3652
  <3653,3654,3648>,3653,3654,3648
  <3653,3648,3655>,3653,3648,3655
  <3655,3648,3647>,3655,3648,3647
  <3654,3653,3656>,3654,3653,3656
  <3650,3657,3651>,3650,3657,3651
  <3651,3657,3658>,3651,3657,3658
  <3651,3658,3652>,3651,3658,3652
  <3652,3658,3659>,3652,3658,3659
  <3653,3655,3660>,3653,3655,3660
  <3661,3660,3662>,3661,3660,3662
  <3663,3660,3661>,3663,3660,3661
  <3663,3653,3660>,3663,3653,3660
  <3663,3656,3653>,3663,3656,3653
  <3663,3661,3664>,3663,3661,3664
  <3665,3666,3667>,3665,3666,3667
  <3665,3659,3666>,3665,3659,3666
  <3659,3658,3666>,3659,3658,3666
  <3665,3667,3668>,3665,3667,3668
  <3661,3662,3669>,3661,3662,3669
  <3669,3664,3661>,3669,3664,3661
  <3669,3670,3664>,3669,3670,3664
  <3670,3671,3664>,3670,3671,3664
  <3666,3672,3667>,3666,3672,3667
  <3667,3672,3673>,3667,3672,3673
  <3667,3673,3668>,3667,3673,3668
  <3668,3673,3674>,3668,3673,3674
  <3675,3676,3671>,3675,3676,3671
  <3675,3671,3677>,3675,3671,3677
  <3677,3671,3670>,3677,3671,3670
  <3676,3675,3678>,3676,3675,3678
  <3679,3680,3681>,3679,3680,3681
  <3679,3674,3680>,3679,3674,3680
  <3674,3673,3680>,3674,3673,3680
  <3679,3681,3682>,3679,3681,3682
  <3675,3677,3683>,3675,3677,3683
  <3683,3678,3675>,3683,3678,3675
  <3683,3684,3678>,3683,3684,3678
  <3684,3685,3678>,3684,3685,3678
  <3680,3686,3681>,3680,3686,3681
  <3681,3686,3687>,3681,3686,3687
  <3681,3687,3682>,3681,3687,3682
  <3682,3687,3688>,3682,3687,3688
  <3689,3690,3685>,3689,3690,3685
  <3689,3685,3691>,3689,3685,3691
  <3691,3685,3684>,3691,3685,3684
  <3690,3689,3692>,3690,3689,3692
  <3687,3693,3688>,3687,3693,3688
  <3694,3693,3687>,3694,3693,3687
  <3693,3694,3695>,3693,3694,3695
  <3696,3693,3695>,3696,3693,3695
  <3689,3691,3697>,3689,3691,3697
  <3697,3692,3689>,3697,3692,3689
  <3697,3698,3692>,3697,3698,3692
  <3698,3699,3692>,3698,3699,3692
  <3700,3701,3702>,3700,3701,3702
  <3700,3696,3701>,3700,3696,3701
  <3696,3695,3701>,3696,3695,3701
  <3700,3702,3703>,3700,3702,3703
  <3699,3698,3704>,3699,3698,3704
  <3705,3699,3704>,3705,3699,3704
  <3704,3706,3705>,3704,3706,3705
  <3707,3706,3704>,3707,3706,3704
  <3701,3708,3702>,3701,3708,3702
  <3702,3708,3709>,3702,3708,3709
  <3702,3709,3703>,3702,3709,3703
  <3703,3709,3710>,3703,3709,3710
  <3706,3707,3711>,3706,3707,3711
  <3707,3712,3711>,3707,3712,3711
  <3713,3714,3715>,3713,3714,3715
  <3713,3710,3714>,3713,3710,3714
  <3710,3709,3714>,3710,3709,3714
  <3713,3715,3716>,3713,3715,3716
  <3711,3712,3717>,3711,3712,3717
  <3718,3711,3717>,3718,3711,3717
  <3717,3719,3718>,3717,3719,3718
  <3720,3719,3717>,3720,3719,3717
  <3714,3721,3715>,3714,3721,3715
  <3715,3721,3722>,3715,3721,3722
  <3715,3722,3716>,3715,3722,3716
  <3716,3722,3723>,3716,3722,3723
  <3724,3725,3719>,3724,3725,3719
  <3724,3719,3726>,3724,3719,3726
  <3726,3719,3720>,3726,3719,3720
  <3725,3724,3727>,3725,3724,3727
  <3728,3729,3730>,3728,3729,3730
  <3728,3723,3729>,3728,3723,3729
  <3723,3722,3729>,3723,3722,3729
  <3728,3730,3731>,3728,3730,3731
  <3724,3726,3732>,3724,3726,3732
  <3732,3727,3724>,3732,3727,3724
  <3732,3733,3727>,3732,3733,3727
  <3733,3734,3727>,3733,3734,3727
  <3729,3735,3730>,3729,3735,3730
  <3730,3735,3736>,3730,3735,3736
  <3730,3736,3731>,3730,3736,3731
  <3731,3736,3737>,3731,3736,3737
  <3738,3739,3734>,3738,3739,3734
  <3738,3734,3740>,3738,3734,3740
  <3740,3734,3733>,3740,3734,3733
  <3741,3738,3742>,3741,3738,3742
  <3743,3744,3745>,3743,3744,3745
  <3743,3737,3744>,3743,3737,3744
  <3737,3736,3744>,3737,3736,3744
  <3743,3745,3746>,3743,3745,3746
  <3738,3740,3747>,3738,3740,3747
  <3747,3742,3738>,3747,3742,3738
  <3747,3748,3742>,3747,3748,3742
  <3748,3749,3742>,3748,3749,3742
  <3745,3750,3751>,3745,3750,3751
  <3744,3750,3745>,3744,3750,3745
  <3752,3746,3745>,3752,3746,3745
  <3751,3752,3745>,3751,3752,3745
  <3753,3754,3749>,3753,3754,3749
  <3753,3749,3755>,3753,3749,3755
  <3755,3749,3748>,3755,3749,3748
  <3754,3753,3756>,3754,3753,3756
  <3750,3757,3751>,3750,3757,3751
  <3751,3757,3758>,3751,3757,3758
  <3751,3758,3752>,3751,3758,3752
  <3752,3758,3759>,3752,3758,3759
  <3753,3755,3760>,3753,3755,3760
  <3760,3756,3753>,3760,3756,3753
  <3760,3761,3756>,3760,3761,3756
  <3761,3762,3756>,3761,3762,3756
  <3763,3764,3765>,3763,3764,3765
  <3763,3759,3764>,3763,3759,3764
  <3759,3758,3764>,3759,3758,3764
  <3763,3765,3766>,3763,3765,3766
  <3767,3768,3762>,3767,3768,3762
  <3767,3762,3769>,3767,3762,3769
  <3769,3762,3761>,3769,3762,3761
  <3768,3767,3770>,3768,3767,3770
  <3765,3771,3772>,3765,3771,3772
  <3764,3771,3765>,3764,3771,3765
  <3773,3766,3765>,3773,3766,3765
  <3772,3773,3765>,3772,3773,3765
  <3767,3769,3774>,3767,3769,3774
  <3774,3770,3767>,3774,3770,3767
  <3774,3775,3770>,3774,3775,3770
  <3775,3776,3770>,3775,3776,3770
  <3772,3777,3778>,3772,3777,3778
  <3771,3777,3772>,3771,3777,3772
  <3779,3773,3772>,3779,3773,3772
  <3778,3779,3772>,3778,3779,3772
  <3780,3781,3776>,3780,3781,3776
  <3780,3776,3782>,3780,3776,3782
  <3782,3776,3775>,3782,3776,3775
  <3781,3780,3783>,3781,3780,3783
  <3778,3784,3785>,3778,3784,3785
  <3777,3784,3778>,3777,3784,3778
  <3786,3779,3778>,3786,3779,3778
  <3785,3786,3778>,3785,3786,3778
  <3780,3782,3787>,3780,3782,3787
  <3787,3783,3780>,3787,3783,3780
  <3787,3788,3783>,3787,3788,3783
  <3788,3789,3783>,3788,3789,3783
  <3785,3790,3791>,3785,3790,3791
  <3784,3790,3785>,3784,3790,3785
  <3792,3786,3785>,3792,3786,3785
  <3791,3792,3785>,3791,3792,3785
  <3793,3794,3789>,3793,3794,3789
  <3793,3789,3795>,3793,3789,3795
  <3795,3789,3788>,3795,3789,3788
  <3794,3793,3796>,3794,3793,3796
  <3791,3797,3798>,3791,3797,3798
  <3790,3797,3791>,3790,3797,3791
  <3799,3792,3791>,3799,3792,3791
  <3798,3799,3791>,3798,3799,3791
  <3793,3795,3800>,3793,3795,3800
  <3800,3796,3793>,3800,3796,3793
  <3800,3801,3796>,3800,3801,3796
  <3801,3802,3796>,3801,3802,3796
  <3798,3803,3804>,3798,3803,3804
  <3797,3803,3798>,3797,3803,3798
  <3805,3799,3798>,3805,3799,3798
  <3804,3805,3798>,3804,3805,3798
  <3806,3807,3802>,3806,3807,3802
  <3806,3802,3808>,3806,3802,3808
  <3808,3802,3801>,3808,3802,3801
  <3807,3806,3809>,3807,3806,3809
  <3804,3810,3811>,3804,3810,3811
  <3803,3810,3804>,3803,3810,3804
  <3812,3805,3804>,3812,3805,3804
  <3811,3812,3804>,3811,3812,3804
  <3806,3808,3813>,3806,3808,3813
  <3814,3813,3815>,3814,3813,3815
  <3816,3813,3814>,3816,3813,3814
  <3816,3806,3813>,3816,3806,3813
  <3816,3809,3806>,3816,3809,3806
  <3816,3814,3817>,3816,3814,3817
  <3818,3819,3820>,3818,3819,3820
  <3818,3811,3810>,3818,3811,3810
  <3818,3820,3811>,3818,3820,3811
  <3820,3821,3811>,3820,3821,3811
  <3822,3812,3811>,3822,3812,3811
  <3821,3822,3811>,3821,3822,3811
  <3814,3815,3823>,3814,3815,3823
  <3824,3823,3825>,3824,3823,3825
  <3826,3823,3824>,3826,3823,3824
  <3826,3814,3823>,3826,3814,3823
  <3826,3817,3814>,3826,3817,3814
  <3826,3824,3827>,3826,3824,3827
  <3820,3828,3829>,3820,3828,3829
  <3819,3828,3820>,3819,3828,3820
  <3830,3831,3821>,3830,3831,3821
  <3830,3821,3829>,3830,3821,3829
  <3829,3821,3820>,3829,3821,3820
  <3822,3821,3831>,3822,3821,3831
  <3824,3825,3832>,3824,3825,3832
  <3833,3832,3834>,3833,3832,3834
  <3835,3832,3833>,3835,3832,3833
  <3835,3824,3832>,3835,3824,3832
  <3835,3827,3824>,3835,3827,3824
  <3835,3833,3836>,3835,3833,3836
  <3837,3838,3839>,3837,3838,3839
  <3837,3829,3828>,3837,3829,3828
  <3837,3839,3829>,3837,3839,3829
  <3839,3840,3829>,3839,3840,3829
  <3841,3830,3829>,3841,3830,3829
  <3840,3841,3829>,3840,3841,3829
  <3833,3834,3842>,3833,3834,3842
  <3843,3842,3844>,3843,3842,3844
  <3845,3842,3843>,3845,3842,3843
  <3845,3833,3842>,3845,3833,3842
  <3845,3836,3833>,3845,3836,3833
  <3845,3843,3846>,3845,3843,3846
  <3839,3847,3848>,3839,3847,3848
  <3838,3847,3839>,3838,3847,3839
  <3849,3850,3840>,3849,3850,3840
  <3849,3840,3848>,3849,3840,3848
  <3848,3840,3839>,3848,3840,3839
  <3841,3840,3850>,3841,3840,3850
  <3843,3844,3851>,3843,3844,3851
  <3852,3851,3853>,3852,3851,3853
  <3854,3851,3852>,3854,3851,3852
  <3854,3843,3851>,3854,3843,3851
  <3854,3846,3843>,3854,3846,3843
  <3854,3852,3855>,3854,3852,3855
  <3856,3857,3858>,3856,3857,3858
  <3856,3858,3859>,3856,3858,3859
  <3847,3856,3859>,3847,3856,3859
  <3847,3859,3860>,3847,3859,3860
  <3847,3860,3848>,3847,3860,3848
  <3849,3848,3860>,3849,3848,3860
  <3852,3853,3861>,3852,3853,3861
  <3862,3861,3863>,3862,3861,3863
  <3864,3861,3862>,3864,3861,3862
  <3864,3852,3861>,3864,3852,3861
  <3864,3855,3852>,3864,3855,3852
  <3864,3865,3866>,3864,3865,3866
  <3862,3865,3864>,3862,3865,3864
  <3866,3865,3867>,3866,3865,3867
  <3868,3869,3870>,3868,3869,3870
  <3868,3871,3872>,3868,3871,3872
  <3870,3871,3868>,3870,3871,3868
  <3872,3871,3873>,3872,3871,3873
  <3857,3872,3873>,3857,3872,3873
  <3857,3873,3874>,3857,3873,3874
  <3857,3874,3858>,3857,3874,3858
  <3859,3858,3874>,3859,3858,3874
  <3862,3863,3875>,3862,3863,3875
  <3865,3862,3875>,3865,3862,3875
  <3876,3865,3875>,3876,3865,3875
  <3877,3876,3878>,3877,3876,3878
  <3879,3876,3877>,3879,3876,3877
  <3879,3865,3876>,3879,3865,3876
  <3879,3867,3865>,3879,3867,3865
  <3879,3880,3881>,3879,3880,3881
  <3877,3880,3879>,3877,3880,3879
  <3881,3880,3882>,3881,3880,3882
  <3883,3884,3885>,3883,3884,3885
  <3883,3886,3887>,3883,3886,3887
  <3885,3886,3883>,3885,3886,3883
  <3887,3870,3869>,3887,3870,3869
  <3887,3886,3870>,3887,3886,3870
  <3886,3888,3870>,3886,3888,3870
  <3889,3890,3871>,3889,3890,3871
  <3889,3871,3888>,3889,3871,3888
  <3888,3871,3870>,3888,3871,3870
  <3873,3871,3890>,3873,3871,3890
  <3877,3878,3891>,3877,3878,3891
  <3880,3877,3891>,3880,3877,3891
  <3892,3880,3891>,3892,3880,3891
  <3893,3892,3894>,3893,3892,3894
  <3895,3892,3893>,3895,3892,3893
  <3895,3880,3892>,3895,3880,3892
  <3895,3882,3880>,3895,3882,3880
  <3895,3896,3897>,3895,3896,3897
  <3893,3896,3895>,3893,3896,3895
  <3897,3898,3899>,3897,3898,3899
  <3896,3898,3897>,3896,3898,3897
  <3899,3900,3901>,3899,3900,3901
  <3898,3900,3899>,3898,3900,3899
  <3901,3902,3903>,3901,3902,3903
  <3900,3902,3901>,3900,3902,3901
  <3903,3904,3905>,3903,3904,3905
  <3902,3904,3903>,3902,3904,3903
  <3905,3885,3884>,3905,3885,3884
  <3905,3904,3885>,3905,3904,3885
  <3904,3906,3885>,3904,3906,3885
  <3907,3908,3886>,3907,3908,3886
  <3907,3886,3906>,3907,3886,3906
  <3906,3886,3885>,3906,3886,3885
  <3888,3886,3908>,3888,3886,3908
  <3909,3888,3908>,3909,3888,3908
  <3889,3888,3909>,3889,3888,3909
  <3893,3894,3910>,3893,3894,3910
  <3896,3893,3910>,3896,3893,3910
  <3911,3896,3910>,3911,3896,3910
  <3898,3896,3911>,3898,3896,3911
  <3912,3898,3911>,3912,3898,3911
  <3900,3898,3912>,3900,3898,3912
  <3913,3900,3912>,3913,3900,3912
  <3902,3900,3913>,3902,3900,3913
  <3914,3902,3913>,3914,3902,3913
  <3904,3902,3914>,3904,3902,3914
  <3915,3904,3914>,3915,3904,3914
  <3906,3904,3915>,3906,3904,3915
  <3916,3906,3915>,3916,3906,3915
  <3907,3906,3916>,3907,3906,3916
  <3917,3918,3919>,3917,3918,3919
  <3917,3920,3921>,3917,3920,3921
  <3918,3917,3921>,3918,3917,3921
  <3920,3922,3923>,3920,3922,3923
  <3921,3920,3923>,3921,3920,3923
  <3922,3924,3925>,3922,3924,3925
  <3923,3922,3925>,3923,3922,3925
  <3924,3926,3927>,3924,3926,3927
  <3925,3924,3927>,3925,3924,3927
  <3926,3928,3929>,3926,3928,3929
  <3927,3926,3929>,3927,3926,3929
  <3928,3930,3931>,3928,3930,3931
  <3929,3928,3931>,3929,3928,3931
  <3930,3932,3933>,3930,3932,3933
  <3931,3930,3933>,3931,3930,3933
  <3933,3932,3934>,3933,3932,3934
  <3935,3936,3937>,3935,3936,3937
  <3935,3938,3939>,3935,3938,3939
  <3936,3935,3939>,3936,3935,3939
  <3919,3939,3938>,3919,3939,3938
  <3917,3919,3938>,3917,3919,3938
  <3917,3938,3940>,3917,3938,3940
  <3917,3940,3941>,3917,3940,3941
  <3942,3917,3941>,3942,3917,3941
  <3920,3917,3942>,3920,3917,3942
  <3943,3920,3942>,3943,3920,3942
  <3922,3920,3943>,3922,3920,3943
  <3944,3922,3943>,3944,3922,3943
  <3924,3922,3944>,3924,3922,3944
  <3945,3924,3946>,3945,3924,3946
  <3926,3924,3945>,3926,3924,3945
  <3947,3926,3945>,3947,3926,3945
  <3928,3926,3947>,3928,3926,3947
  <3948,3928,3947>,3948,3928,3947
  <3930,3928,3948>,3930,3928,3948
  <3949,3930,3948>,3949,3930,3948
  <3932,3930,3949>,3932,3930,3949
  <3950,3951,3952>,3950,3951,3952
  <3949,3950,3952>,3949,3950,3952
  <3949,3952,3934>,3949,3952,3934
  <3949,3934,3932>,3949,3934,3932
  <3951,3953,3954>,3951,3953,3954
  <3952,3951,3954>,3952,3951,3954
  <3954,3953,3955>,3954,3953,3955
  <3956,3957,3958>,3956,3957,3958
  <3956,3959,3960>,3956,3959,3960
  <3957,3956,3960>,3957,3956,3960
  <3937,3960,3959>,3937,3960,3959
  <3935,3937,3959>,3935,3937,3959
  <3935,3959,3961>,3935,3959,3961
  <3935,3961,3962>,3935,3961,3962
  <3963,3935,3962>,3963,3935,3962
  <3938,3935,3963>,3938,3935,3963
  <3940,3938,3963>,3940,3938,3963
  <3950,3964,3951>,3950,3964,3951
  <3965,3951,3964>,3965,3951,3964
  <3953,3951,3965>,3953,3951,3965
  <3966,3967,3968>,3966,3967,3968
  <3965,3966,3968>,3965,3966,3968
  <3965,3968,3955>,3965,3968,3955
  <3965,3955,3953>,3965,3955,3953
  <3967,3969,3970>,3967,3969,3970
  <3968,3967,3970>,3968,3967,3970
  <3970,3969,3971>,3970,3969,3971
  <3972,3973,3974>,3972,3973,3974
  <3958,3973,3972>,3958,3973,3972
  <3958,3972,3956>,3958,3972,3956
  <3956,3972,3975>,3956,3972,3975
  <3976,3975,3977>,3976,3975,3977
  <3976,3959,3975>,3976,3959,3975
  <3959,3956,3975>,3959,3956,3975
  <3961,3959,3976>,3961,3959,3976
  <3966,3978,3967>,3966,3978,3967
  <3979,3967,3978>,3979,3967,3978
  <3969,3967,3979>,3969,3967,3979
  <3980,3981,3982>,3980,3981,3982
  <3979,3980,3982>,3979,3980,3982
  <3979,3982,3971>,3979,3982,3971
  <3979,3971,3969>,3979,3971,3969
  <3982,3981,3983>,3982,3981,3983
  <3984,3972,3974>,3984,3972,3974
  <3985,3984,3974>,3985,3984,3974
  <3986,3984,3987>,3986,3984,3987
  <3986,3975,3984>,3986,3975,3984
  <3975,3972,3984>,3975,3972,3984
  <3977,3975,3986>,3977,3975,3986
  <3980,3988,3981>,3980,3988,3981
  <3989,3990,3991>,3989,3990,3991
  <3988,3989,3991>,3988,3989,3991
  <3988,3991,3983>,3988,3991,3983
  <3988,3983,3981>,3988,3983,3981
  <3991,3990,3992>,3991,3990,3992
  <3993,3994,3995>,3993,3994,3995
  <3985,3994,3993>,3985,3994,3993
  <3984,3985,3993>,3984,3985,3993
  <3984,3993,3996>,3984,3993,3996
  <3984,3996,3997>,3984,3996,3997
  <3987,3984,3997>,3987,3984,3997
  <3989,3998,3990>,3989,3998,3990
  <3999,4000,4001>,3999,4000,4001
  <3998,3999,4001>,3998,3999,4001
  <3998,4001,3992>,3998,4001,3992
  <3998,3992,3990>,3998,3992,3990
  <4001,4000,4002>,4001,4000,4002
  <4003,4004,4005>,4003,4004,4005
  <3995,4004,4003>,3995,4004,4003
  <3995,4003,3993>,3995,4003,3993
  <3993,4003,4006>,3993,4003,4006
  <3996,4006,4007>,3996,4006,4007
  <3993,4006,3996>,3993,4006,3996
  <3999,4008,4000>,3999,4008,4000
  <4009,4010,4011>,4009,4010,4011
  <4008,4009,4011>,4008,4009,4011
  <4008,4011,4002>,4008,4011,4002
  <4008,4002,4000>,4008,4002,4000
  <4011,4010,4012>,4011,4010,4012
  <4013,4003,4005>,4013,4003,4005
  <4014,4013,4005>,4014,4013,4005
  <4015,4013,4016>,4015,4013,4016
  <4015,4006,4013>,4015,4006,4013
  <4006,4003,4013>,4006,4003,4013
  <4007,4006,4015>,4007,4006,4015
  <4009,4017,4010>,4009,4017,4010
  <4018,4019,4020>,4018,4019,4020
  <4017,4018,4020>,4017,4018,4020
  <4017,4020,4012>,4017,4020,4012
  <4017,4012,4010>,4017,4012,4010
  <4020,4019,4021>,4020,4019,4021
  <4022,4013,4014>,4022,4013,4014
  <4023,4022,4014>,4023,4022,4014
  <4016,4022,4024>,4016,4022,4024
  <4013,4022,4016>,4013,4022,4016
  <4018,4025,4019>,4018,4025,4019
  <4019,4025,4026>,4019,4025,4026
  <4019,4026,4021>,4019,4026,4021
  <4021,4026,4027>,4021,4026,4027
  <4028,4022,4023>,4028,4022,4023
  <4028,4023,4029>,4028,4023,4029
  <4029,4023,4030>,4029,4023,4030
  <4024,4022,4028>,4024,4022,4028
  <4031,4032,4033>,4031,4032,4033
  <4031,4027,4032>,4031,4027,4032
  <4027,4026,4032>,4027,4026,4032
  <4034,4033,4035>,4034,4033,4035
  <4036,4037,4038>,4036,4037,4038
  <4036,4030,4037>,4036,4030,4037
  <4036,4039,4030>,4036,4039,4030
  <4039,4029,4030>,4039,4029,4030
  <4032,4040,4033>,4032,4040,4033
  <4033,4040,4041>,4033,4040,4041
  <4033,4041,4035>,4033,4041,4035
  <4035,4041,4042>,4035,4041,4042
  <4043,4036,4038>,4043,4036,4038
  <4044,4043,4038>,4044,4043,4038
  <4039,4043,4045>,4039,4043,4045
  <4036,4043,4039>,4036,4043,4039
  <4046,4047,4048>,4046,4047,4048
  <4046,4042,4047>,4046,4042,4047
  <4042,4041,4047>,4042,4041,4047
  <4046,4048,4049>,4046,4048,4049
  <4050,4043,4044>,4050,4043,4044
  <4051,4050,4044>,4051,4050,4044
  <4045,4050,4052>,4045,4050,4052
  <4043,4050,4045>,4043,4050,4045
  <4047,4053,4048>,4047,4053,4048
  <4048,4053,4054>,4048,4053,4054
  <4048,4054,4049>,4048,4054,4049
  <4049,4054,4055>,4049,4054,4055
  <4056,4050,4051>,4056,4050,4051
  <4057,4056,4051>,4057,4056,4051
  <4052,4056,4058>,4052,4056,4058
  <4050,4056,4052>,4050,4056,4052
  <4059,4060,4061>,4059,4060,4061
  <4059,4055,4060>,4059,4055,4060
  <4055,4054,4060>,4055,4054,4060
  <4059,4061,4062>,4059,4061,4062
  <4056,4057,4063>,4056,4057,4063
  <4063,4058,4056>,4063,4058,4056
  <4063,4064,4058>,4063,4064,4058
  <4064,4065,4058>,4064,4065,4058
  <4060,4066,4061>,4060,4066,4061
  <4061,4066,4067>,4061,4066,4067
  <4061,4067,4062>,4061,4067,4062
  <4062,4067,4068>,4062,4067,4068
  <4065,4064,4069>,4065,4064,4069
  <4064,4070,4069>,4064,4070,4069
  <4071,4072,4073>,4071,4072,4073
  <4071,4068,4072>,4071,4068,4072
  <4068,4067,4072>,4068,4067,4072
  <4071,4073,4074>,4071,4073,4074
  <4075,4076,4069>,4075,4076,4069
  <4075,4069,4077>,4075,4069,4077
  <4077,4069,4070>,4077,4069,4070
  <4076,4075,4078>,4076,4075,4078
  <4072,4079,4073>,4072,4079,4073
  <4073,4079,4080>,4073,4079,4080
  <4073,4080,4074>,4073,4080,4074
  <4074,4080,4081>,4074,4080,4081
  <4082,4075,4077>,4082,4075,4077
  <4083,4082,4077>,4083,4082,4077
  <4078,4082,4084>,4078,4082,4084
  <4075,4082,4078>,4075,4082,4078
  <4080,4085,4081>,4080,4085,4081
  <4081,4085,4086>,4081,4085,4086
  <4082,4083,4087>,4082,4083,4087
  <4087,4084,4082>,4087,4084,4082
  <4087,4088,4084>,4087,4088,4084
  <4088,4089,4084>,4088,4089,4084
  <4085,4090,4086>,4085,4090,4086
  <4091,4090,4085>,4091,4090,4085
  <4090,4091,4092>,4090,4091,4092
  <4093,4090,4092>,4093,4090,4092
  <4094,4095,4089>,4094,4095,4089
  <4094,4089,4096>,4094,4089,4096
  <4096,4089,4088>,4096,4089,4088
  <4095,4094,4097>,4095,4094,4097
  <4092,4098,4093>,4092,4098,4093
  <4093,4098,4099>,4093,4098,4099
  <4100,4094,4096>,4100,4094,4096
  <4101,4100,4096>,4101,4100,4096
  <4097,4100,4102>,4097,4100,4102
  <4094,4100,4097>,4094,4100,4097
  <4098,4103,4099>,4098,4103,4099
  <4104,4103,4098>,4104,4103,4098
  <4103,4104,4105>,4103,4104,4105
  <4106,4103,4105>,4106,4103,4105
  <4100,4101,4107>,4100,4101,4107
  <4107,4102,4100>,4107,4102,4100
  <4107,4108,4102>,4107,4108,4102
  <4108,4109,4102>,4108,4109,4102
  <4105,4110,4106>,4105,4110,4106
  <4106,4110,4111>,4106,4110,4111
  <4112,4113,4109>,4112,4113,4109
  <4112,4109,4114>,4112,4109,4114
  <4114,4109,4108>,4114,4109,4108
  <4113,4112,4115>,4113,4112,4115
  <4110,4116,4111>,4110,4116,4111
  <4117,4116,4110>,4117,4116,4110
  <4116,4117,4118>,4116,4117,4118
  <4119,4116,4118>,4119,4116,4118
  <4112,4114,4120>,4112,4114,4120
  <4120,4115,4112>,4120,4115,4112
  <4120,4121,4115>,4120,4121,4115
  <4121,4122,4115>,4121,4122,4115
  <4118,4123,4119>,4118,4123,4119
  <4119,4123,4124>,4119,4123,4124
  <4122,4121,4125>,4122,4121,4125
  <4126,4122,4125>,4126,4122,4125
  <4125,4127,4126>,4125,4127,4126
  <4128,4127,4125>,4128,4127,4125
  <4123,4129,4124>,4123,4129,4124
  <4130,4129,4123>,4130,4129,4123
  <4129,4130,4131>,4129,4130,4131
  <4132,4129,4131>,4132,4129,4131
  <4127,4128,4133>,4127,4128,4133
  <4128,4134,4133>,4128,4134,4133
  <4131,4135,4132>,4131,4135,4132
  <4132,4135,4136>,4132,4135,4136
  <4133,4134,4137>,4133,4134,4137
  <4138,4133,4137>,4138,4133,4137
  <4137,4139,4138>,4137,4139,4138
  <4140,4139,4137>,4140,4139,4137
  <4135,4141,4136>,4135,4141,4136
  <4142,4141,4135>,4142,4141,4135
  <4141,4142,4143>,4141,4142,4143
  <4144,4141,4143>,4144,4141,4143
  <4145,4146,4139>,4145,4146,4139
  <4145,4139,4147>,4145,4139,4147
  <4147,4139,4140>,4147,4139,4140
  <4146,4145,4148>,4146,4145,4148
  <4143,4149,4144>,4143,4149,4144
  <4144,4149,4150>,4144,4149,4150
  <4145,4147,4151>,4145,4147,4151
  <4151,4148,4145>,4151,4148,4145
  <4151,4152,4148>,4151,4152,4148
  <4152,4153,4148>,4152,4153,4148
  <4149,4154,4150>,4149,4154,4150
  <4155,4154,4149>,4155,4154,4149
  <4154,4155,4156>,4154,4155,4156
  <4157,4154,4156>,4157,4154,4156
  <4153,4152,4158>,4153,4152,4158
  <4159,4153,4158>,4159,4153,4158
  <4158,4160,4159>,4158,4160,4159
  <4161,4160,4158>,4161,4160,4158
  <4162,4163,4164>,4162,4163,4164
  <4162,4157,4163>,4162,4157,4163
  <4157,4156,4163>,4157,4156,4163
  <4162,4164,4165>,4162,4164,4165
  <4160,4161,4166>,4160,4161,4166
  <4161,4167,4166>,4161,4167,4166
  <4163,4168,4164>,4163,4168,4164
  <4164,4168,4169>,4164,4168,4169
  <4164,4169,4165>,4164,4169,4165
  <4165,4169,4170>,4165,4169,4170
  <4166,4167,4171>,4166,4167,4171
  <4172,4166,4171>,4172,4166,4171
  <4171,4173,4172>,4171,4173,4172
  <4174,4173,4171>,4174,4173,4171
  <4169,4175,4170>,4169,4175,4170
  <4176,4175,4169>,4176,4175,4169
  <4175,4176,4177>,4175,4176,4177
  <4178,4175,4177>,4178,4175,4177
  <4179,4180,4173>,4179,4180,4173
  <4179,4173,4181>,4179,4173,4181
  <4181,4173,4174>,4181,4173,4174
  <4180,4179,4182>,4180,4179,4182
  <4183,4184,4185>,4183,4184,4185
  <4183,4178,4184>,4183,4178,4184
  <4178,4177,4184>,4178,4177,4184
  <4183,4185,4186>,4183,4185,4186
  <4179,4181,4187>,4179,4181,4187
  <4187,4182,4179>,4187,4182,4179
  <4187,4188,4182>,4187,4188,4182
  <4188,4189,4182>,4188,4189,4182
  <4184,4190,4185>,4184,4190,4185
  <4185,4190,4191>,4185,4190,4191
  <4185,4191,4186>,4185,4191,4186
  <4186,4191,4192>,4186,4191,4192
  <4193,4194,4189>,4193,4194,4189
  <4193,4189,4195>,4193,4189,4195
  <4195,4189,4188>,4195,4189,4188
  <4194,4193,4196>,4194,4193,4196
  <4197,4198,4199>,4197,4198,4199
  <4197,4192,4198>,4197,4192,4198
  <4192,4191,4198>,4192,4191,4198
  <4197,4199,4200>,4197,4199,4200
  <4193,4195,4201>,4193,4195,4201
  <4201,4196,4193>,4201,4196,4193
  <4201,4202,4196>,4201,4202,4196
  <4202,4203,4196>,4202,4203,4196
  <4198,4204,4199>,4198,4204,4199
  <4199,4204,4205>,4199,4204,4205
  <4199,4205,4200>,4199,4205,4200
  <4200,4205,4206>,4200,4205,4206
  <4203,4202,4207>,4203,4202,4207
  <4208,4203,4207>,4208,4203,4207
  <4207,4209,4208>,4207,4209,4208
  <4210,4209,4207>,4210,4209,4207
  <4211,4212,4213>,4211,4212,4213
  <4211,4206,4212>,4211,4206,4212
  <4206,4205,4212>,4206,4205,4212
  <4211,4213,4214>,4211,4213,4214
  <4209,4210,4215>,4209,4210,4215
  <4210,4216,4215>,4210,4216,4215
  <4212,4217,4213>,4212,4217,4213
  <4213,4217,4218>,4213,4217,4218
  <4213,4218,4214>,4213,4218,4214
  <4214,4218,4219>,4214,4218,4219
  <4220,4221,4215>,4220,4221,4215
  <4220,4215,4222>,4220,4215,4222
  <4222,4215,4216>,4222,4215,4216
  <4221,4220,4223>,4221,4220,4223
  <4224,4225,4226>,4224,4225,4226
  <4224,4219,4225>,4224,4219,4225
  <4219,4218,4225>,4219,4218,4225
  <4224,4226,4227>,4224,4226,4227
  <4220,4222,4228>,4220,4222,4228
  <4228,4223,4220>,4228,4223,4220
  <4228,4229,4223>,4228,4229,4223
  <4229,4230,4223>,4229,4230,4223
  <4226,4231,4232>,4226,4231,4232
  <4225,4231,4226>,4225,4231,4226
  <4233,4227,4226>,4233,4227,4226
  <4232,4233,4226>,4232,4233,4226
  <4234,4235,4230>,4234,4235,4230
  <4234,4230,4236>,4234,4230,4236
  <4236,4230,4229>,4236,4230,4229
  <4235,4234,4237>,4235,4234,4237
  <4231,4238,4232>,4231,4238,4232
  <4232,4238,4239>,4232,4238,4239
  <4232,4239,4233>,4232,4239,4233
  <4233,4239,4240>,4233,4239,4240
  <4234,4236,4241>,4234,4236,4241
  <4241,4237,4234>,4241,4237,4234
  <4241,4242,4237>,4241,4242,4237
  <4242,4243,4237>,4242,4243,4237
  <4244,4245,4246>,4244,4245,4246
  <4244,4240,4245>,4244,4240,4245
  <4240,4239,4245>,4240,4239,4245
  <4244,4246,4247>,4244,4246,4247
  <4248,4249,4243>,4248,4249,4243
  <4248,4243,4250>,4248,4243,4250
  <4250,4243,4242>,4250,4243,4242
  <4249,4248,4251>,4249,4248,4251
  <4246,4252,4253>,4246,4252,4253
  <4245,4252,4246>,4245,4252,4246
  <4254,4247,4246>,4254,4247,4246
  <4253,4254,4246>,4253,4254,4246
  <4248,4250,4255>,4248,4250,4255
  <4255,4251,4248>,4255,4251,4248
  <4255,4256,4251>,4255,4256,4251
  <4256,4257,4251>,4256,4257,4251
  <4253,4258,4259>,4253,4258,4259
  <4252,4258,4253>,4252,4258,4253
  <4260,4254,4253>,4260,4254,4253
  <4259,4260,4253>,4259,4260,4253
  <4261,4262,4257>,4261,4262,4257
  <4261,4257,4263>,4261,4257,4263
  <4263,4257,4256>,4263,4257,4256
  <4262,4261,4264>,4262,4261,4264
  <4259,4265,4266>,4259,4265,4266
  <4258,4265,4259>,4258,4265,4259
  <4267,4260,4259>,4267,4260,4259
  <4266,4267,4259>,4266,4267,4259
  <4261,4263,4268>,4261,4263,4268
  <4268,4264,4261>,4268,4264,4261
  <4268,4269,4264>,4268,4269,4264
  <4269,4270,4264>,4269,4270,4264
  <4266,4271,4272>,4266,4271,4272
  <4265,4271,4266>,4265,4271,4266
  <4273,4267,4266>,4273,4267,4266
  <4272,4273,4266>,4272,4273,4266
  <4274,4275,4270>,4274,4275,4270
  <4274,4270,4276>,4274,4270,4276
  <4276,4270,4269>,4276,4270,4269
  <4275,4274,4277>,4275,4274,4277
  <4272,4278,4279>,4272,4278,4279
  <4271,4278,4272>,4271,4278,4272
  <4280,4273,4272>,4280,4273,4272
  <4279,4280,4272>,4279,4280,4272
  <4274,4276,4281>,4274,4276,4281
  <4281,4277,4274>,4281,4277,4274
  <4281,4282,4277>,4281,4282,4277
  <4282,4283,4277>,4282,4283,4277
  <4279,4284,4285>,4279,4284,4285
  <4278,4284,4279>,4278,4284,4279
  <4286,4280,4279>,4286,4280,4279
  <4285,4286,4279>,4285,4286,4279
  <4283,4282,4287>,4283,4282,4287
  <4288,4283,4287>,4288,4283,4287
  <4287,4289,4288>,4287,4289,4288
  <4290,4289,4287>,4290,4289,4287
  <4285,4291,4292>,4285,4291,4292
  <4284,4291,4285>,4284,4291,4285
  <4293,4286,4285>,4293,4286,4285
  <4292,4293,4285>,4292,4293,4285
  <4294,4295,4289>,4294,4295,4289
  <4294,4289,4296>,4294,4289,4296
  <4296,4289,4290>,4296,4289,4290
  <4295,4294,4297>,4295,4294,4297
  <4298,4299,4300>,4298,4299,4300
  <4298,4300,4301>,4298,4300,4301
  <4291,4298,4301>,4291,4298,4301
  <4291,4301,4302>,4291,4301,4302
  <4291,4302,4292>,4291,4302,4292
  <4293,4292,4302>,4293,4292,4302
  <4294,4296,4303>,4294,4296,4303
  <4304,4303,4305>,4304,4303,4305
  <4306,4303,4304>,4306,4303,4304
  <4306,4294,4303>,4306,4294,4303
  <4306,4297,4294>,4306,4297,4294
  <4306,4304,4307>,4306,4304,4307
  <4300,4308,4309>,4300,4308,4309
  <4299,4308,4300>,4299,4308,4300
  <4310,4301,4300>,4310,4301,4300
  <4309,4310,4300>,4309,4310,4300
  <4304,4305,4311>,4304,4305,4311
  <4312,4311,4313>,4312,4311,4313
  <4314,4311,4312>,4314,4311,4312
  <4314,4304,4311>,4314,4304,4311
  <4314,4307,4304>,4314,4307,4304
  <4314,4312,4315>,4314,4312,4315
  <4316,4317,4318>,4316,4317,4318
  <4316,4318,4319>,4316,4318,4319
  <4308,4316,4319>,4308,4316,4319
  <4308,4319,4320>,4308,4319,4320
  <4308,4320,4309>,4308,4320,4309
  <4310,4309,4320>,4310,4309,4320
  <4312,4313,4321>,4312,4313,4321
  <4322,4321,4323>,4322,4321,4323
  <4324,4321,4322>,4324,4321,4322
  <4324,4312,4321>,4324,4312,4321
  <4324,4315,4312>,4324,4315,4312
  <4324,4322,4325>,4324,4322,4325
  <4326,4327,4328>,4326,4327,4328
  <4326,4318,4317>,4326,4318,4317
  <4326,4328,4318>,4326,4328,4318
  <4328,4329,4318>,4328,4329,4318
  <4330,4319,4318>,4330,4319,4318
  <4329,4330,4318>,4329,4330,4318
  <4322,4323,4331>,4322,4323,4331
  <4332,4331,4333>,4332,4331,4333
  <4334,4331,4332>,4334,4331,4332
  <4334,4322,4331>,4334,4322,4331
  <4334,4325,4322>,4334,4325,4322
  <4334,4332,4335>,4334,4332,4335
  <4336,4337,4338>,4336,4337,4338
  <4336,4328,4327>,4336,4328,4327
  <4336,4338,4328>,4336,4338,4328
  <4338,4339,4328>,4338,4339,4328
  <4340,4341,4329>,4340,4341,4329
  <4340,4329,4339>,4340,4329,4339
  <4339,4329,4328>,4339,4329,4328
  <4330,4329,4341>,4330,4329,4341
  <4332,4333,4342>,4332,4333,4342
  <4343,4342,4344>,4343,4342,4344
  <4345,4342,4343>,4345,4342,4343
  <4345,4332,4342>,4345,4332,4342
  <4345,4335,4332>,4345,4335,4332
  <4345,4346,4347>,4345,4346,4347
  <4343,4346,4345>,4343,4346,4345
  <4347,4346,4348>,4347,4346,4348
  <4349,4350,4351>,4349,4350,4351
  <4349,4338,4337>,4349,4338,4337
  <4349,4351,4338>,4349,4351,4338
  <4351,4352,4338>,4351,4352,4338
  <4353,4354,4339>,4353,4354,4339
  <4353,4339,4352>,4353,4339,4352
  <4352,4339,4338>,4352,4339,4338
  <4340,4339,4354>,4340,4339,4354
  <4343,4344,4355>,4343,4344,4355
  <4346,4343,4355>,4346,4343,4355
  <4356,4346,4355>,4356,4346,4355
  <4357,4356,4358>,4357,4356,4358
  <4359,4356,4357>,4359,4356,4357
  <4359,4346,4356>,4359,4346,4356
  <4359,4348,4346>,4359,4348,4346
  <4359,4360,4361>,4359,4360,4361
  <4357,4360,4359>,4357,4360,4359
  <4361,4360,4362>,4361,4360,4362
  <4363,4364,4365>,4363,4364,4365
  <4363,4366,4367>,4363,4366,4367
  <4365,4366,4363>,4365,4366,4363
  <4367,4366,4368>,4367,4366,4368
  <4350,4367,4368>,4350,4367,4368
  <4350,4368,4369>,4350,4368,4369
  <4350,4369,4351>,4350,4369,4351
  <4352,4351,4369>,4352,4351,4369
  <4370,4352,4369>,4370,4352,4369
  <4353,4352,4370>,4353,4352,4370
  <4357,4358,4371>,4357,4358,4371
  <4360,4357,4371>,4360,4357,4371
  <4372,4360,4371>,4372,4360,4371
  <4373,4372,4374>,4373,4372,4374
  <4375,4372,4373>,4375,4372,4373
  <4375,4360,4372>,4375,4360,4372
  <4375,4362,4360>,4375,4362,4360
  <4375,4376,4377>,4375,4376,4377
  <4373,4376,4375>,4373,4376,4375
  <4377,4378,4379>,4377,4378,4379
  <4376,4378,4377>,4376,4378,4377
  <4379,4380,4381>,4379,4380,4381
  <4378,4380,4379>,4378,4380,4379
  <4381,4382,4383>,4381,4382,4383
  <4380,4382,4381>,4380,4382,4381
  <4383,4384,4385>,4383,4384,4385
  <4382,4384,4383>,4382,4384,4383
  <4385,4386,4387>,4385,4386,4387
  <4384,4386,4385>,4384,4386,4385
  <4387,4386,4388>,4387,4386,4388
  <4364,4387,4388>,4364,4387,4388
  <4364,4388,4389>,4364,4388,4389
  <4364,4389,4365>,4364,4389,4365
  <4366,4365,4389>,4366,4365,4389
  <4390,4366,4389>,4390,4366,4389
  <4368,4366,4390>,4368,4366,4390
  <4373,4374,4391>,4373,4374,4391
  <4376,4373,4391>,4376,4373,4391
  <4392,4376,4391>,4392,4376,4391
  <4378,4376,4392>,4378,4376,4392
  <4393,4378,4392>,4393,4378,4392
  <4380,4378,4393>,4380,4378,4393
  <4394,4380,4393>,4394,4380,4393
  <4382,4380,4394>,4382,4380,4394
  <4395,4382,4394>,4395,4382,4394
  <4384,4382,4395>,4384,4382,4395
  <4396,4384,4395>,4396,4384,4395
  <4386,4384,4396>,4386,4384,4396
  <4397,4386,4396>,4397,4386,4396
  <4388,4386,4397>,4388,4386,4397
  <4398,4399,4400>,4398,4399,4400
  <4398,4401,4402>,4398,4401,4402
  <4399,4398,4402>,4399,4398,4402
  <4401,4403,4404>,4401,4403,4404
  <4402,4401,4404>,4402,4401,4404
  <4403,4405,4406>,4403,4405,4406
  <4404,4403,4406>,4404,4403,4406
  <4405,4407,4408>,4405,4407,4408
  <4406,4405,4408>,4406,4405,4408
  <4407,4409,4410>,4407,4409,4410
  <4408,4407,4410>,4408,4407,4410
  <4409,4411,4412>,4409,4411,4412
  <4410,4409,4412>,4410,4409,4412
  <4411,4413,4414>,4411,4413,4414
  <4412,4411,4414>,4412,4411,4414
  <4414,4413,4415>,4414,4413,4415
  <4416,4417,4418>,4416,4417,4418
  <4416,4419,4420>,4416,4419,4420
  <4417,4416,4420>,4417,4416,4420
  <4400,4421,4419>,4400,4421,4419
  <4398,4400,4419>,4398,4400,4419
  <4398,4419,4422>,4398,4419,4422
  <4398,4422,4423>,4398,4422,4423
  <4424,4398,4423>,4424,4398,4423
  <4401,4398,4424>,4401,4398,4424
  <4425,4401,4424>,4425,4401,4424
  <4403,4401,4425>,4403,4401,4425
  <4426,4403,4425>,4426,4403,4425
  <4405,4403,4426>,4405,4403,4426
  <4427,4405,4426>,4427,4405,4426
  <4407,4405,4427>,4407,4405,4427
  <4428,4407,4427>,4428,4407,4427
  <4409,4407,4428>,4409,4407,4428
  <4429,4409,4428>,4429,4409,4428
  <4411,4409,4429>,4411,4409,4429
  <4430,4411,4429>,4430,4411,4429
  <4413,4411,4430>,4413,4411,4430
  <4431,4432,4433>,4431,4432,4433
  <4430,4431,4433>,4430,4431,4433
  <4430,4433,4415>,4430,4433,4415
  <4430,4415,4413>,4430,4415,4413
  <4432,4434,4435>,4432,4434,4435
  <4433,4432,4435>,4433,4432,4435
  <4435,4434,4436>,4435,4434,4436
  <4437,4438,4439>,4437,4438,4439
  <4437,4440,4441>,4437,4440,4441
  <4438,4437,4441>,4438,4437,4441
  <4418,4441,4440>,4418,4441,4440
  <4416,4418,4440>,4416,4418,4440
  <4416,4440,4442>,4416,4440,4442
  <4416,4442,4443>,4416,4442,4443
  <4444,4416,4443>,4444,4416,4443
  <4419,4416,4444>,4419,4416,4444
  <4422,4419,4444>,4422,4419,4444
  <4431,4445,4432>,4431,4445,4432
  <4446,4432,4445>,4446,4432,4445
  <4434,4432,4446>,4434,4432,4446
  <4447,4448,4449>,4447,4448,4449
  <4446,4447,4449>,4446,4447,4449
  <4446,4449,4436>,4446,4449,4436
  <4446,4436,4434>,4446,4436,4434
  <4448,4450,4451>,4448,4450,4451
  <4449,4448,4451>,4449,4448,4451
  <4451,4450,4452>,4451,4450,4452
  <4453,4454,4455>,4453,4454,4455
  <4439,4454,4453>,4439,4454,4453
  <4437,4439,4453>,4437,4439,4453
  <4437,4453,4456>,4437,4453,4456
  <4437,4456,4457>,4437,4456,4457
  <4458,4437,4457>,4458,4437,4457
  <4440,4437,4458>,4440,4437,4458
  <4442,4440,4458>,4442,4440,4458
  <4447,4459,4448>,4447,4459,4448
  <4460,4448,4459>,4460,4448,4459
  <4450,4448,4460>,4450,4448,4460
  <4461,4462,4463>,4461,4462,4463
  <4460,4461,4463>,4460,4461,4463
  <4460,4463,4452>,4460,4463,4452
  <4460,4452,4450>,4460,4452,4450
  <4463,4462,4464>,4463,4462,4464
  <4465,4466,4467>,4465,4466,4467
  <4455,4466,4465>,4455,4466,4465
  <4453,4455,4465>,4453,4455,4465
  <4453,4465,4468>,4453,4465,4468
  <4453,4468,4469>,4453,4468,4469
  <4456,4453,4469>,4456,4453,4469
  <4461,4470,4462>,4461,4470,4462
  <4471,4472,4473>,4471,4472,4473
  <4470,4471,4473>,4470,4471,4473
  <4470,4473,4464>,4470,4473,4464
  <4470,4464,4462>,4470,4464,4462
  <4473,4472,4474>,4473,4472,4474
  <4475,4465,4467>,4475,4465,4467
  <4476,4475,4467>,4476,4475,4467
  <4468,4475,4477>,4468,4475,4477
  <4465,4475,4468>,4465,4475,4468
  <4471,4478,4472>,4471,4478,4472
  <4479,4480,4481>,4479,4480,4481
  <4478,4479,4481>,4478,4479,4481
  <4478,4481,4474>,4478,4481,4474
  <4478,4474,4472>,4478,4474,4472
  <4481,4480,4482>,4481,4480,4482
  <4483,4484,4485>,4483,4484,4485
  <4476,4484,4483>,4476,4484,4483
  <4475,4476,4483>,4475,4476,4483
  <4475,4483,4486>,4475,4483,4486
  <4475,4486,4487>,4475,4486,4487
  <4477,4475,4487>,4477,4475,4487
  <4479,4488,4480>,4479,4488,4480
  <4489,4490,4491>,4489,4490,4491
  <4488,4489,4491>,4488,4489,4491
  <4488,4491,4482>,4488,4491,4482
  <4488,4482,4480>,4488,4482,4480
  <4491,4490,4492>,4491,4490,4492
  <4493,4483,4485>,4493,4483,4485
  <4493,4485,4494>,4493,4485,4494
  <4494,4485,4495>,4494,4485,4495
  <4486,4483,4493>,4486,4483,4493
  <4489,4496,4490>,4489,4496,4490
  <4490,4496,4497>,4490,4496,4497
  <4490,4497,4492>,4490,4497,4492
  <4492,4497,4498>,4492,4497,4498
  <4499,4500,4501>,4499,4500,4501
  <4499,4495,4500>,4499,4495,4500
  <4499,4502,4495>,4499,4502,4495
  <4502,4494,4495>,4502,4494,4495
  <4497,4503,4498>,4497,4503,4498
  <4504,4503,4497>,4504,4503,4497
  <4503,4504,4505>,4503,4504,4505
  <4506,4503,4505>,4506,4503,4505
  <4507,4499,4501>,4507,4499,4501
  <4508,4507,4501>,4508,4507,4501
  <4502,4507,4509>,4502,4507,4509
  <4499,4507,4502>,4499,4507,4502
  <4510,4511,4512>,4510,4511,4512
  <4510,4506,4511>,4510,4506,4511
  <4506,4505,4511>,4506,4505,4511
  <4510,4512,4513>,4510,4512,4513
  <4514,4507,4508>,4514,4507,4508
  <4515,4514,4508>,4515,4514,4508
  <4509,4514,4516>,4509,4514,4516
  <4507,4514,4509>,4507,4514,4509
  <4511,4517,4512>,4511,4517,4512
  <4512,4518,4519>,4512,4518,4519
  <4512,4519,4513>,4512,4519,4513
  <4513,4519,4520>,4513,4519,4520
  <4521,4514,4515>,4521,4514,4515
  <4521,4515,4522>,4521,4515,4522
  <4522,4515,4523>,4522,4515,4523
  <4516,4514,4521>,4516,4514,4521
  <4524,4525,4526>,4524,4525,4526
  <4524,4520,4525>,4524,4520,4525
  <4520,4519,4525>,4520,4519,4525
  <4524,4526,4527>,4524,4526,4527
  <4522,4523,4528>,4522,4523,4528
  <4523,4529,4528>,4523,4529,4528
  <4525,4530,4526>,4525,4530,4526
  <4526,4530,4531>,4526,4530,4531
  <4526,4531,4527>,4526,4531,4527
  <4527,4531,4532>,4527,4531,4532
  <4528,4529,4533>,4528,4529,4533
  <4529,4534,4533>,4529,4534,4533
  <4535,4536,4537>,4535,4536,4537
  <4535,4532,4536>,4535,4532,4536
  <4532,4531,4536>,4532,4531,4536
  <4535,4537,4538>,4535,4537,4538
  <4533,4534,4539>,4533,4534,4539
  <4534,4540,4539>,4534,4540,4539
  <4536,4541,4537>,4536,4541,4537
  <4537,4541,4542>,4537,4541,4542
  <4537,4542,4538>,4537,4542,4538
  <4538,4542,4543>,4538,4542,4543
  <4544,4545,4539>,4544,4545,4539
  <4544,4539,4546>,4544,4539,4546
  <4546,4539,4540>,4546,4539,4540
  <4545,4544,4547>,4545,4544,4547
  <4542,4548,4543>,4542,4548,4543
  <4543,4548,4549>,4543,4548,4549
  <4550,4544,4546>,4550,4544,4546
  <4551,4550,4546>,4551,4550,4546
  <4547,4550,4552>,4547,4550,4552
  <4544,4550,4547>,4544,4550,4547
  <4548,4553,4549>,4548,4553,4549
  <4554,4553,4548>,4554,4553,4548
  <4553,4554,4555>,4553,4554,4555
  <4556,4553,4555>,4556,4553,4555
  <4557,4550,4551>,4557,4550,4551
  <4558,4557,4551>,4558,4557,4551
  <4552,4557,4559>,4552,4557,4559
  <4550,4557,4552>,4550,4557,4552
  <4555,4560,4556>,4555,4560,4556
  <4556,4560,4561>,4556,4560,4561
  <4557,4558,4562>,4557,4558,4562
  <4562,4559,4557>,4562,4559,4557
  <4562,4563,4559>,4562,4563,4559
  <4563,4564,4559>,4563,4564,4559
  <4565,4566,4567>,4565,4566,4567
  <4565,4561,4566>,4565,4561,4566
  <4561,4560,4566>,4561,4560,4566
  <4565,4567,4568>,4565,4567,4568
  <4569,4570,4564>,4569,4570,4564
  <4569,4564,4571>,4569,4564,4571
  <4571,4564,4563>,4571,4564,4563
  <4570,4569,4572>,4570,4569,4572
  <4566,4573,4567>,4566,4573,4567
  <4567,4573,4574>,4567,4573,4574
  <4567,4574,4568>,4567,4574,4568
  <4568,4574,4575>,4568,4574,4575
  <4576,4569,4571>,4576,4569,4571
  <4577,4576,4571>,4577,4576,4571
  <4572,4576,4578>,4572,4576,4578
  <4569,4576,4572>,4569,4576,4572
  <4579,4580,4581>,4579,4580,4581
  <4579,4575,4580>,4579,4575,4580
  <4575,4574,4580>,4575,4574,4580
  <4579,4581,4582>,4579,4581,4582
  <4576,4577,4583>,4576,4577,4583
  <4583,4578,4576>,4583,4578,4576
  <4583,4584,4578>,4583,4584,4578
  <4584,4585,4578>,4584,4585,4578
  <4580,4586,4581>,4580,4586,4581
  <4581,4586,4587>,4581,4586,4587
  <4581,4587,4582>,4581,4587,4582
  <4582,4587,4588>,4582,4587,4588
  <4589,4590,4585>,4589,4590,4585
  <4589,4585,4591>,4589,4585,4591
  <4591,4585,4584>,4591,4585,4584
  <4590,4589,4592>,4590,4589,4592
  <4587,4593,4588>,4587,4593,4588
  <4588,4593,4594>,4588,4593,4594
  <4589,4591,4595>,4589,4591,4595
  <4595,4592,4589>,4595,4592,4589
  <4595,4596,4592>,4595,4596,4592
  <4596,4597,4592>,4596,4597,4592
  <4593,4598,4594>,4593,4598,4594
  <4599,4598,4593>,4599,4598,4593
  <4598,4599,4600>,4598,4599,4600
  <4601,4598,4600>,4601,4598,4600
  <4597,4596,4602>,4597,4596,4602
  <4603,4597,4602>,4603,4597,4602
  <4602,4604,4603>,4602,4604,4603
  <4605,4604,4602>,4605,4604,4602
  <4600,4606,4601>,4600,4606,4601
  <4601,4606,4607>,4601,4606,4607
  <4608,4609,4604>,4608,4609,4604
  <4608,4604,4610>,4608,4604,4610
  <4610,4604,4605>,4610,4604,4605
  <4609,4608,4611>,4609,4608,4611
  <4606,4612,4607>,4606,4612,4607
  <4613,4612,4606>,4613,4612,4606
  <4612,4613,4614>,4612,4613,4614
  <4615,4612,4614>,4615,4612,4614
  <4608,4610,4616>,4608,4610,4616
  <4616,4611,4608>,4616,4611,4608
  <4616,4617,4611>,4616,4617,4611
  <4617,4618,4611>,4617,4618,4611
  <4614,4619,4615>,4614,4619,4615
  <4615,4619,4620>,4615,4619,4620
  <4621,4622,4618>,4621,4622,4618
  <4621,4618,4623>,4621,4618,4623
  <4623,4618,4617>,4623,4618,4617
  <4622,4621,4624>,4622,4621,4624
  <4619,4625,4620>,4619,4625,4620
  <4626,4625,4619>,4626,4625,4619
  <4625,4626,4627>,4625,4626,4627
  <4628,4625,4627>,4628,4625,4627
  <4621,4623,4629>,4621,4623,4629
  <4629,4624,4621>,4629,4624,4621
  <4629,4630,4624>,4629,4630,4624
  <4630,4631,4624>,4630,4631,4624
  <4632,4633,4634>,4632,4633,4634
  <4632,4628,4633>,4632,4628,4633
  <4628,4627,4633>,4628,4627,4633
  <4632,4634,4635>,4632,4634,4635
  <4631,4630,4636>,4631,4630,4636
  <4637,4631,4636>,4637,4631,4636
  <4636,4638,4637>,4636,4638,4637
  <4639,4638,4636>,4639,4638,4636
  <4633,4640,4634>,4633,4640,4634
  <4634,4640,4641>,4634,4640,4641
  <4634,4641,4635>,4634,4641,4635
  <4635,4641,4642>,4635,4641,4642
  <4643,4644,4638>,4643,4644,4638
  <4643,4638,4645>,4643,4638,4645
  <4645,4638,4639>,4645,4638,4639
  <4644,4643,4646>,4644,4643,4646
  <4641,4647,4642>,4641,4647,4642
  <4648,4647,4641>,4648,4647,4641
  <4647,4648,4649>,4647,4648,4649
  <4650,4647,4649>,4650,4647,4649
  <4643,4645,4651>,4643,4645,4651
  <4651,4646,4643>,4651,4646,4643
  <4651,4652,4646>,4651,4652,4646
  <4652,4653,4646>,4652,4653,4646
  <4654,4655,4656>,4654,4655,4656
  <4654,4650,4655>,4654,4650,4655
  <4650,4649,4655>,4650,4649,4655
  <4654,4656,4657>,4654,4656,4657
  <4653,4652,4658>,4653,4652,4658
  <4659,4653,4658>,4659,4653,4658
  <4658,4660,4659>,4658,4660,4659
  <4661,4660,4658>,4661,4660,4658
  <4655,4662,4656>,4655,4662,4656
  <4656,4662,4663>,4656,4662,4663
  <4656,4663,4657>,4656,4663,4657
  <4657,4663,4664>,4657,4663,4664
  <4660,4661,4665>,4660,4661,4665
  <4661,4666,4665>,4661,4666,4665
  <4663,4667,4664>,4663,4667,4664
  <4668,4667,4663>,4668,4667,4663
  <4667,4668,4669>,4667,4668,4669
  <4670,4667,4669>,4670,4667,4669
  <4665,4666,4671>,4665,4666,4671
  <4672,4665,4671>,4672,4665,4671
  <4671,4673,4672>,4671,4673,4672
  <4674,4673,4671>,4674,4673,4671
  <4675,4676,4677>,4675,4676,4677
  <4675,4670,4676>,4675,4670,4676
  <4670,4669,4676>,4670,4669,4676
  <4675,4677,4678>,4675,4677,4678
  <4673,4674,4679>,4673,4674,4679
  <4674,4680,4679>,4674,4680,4679
  <4676,4681,4677>,4676,4681,4677
  <4677,4681,4682>,4677,4681,4682
  <4677,4682,4678>,4677,4682,4678
  <4678,4682,4683>,4678,4682,4683
  <4679,4680,4684>,4679,4680,4684
  <4685,4679,4684>,4685,4679,4684
  <4684,4686,4685>,4684,4686,4685
  <4687,4686,4684>,4687,4686,4684
  <4688,4689,4690>,4688,4689,4690
  <4688,4683,4689>,4688,4683,4689
  <4683,4682,4689>,4683,4682,4689
  <4688,4690,4691>,4688,4690,4691
  <4692,4693,4686>,4692,4693,4686
  <4692,4686,4694>,4692,4686,4694
  <4694,4686,4687>,4694,4686,4687
  <4693,4692,4695>,4693,4692,4695
  <4689,4696,4690>,4689,4696,4690
  <4690,4696,4697>,4690,4696,4697
  <4690,4697,4691>,4690,4697,4691
  <4691,4697,4698>,4691,4697,4698
  <4692,4694,4699>,4692,4694,4699
  <4699,4695,4692>,4699,4695,4692
  <4699,4700,4695>,4699,4700,4695
  <4700,4701,4695>,4700,4701,4695
  <4702,4703,4704>,4702,4703,4704
  <4702,4698,4703>,4702,4698,4703
  <4698,4697,4703>,4698,4697,4703
  <4702,4704,4705>,4702,4704,4705
  <4701,4700,4706>,4701,4700,4706
  <4700,4707,4706>,4700,4707,4706
  <4703,4708,4704>,4703,4708,4704
  <4704,4708,4709>,4704,4708,4709
  <4704,4709,4705>,4704,4709,4705
  <4705,4709,4710>,4705,4709,4710
  <4706,4707,4711>,4706,4707,4711
  <4712,4706,4711>,4712,4706,4711
  <4711,4713,4712>,4711,4713,4712
  <4714,4713,4711>,4714,4713,4711
  <4715,4716,4717>,4715,4716,4717
  <4715,4710,4716>,4715,4710,4716
  <4710,4709,4716>,4710,4709,4716
  <4715,4717,4718>,4715,4717,4718
  <4713,4714,4719>,4713,4714,4719
  <4714,4720,4719>,4714,4720,4719
  <4717,4721,4722>,4717,4721,4722
  <4716,4721,4717>,4716,4721,4717
  <4723,4718,4717>,4723,4718,4717
  <4722,4723,4717>,4722,4723,4717
  <4719,4720,4724>,4719,4720,4724
  <4725,4719,4724>,4725,4719,4724
  <4724,4726,4725>,4724,4726,4725
  <4727,4726,4724>,4727,4726,4724
  <4721,4728,4722>,4721,4728,4722
  <4722,4728,4729>,4722,4728,4729
  <4722,4729,4723>,4722,4729,4723
  <4723,4729,4730>,4723,4729,4730
  <4726,4727,4731>,4726,4727,4731
  <4727,4732,4731>,4727,4732,4731
  <4729,4733,4730>,4729,4733,4730
  <4730,4733,4734>,4730,4733,4734
  <4735,4736,4731>,4735,4736,4731
  <4735,4731,4737>,4735,4731,4737
  <4737,4731,4732>,4737,4731,4732
  <4736,4735,4738>,4736,4735,4738
  <4739,4740,4741>,4739,4740,4741
  <4739,4734,4740>,4739,4734,4740
  <4734,4733,4740>,4734,4733,4740
  <4739,4741,4742>,4739,4741,4742
  <4735,4737,4743>,4735,4737,4743
  <4743,4738,4735>,4743,4738,4735
  <4743,4744,4738>,4743,4744,4738
  <4744,4745,4738>,4744,4745,4738
  <4741,4746,4747>,4741,4746,4747
  <4740,4746,4741>,4740,4746,4741
  <4748,4742,4741>,4748,4742,4741
  <4747,4748,4741>,4747,4748,4741
  <4749,4750,4745>,4749,4750,4745
  <4749,4745,4751>,4749,4745,4751
  <4751,4745,4744>,4751,4745,4744
  <4750,4749,4752>,4750,4749,4752
  <4747,4753,4754>,4747,4753,4754
  <4746,4753,4747>,4746,4753,4747
  <4755,4748,4747>,4755,4748,4747
  <4754,4755,4747>,4754,4755,4747
  <4749,4751,4756>,4749,4751,4756
  <4756,4752,4749>,4756,4752,4749
  <4756,4757,4752>,4756,4757,4752
  <4757,4758,4752>,4757,4758,4752
  <4754,4759,4760>,4754,4759,4760
  <4753,4759,4754>,4753,4759,4754
  <4761,4755,4754>,4761,4755,4754
  <4760,4761,4754>,4760,4761,4754
  <4762,4763,4758>,4762,4763,4758
  <4762,4758,4764>,4762,4758,4764
  <4764,4758,4757>,4764,4758,4757
  <4763,4762,4765>,4763,4762,4765
  <4760,4766,4767>,4760,4766,4767
  <4759,4766,4760>,4759,4766,4760
  <4768,4761,4760>,4768,4761,4760
  <4767,4768,4760>,4767,4768,4760
  <4762,4764,4769>,4762,4764,4769
  <4770,4769,4771>,4770,4769,4771
  <4772,4769,4770>,4772,4769,4770
  <4772,4762,4769>,4772,4762,4769
  <4772,4765,4762>,4772,4765,4762
  <4772,4770,4773>,4772,4770,4773
  <4767,4774,4775>,4767,4774,4775
  <4767,4766,4774>,4767,4766,4774
  <4766,4776,4774>,4766,4776,4774
  <4768,4767,4775>,4768,4767,4775
  <4770,4771,4777>,4770,4771,4777
  <4777,4773,4770>,4777,4773,4770
  <4777,4778,4773>,4777,4778,4773
  <4778,4779,4773>,4778,4779,4773
  <4780,4781,4782>,4780,4781,4782
  <4780,4782,4783>,4780,4782,4783
  <4780,4783,4776>,4780,4783,4776
  <4776,4783,4774>,4776,4783,4774
  <4784,4785,4779>,4784,4785,4779
  <4784,4779,4786>,4784,4779,4786
  <4786,4779,4778>,4786,4779,4778
  <4785,4784,4787>,4785,4784,4787
  <4782,4788,4789>,4782,4788,4789
  <4781,4788,4782>,4781,4788,4782
  <4790,4783,4782>,4790,4783,4782
  <4789,4790,4782>,4789,4790,4782
  <4784,4786,4791>,4784,4786,4791
  <4792,4791,4793>,4792,4791,4793
  <4794,4791,4792>,4794,4791,4792
  <4794,4784,4791>,4794,4784,4791
  <4794,4787,4784>,4794,4787,4784
  <4794,4792,4795>,4794,4792,4795
  <4796,4797,4798>,4796,4797,4798
  <4796,4798,4799>,4796,4798,4799
  <4788,4796,4799>,4788,4796,4799
  <4788,4799,4800>,4788,4799,4800
  <4788,4800,4789>,4788,4800,4789
  <4790,4789,4800>,4790,4789,4800
  <4792,4793,4801>,4792,4793,4801
  <4802,4801,4803>,4802,4801,4803
  <4804,4801,4802>,4804,4801,4802
  <4804,4792,4801>,4804,4792,4801
  <4804,4795,4792>,4804,4795,4792
  <4804,4802,4805>,4804,4802,4805
  <4798,4806,4807>,4798,4806,4807
  <4797,4806,4798>,4797,4806,4798
  <4808,4799,4798>,4808,4799,4798
  <4807,4808,4798>,4807,4808,4798
  <4802,4803,4809>,4802,4803,4809
  <4810,4809,4811>,4810,4809,4811
  <4812,4809,4810>,4812,4809,4810
  <4812,4802,4809>,4812,4802,4809
  <4812,4805,4802>,4812,4805,4802
  <4812,4810,4813>,4812,4810,4813
  <4814,4815,4816>,4814,4815,4816
  <4814,4816,4817>,4814,4816,4817
  <4806,4814,4817>,4806,4814,4817
  <4806,4817,4818>,4806,4817,4818
  <4806,4818,4807>,4806,4818,4807
  <4808,4807,4818>,4808,4807,4818
  <4810,4811,4819>,4810,4811,4819
  <4820,4819,4821>,4820,4819,4821
  <4822,4819,4820>,4822,4819,4820
  <4822,4810,4819>,4822,4810,4819
  <4822,4813,4810>,4822,4813,4810
  <4822,4820,4823>,4822,4820,4823
  <4824,4825,4826>,4824,4825,4826
  <4824,4826,4827>,4824,4826,4827
  <4815,4824,4827>,4815,4824,4827
  <4815,4827,4828>,4815,4827,4828
  <4815,4828,4816>,4815,4828,4816
  <4817,4816,4828>,4817,4816,4828
  <4820,4821,4829>,4820,4821,4829
  <4830,4829,4831>,4830,4829,4831
  <4832,4829,4830>,4832,4829,4830
  <4832,4820,4829>,4832,4820,4829
  <4832,4823,4820>,4832,4823,4820
  <4832,4833,4834>,4832,4833,4834
  <4830,4833,4832>,4830,4833,4832
  <4834,4833,4835>,4834,4833,4835
  <4836,4837,4838>,4836,4837,4838
  <4836,4839,4840>,4836,4839,4840
  <4838,4839,4836>,4838,4839,4836
  <4840,4839,4841>,4840,4839,4841
  <4825,4840,4841>,4825,4840,4841
  <4825,4841,4842>,4825,4841,4842
  <4825,4842,4826>,4825,4842,4826
  <4827,4826,4842>,4827,4826,4842
  <4830,4831,4843>,4830,4831,4843
  <4833,4830,4843>,4833,4830,4843
  <4844,4833,4843>,4844,4833,4843
  <4845,4844,4846>,4845,4844,4846
  <4847,4844,4845>,4847,4844,4845
  <4847,4833,4844>,4847,4833,4844
  <4847,4835,4833>,4847,4835,4833
  <4847,4848,4849>,4847,4848,4849
  <4845,4848,4847>,4845,4848,4847
  <4849,4848,4850>,4849,4848,4850
  <4851,4852,4853>,4851,4852,4853
  <4851,4854,4855>,4851,4854,4855
  <4853,4854,4851>,4853,4854,4851
  <4855,4838,4837>,4855,4838,4837
  <4855,4854,4838>,4855,4854,4838
  <4854,4856,4838>,4854,4856,4838
  <4857,4858,4839>,4857,4858,4839
  <4857,4839,4856>,4857,4839,4856
  <4856,4839,4838>,4856,4839,4838
  <4841,4839,4858>,4841,4839,4858
  <4845,4846,4859>,4845,4846,4859
  <4848,4845,4859>,4848,4845,4859
  <4860,4848,4859>,4860,4848,4859
  <4850,4848,4860>,4850,4848,4860
  <4850,4860,4861>,4850,4860,4861
  <4861,4860,4862>,4861,4860,4862
  <4863,4862,4864>,4863,4862,4864
  <4863,4865,4862>,4863,4865,4862
  <4865,4861,4862>,4865,4861,4862
  <4865,4866,4867>,4865,4866,4867
  <4863,4866,4865>,4863,4866,4865
  <4867,4868,4869>,4867,4868,4869
  <4866,4868,4867>,4866,4868,4867
  <4869,4870,4871>,4869,4870,4871
  <4868,4870,4869>,4868,4870,4869
  <4871,4872,4873>,4871,4872,4873
  <4870,4872,4871>,4870,4872,4871
  <4873,4874,4875>,4873,4874,4875
  <4872,4874,4873>,4872,4874,4873
  <4875,4874,4876>,4875,4874,4876
  <4852,4875,4876>,4852,4875,4876
  <4852,4876,4877>,4852,4876,4877
  <4852,4877,4853>,4852,4877,4853
  <4854,4853,4877>,4854,4853,4877
  <4878,4854,4877>,4878,4854,4877
  <4856,4854,4878>,4856,4854,4878
  <4879,4856,4878>,4879,4856,4878
  <4857,4856,4879>,4857,4856,4879
  <4863,4864,4880>,4863,4864,4880
  <4866,4863,4880>,4866,4863,4880
  <4881,4866,4880>,4881,4866,4880
  <4868,4866,4881>,4868,4866,4881
  <4882,4868,4881>,4882,4868,4881
  <4870,4868,4882>,4870,4868,4882
  <4883,4870,4882>,4883,4870,4882
  <4872,4870,4883>,4872,4870,4883
  <4884,4872,4883>,4884,4872,4883
  <4874,4872,4884>,4874,4872,4884
  <4885,4874,4884>,4885,4874,4884
  <4876,4874,4885>,4876,4874,4885
  <4886,4887,4888>,4886,4887,4888
  <4886,4889,4890>,4886,4889,4890
  <4887,4886,4890>,4887,4886,4890
  <4889,4891,4892>,4889,4891,4892
  <4890,4889,4892>,4890,4889,4892
  <4891,4893,4894>,4891,4893,4894
  <4892,4891,4894>,4892,4891,4894
  <4893,4895,4896>,4893,4895,4896
  <4894,4893,4896>,4894,4893,4896
  <4895,4897,4898>,4895,4897,4898
  <4896,4895,4898>,4896,4895,4898
  <4897,4899,4900>,4897,4899,4900
  <4898,4897,4900>,4898,4897,4900
  <4900,4899,4901>,4900,4899,4901
  <4902,4903,4904>,4902,4903,4904
  <4902,4905,4906>,4902,4905,4906
  <4903,4902,4906>,4903,4902,4906
  <4888,4906,4905>,4888,4906,4905
  <4886,4888,4905>,4886,4888,4905
  <4886,4905,4907>,4886,4905,4907
  <4886,4907,4908>,4886,4907,4908
  <4909,4886,4908>,4909,4886,4908
  <4889,4886,4909>,4889,4886,4909
  <4910,4889,4909>,4910,4889,4909
  <4891,4889,4910>,4891,4889,4910
  <4911,4891,4910>,4911,4891,4910
  <4893,4891,4911>,4893,4891,4911
  <4912,4893,4911>,4912,4893,4911
  <4895,4893,4912>,4895,4893,4912
  <4913,4895,4912>,4913,4895,4912
  <4897,4895,4913>,4897,4895,4913
  <4914,4897,4913>,4914,4897,4913
  <4899,4897,4914>,4899,4897,4914
  <4899,4915,4901>,4899,4915,4901
  <4899,4914,4915>,4899,4914,4915
  <4914,4916,4915>,4914,4916,4915
  <4917,4918,4919>,4917,4918,4919
  <4917,4919,4916>,4917,4919,4916
  <4916,4919,4915>,4916,4919,4915
  <4918,4920,4921>,4918,4920,4921
  <4919,4918,4921>,4919,4918,4921
  <4921,4920,4922>,4921,4920,4922
  <4923,4924,4925>,4923,4924,4925
  <4923,4926,4927>,4923,4926,4927
  <4924,4923,4927>,4924,4923,4927
  <4904,4927,4926>,4904,4927,4926
  <4902,4904,4926>,4902,4904,4926
  <4902,4926,4928>,4902,4926,4928
  <4902,4928,4929>,4902,4928,4929
  <4930,4902,4929>,4930,4902,4929
  <4905,4902,4930>,4905,4902,4930
  <4907,4905,4931>,4907,4905,4931
  <4917,4932,4918>,4917,4932,4918
  <4933,4918,4932>,4933,4918,4932
  <4920,4918,4933>,4920,4918,4933
  <4934,4935,4936>,4934,4935,4936
  <4933,4934,4936>,4933,4934,4936
  <4933,4936,4922>,4933,4936,4922
  <4933,4922,4920>,4933,4922,4920
  <4936,4935,4937>,4936,4935,4937
  <4938,4939,4940>,4938,4939,4940
  <4925,4939,4938>,4925,4939,4938
  <4923,4925,4938>,4923,4925,4938
  <4923,4938,4941>,4923,4938,4941
  <4923,4941,4942>,4923,4941,4942
  <4943,4923,4942>,4943,4923,4942
  <4926,4923,4943>,4926,4923,4943
  <4928,4926,4943>,4928,4926,4943
  <4934,4944,4935>,4934,4944,4935
  <4935,4945,4937>,4935,4945,4937
  <4935,4944,4945>,4935,4944,4945
  <4944,4946,4945>,4944,4946,4945
  <4947,4948,4949>,4947,4948,4949
  <4947,4949,4946>,4947,4949,4946
  <4946,4949,4945>,4946,4949,4945
  <4949,4948,4950>,4949,4948,4950
  <4951,4952,4953>,4951,4952,4953
  <4954,4952,4951>,4954,4952,4951
  <4938,4954,4951>,4938,4954,4951
  <4938,4951,4955>,4938,4951,4955
  <4938,4955,4956>,4938,4955,4956
  <4941,4938,4956>,4941,4938,4956
  <4947,4957,4948>,4947,4957,4948
  <4958,4959,4960>,4958,4959,4960
  <4957,4958,4960>,4957,4958,4960
  <4957,4960,4950>,4957,4960,4950
  <4957,4950,4948>,4957,4950,4948
  <4960,4959,4961>,4960,4959,4961
  <4962,4963,4964>,4962,4963,4964
  <4953,4963,4962>,4953,4963,4962
  <4951,4953,4962>,4951,4953,4962
  <4951,4962,4965>,4951,4962,4965
  <4951,4965,4966>,4951,4965,4966
  <4955,4951,4966>,4955,4951,4966
  <4958,4967,4959>,4958,4967,4959
  <4968,4969,4970>,4968,4969,4970
  <4967,4968,4970>,4967,4968,4970
  <4967,4970,4961>,4967,4970,4961
  <4967,4961,4959>,4967,4961,4959
  <4970,4969,4971>,4970,4969,4971
  <4972,4962,4964>,4972,4962,4964
  <4973,4972,4964>,4973,4972,4964
  <4965,4972,4974>,4965,4972,4974
  <4962,4972,4965>,4962,4972,4965
  <4968,4975,4969>,4968,4975,4969
  <4976,4977,4978>,4976,4977,4978
  <4975,4976,4978>,4975,4976,4978
  <4975,4978,4971>,4975,4978,4971
  <4975,4971,4969>,4975,4971,4969
  <4978,4977,4979>,4978,4977,4979
  <4980,4981,4982>,4980,4981,4982
  <4973,4981,4980>,4973,4981,4980
  <4972,4973,4980>,4972,4973,4980
  <4972,4980,4983>,4972,4980,4983
  <4972,4983,4984>,4972,4983,4984
  <4974,4972,4984>,4974,4972,4984
  <4976,4985,4977>,4976,4985,4977
  <4977,4985,4986>,4977,4985,4986
  <4977,4986,4979>,4977,4986,4979
  <4979,4986,4987>,4979,4986,4987
  <4988,4980,4982>,4988,4980,4982
  <4989,4988,4982>,4989,4988,4982
  <4983,4988,4990>,4983,4988,4990
  <4980,4988,4983>,4980,4988,4983
  <4991,4992,4993>,4991,4992,4993
  <4991,4987,4992>,4991,4987,4992
  <4987,4986,4992>,4987,4986,4992
  <4991,4993,4994>,4991,4993,4994
  <4995,4996,4997>,4995,4996,4997
  <4989,4996,4995>,4989,4996,4995
  <4988,4989,4995>,4988,4989,4995
  <4988,4995,4998>,4988,4995,4998
  <4988,4998,4999>,4988,4998,4999
  <4990,4988,4999>,4990,4988,4999
  <4992,5000,4993>,4992,5000,4993
  <5001,5002,5003>,5001,5002,5003
  <5000,5001,5003>,5000,5001,5003
  <5000,5003,4994>,5000,5003,4994
  <5000,4994,4993>,5000,4994,4993
  <5003,5002,5004>,5003,5002,5004
  <5005,4995,4997>,5005,4995,4997
  <5006,5005,4997>,5006,5005,4997
  <4998,5005,5007>,4998,5005,5007
  <4995,5005,4998>,4995,5005,4998
  <5001,5008,5002>,5001,5008,5002
  <5002,5008,5009>,5002,5008,5009
  <5002,5009,5004>,5002,5009,5004
  <5004,5009,5010>,5004,5009,5010
  <5011,5005,5006>,5011,5005,5006
  <5012,5011,5006>,5012,5011,5006
  <5007,5011,5013>,5007,5011,5013
  <5005,5011,5007>,5005,5011,5007
  <5014,5015,5016>,5014,5015,5016
  <5014,5010,5015>,5014,5010,5015
  <5010,5009,5015>,5010,5009,5015
  <5014,5016,5017>,5014,5016,5017
  <5018,5011,5012>,5018,5011,5012
  <5019,5018,5012>,5019,5018,5012
  <5013,5018,5020>,5013,5018,5020
  <5011,5018,5013>,5011,5018,5013
  <5015,5021,5016>,5015,5021,5016
  <5016,5021,5022>,5016,5021,5022
  <5016,5022,5017>,5016,5022,5017
  <5017,5022,5023>,5017,5022,5023
  <5024,5018,5019>,5024,5018,5019
  <5025,5024,5019>,5025,5024,5019
  <5020,5024,5026>,5020,5024,5026
  <5018,5024,5020>,5018,5024,5020
  <5022,5027,5023>,5022,5027,5023
  <5023,5027,5028>,5023,5027,5028
  <5029,5024,5025>,5029,5024,5025
  <5030,5029,5025>,5030,5029,5025
  <5026,5029,5031>,5026,5029,5031
  <5024,5029,5026>,5024,5029,5026
  <5027,5032,5028>,5027,5032,5028
  <5033,5032,5027>,5033,5032,5027
  <5032,5033,5034>,5032,5033,5034
  <5035,5032,5034>,5035,5032,5034
  <5036,5029,5030>,5036,5029,5030
  <5037,5036,5030>,5037,5036,5030
  <5031,5036,5038>,5031,5036,5038
  <5029,5036,5031>,5029,5036,5031
  <5034,5039,5035>,5034,5039,5035
  <5035,5039,5040>,5035,5039,5040
  <5041,5036,5037>,5041,5036,5037
  <5042,5041,5037>,5042,5041,5037
  <5038,5041,5043>,5038,5041,5043
  <5036,5041,5038>,5036,5041,5038
  <5044,5045,5046>,5044,5045,5046
  <5044,5040,5045>,5044,5040,5045
  <5040,5039,5045>,5040,5039,5045
  <5044,5046,5047>,5044,5046,5047
  <5041,5042,5048>,5041,5042,5048
  <5048,5043,5041>,5048,5043,5041
  <5048,5049,5043>,5048,5049,5043
  <5049,5050,5043>,5049,5050,5043
  <5045,5051,5046>,5045,5051,5046
  <5046,5051,5052>,5046,5051,5052
  <5046,5052,5047>,5046,5052,5047
  <5047,5052,5053>,5047,5052,5053
  <5050,5049,5054>,5050,5049,5054
  <5049,5055,5054>,5049,5055,5054
  <5052,5056,5053>,5052,5056,5053
  <5053,5056,5057>,5053,5056,5057
  <5058,5059,5054>,5058,5059,5054
  <5058,5054,5060>,5058,5054,5060
  <5060,5054,5055>,5060,5054,5055
  <5059,5058,5061>,5059,5058,5061
  <5056,5062,5057>,5056,5062,5057
  <5063,5062,5056>,5063,5062,5056
  <5062,5063,5064>,5062,5063,5064
  <5065,5062,5064>,5065,5062,5064
  <5058,5060,5066>,5058,5060,5066
  <5066,5061,5058>,5066,5061,5058
  <5066,5067,5061>,5066,5067,5061
  <5067,5068,5061>,5067,5068,5061
  <5064,5069,5065>,5064,5069,5065
  <5065,5069,5070>,5065,5069,5070
  <5068,5067,5071>,5068,5067,5071
  <5067,5072,5071>,5067,5072,5071
  <5069,5073,5070>,5069,5073,5070
  <5074,5073,5069>,5074,5073,5069
  <5073,5074,5075>,5073,5074,5075
  <5076,5073,5075>,5076,5073,5075
  <5071,5072,5077>,5071,5072,5077
  <5078,5071,5077>,5078,5071,5077
  <5077,5079,5078>,5077,5079,5078
  <5080,5079,5077>,5080,5079,5077
  <5075,5081,5076>,5075,5081,5076
  <5076,5081,5082>,5076,5081,5082
  <5079,5080,5083>,5079,5080,5083
  <5080,5084,5083>,5080,5084,5083
  <5085,5086,5087>,5085,5086,5087
  <5085,5082,5086>,5085,5082,5086
  <5082,5081,5086>,5082,5081,5086
  <5085,5087,5088>,5085,5087,5088
  <5083,5084,5089>,5083,5084,5089
  <5090,5083,5089>,5090,5083,5089
  <5089,5091,5090>,5089,5091,5090
  <5092,5091,5089>,5092,5091,5089
  <5086,5093,5087>,5086,5093,5087
  <5087,5093,5094>,5087,5093,5094
  <5087,5094,5088>,5087,5094,5088
  <5088,5094,5095>,5088,5094,5095
  <5096,5097,5091>,5096,5097,5091
  <5096,5091,5098>,5096,5091,5098
  <5098,5091,5092>,5098,5091,5092
  <5097,5096,5099>,5097,5096,5099
  <5100,5101,5102>,5100,5101,5102
  <5100,5095,5101>,5100,5095,5101
  <5095,5094,5101>,5095,5094,5101
  <5100,5102,5103>,5100,5102,5103
  <5096,5098,5104>,5096,5098,5104
  <5104,5099,5096>,5104,5099,5096
  <5104,5105,5099>,5104,5105,5099
  <5105,5106,5099>,5105,5106,5099
  <5101,5107,5102>,5101,5107,5102
  <5102,5107,5108>,5102,5107,5108
  <5102,5108,5103>,5102,5108,5103
  <5103,5108,5109>,5103,5108,5109
  <5106,5105,5110>,5106,5105,5110
  <5111,5106,5110>,5111,5106,5110
  <5110,5112,5111>,5110,5112,5111
  <5113,5112,5110>,5113,5112,5110
  <5114,5115,5116>,5114,5115,5116
  <5114,5109,5115>,5114,5109,5115
  <5109,5108,5115>,5109,5108,5115
  <5114,5116,5117>,5114,5116,5117
  <5112,5113,5118>,5112,5113,5118
  <5113,5119,5118>,5113,5119,5118
  <5115,5120,5116>,5115,5120,5116
  <5116,5120,5121>,5116,5120,5121
  <5116,5121,5117>,5116,5121,5117
  <5117,5121,5122>,5117,5121,5122
  <5118,5119,5123>,5118,5119,5123
  <5124,5118,5123>,5124,5118,5123
  <5123,5125,5124>,5123,5125,5124
  <5126,5125,5123>,5126,5125,5123
  <5121,5127,5122>,5121,5127,5122
  <5128,5127,5121>,5128,5127,5121
  <5127,5128,5129>,5127,5128,5129
  <5130,5127,5129>,5130,5127,5129
  <5125,5126,5131>,5125,5126,5131
  <5132,5125,5131>,5132,5125,5131
  <5131,5133,5132>,5131,5133,5132
  <5134,5133,5131>,5134,5133,5131
  <5129,5135,5130>,5129,5135,5130
  <5130,5135,5136>,5130,5135,5136
  <5133,5134,5137>,5133,5134,5137
  <5134,5138,5137>,5134,5138,5137
  <5135,5139,5136>,5135,5139,5136
  <5140,5139,5135>,5140,5139,5135
  <5139,5140,5141>,5139,5140,5141
  <5142,5139,5141>,5142,5139,5141
  <5137,5138,5143>,5137,5138,5143
  <5144,5137,5143>,5144,5137,5143
  <5143,5145,5144>,5143,5145,5144
  <5146,5145,5143>,5146,5145,5143
  <5141,5147,5142>,5141,5147,5142
  <5148,5147,5141>,5148,5147,5141
  <5147,5148,5149>,5147,5148,5149
  <5150,5147,5149>,5150,5147,5149
  <5145,5146,5151>,5145,5146,5151
  <5152,5145,5151>,5152,5145,5151
  <5151,5153,5152>,5151,5153,5152
  <5154,5153,5151>,5154,5153,5151
  <5155,5156,5157>,5155,5156,5157
  <5155,5150,5156>,5155,5150,5156
  <5150,5149,5156>,5150,5149,5156
  <5155,5157,5158>,5155,5157,5158
  <5153,5154,5159>,5153,5154,5159
  <5154,5160,5159>,5154,5160,5159
  <5156,5161,5157>,5156,5161,5157
  <5157,5161,5162>,5157,5161,5162
  <5157,5162,5158>,5157,5162,5158
  <5158,5162,5163>,5158,5162,5163
  <5159,5160,5164>,5159,5160,5164
  <5165,5159,5164>,5165,5159,5164
  <5164,5166,5165>,5164,5166,5165
  <5167,5166,5164>,5167,5166,5164
  <5162,5168,5163>,5162,5168,5163
  <5169,5168,5162>,5169,5168,5162
  <5168,5169,5170>,5168,5169,5170
  <5171,5168,5170>,5171,5168,5170
  <5166,5167,5172>,5166,5167,5172
  <5167,5173,5172>,5167,5173,5172
  <5170,5174,5171>,5170,5174,5171
  <5171,5174,5175>,5171,5174,5175
  <5172,5173,5176>,5172,5173,5176
  <5177,5172,5176>,5177,5172,5176
  <5176,5178,5177>,5176,5178,5177
  <5179,5178,5176>,5179,5178,5176
  <5174,5180,5175>,5174,5180,5175
  <5181,5180,5174>,5181,5180,5174
  <5180,5181,5182>,5180,5181,5182
  <5183,5180,5182>,5183,5180,5182
  <5178,5179,5184>,5178,5179,5184
  <5179,5185,5184>,5179,5185,5184
  <5186,5187,5188>,5186,5187,5188
  <5186,5183,5187>,5186,5183,5187
  <5183,5182,5187>,5183,5182,5187
  <5186,5188,5189>,5186,5188,5189
  <5184,5185,5190>,5184,5185,5190
  <5191,5184,5190>,5191,5184,5190
  <5190,5192,5191>,5190,5192,5191
  <5193,5192,5190>,5193,5192,5190
  <5187,5194,5188>,5187,5194,5188
  <5188,5194,5195>,5188,5194,5195
  <5188,5195,5189>,5188,5195,5189
  <5189,5195,5196>,5189,5195,5196
  <5192,5193,5197>,5192,5193,5197
  <5193,5198,5197>,5193,5198,5197
  <5199,5200,5201>,5199,5200,5201
  <5199,5196,5200>,5199,5196,5200
  <5196,5195,5200>,5196,5195,5200
  <5199,5201,5202>,5199,5201,5202
  <5197,5198,5203>,5197,5198,5203
  <5204,5197,5203>,5204,5197,5203
  <5203,5205,5204>,5203,5205,5204
  <5206,5205,5203>,5206,5205,5203
  <5200,5207,5201>,5200,5207,5201
  <5201,5207,5208>,5201,5207,5208
  <5201,5208,5202>,5201,5208,5202
  <5202,5208,5209>,5202,5208,5209
  <5205,5206,5210>,5205,5206,5210
  <5206,5211,5210>,5206,5211,5210
  <5208,5212,5209>,5208,5212,5209
  <5209,5212,5213>,5209,5212,5213
  <5214,5215,5210>,5214,5215,5210
  <5214,5210,5216>,5214,5210,5216
  <5216,5210,5211>,5216,5210,5211
  <5215,5214,5217>,5215,5214,5217
  <5218,5219,5220>,5218,5219,5220
  <5218,5213,5219>,5218,5213,5219
  <5213,5212,5219>,5213,5212,5219
  <5218,5220,5221>,5218,5220,5221
  <5214,5216,5222>,5214,5216,5222
  <5222,5217,5214>,5222,5217,5214
  <5222,5223,5217>,5222,5223,5217
  <5223,5224,5217>,5223,5224,5217
  <5220,5225,5226>,5220,5225,5226
  <5219,5225,5220>,5219,5225,5220
  <5227,5221,5220>,5227,5221,5220
  <5226,5227,5220>,5226,5227,5220
  <5224,5223,5228>,5224,5223,5228
  <5223,5229,5228>,5223,5229,5228
  <5225,5230,5226>,5225,5230,5226
  <5226,5230,5231>,5226,5230,5231
  <5226,5231,5227>,5226,5231,5227
  <5227,5231,5232>,5227,5231,5232
  <5228,5229,5233>,5228,5229,5233
  <5234,5228,5233>,5234,5228,5233
  <5233,5235,5234>,5233,5235,5234
  <5236,5235,5233>,5236,5235,5233
  <5231,5237,5232>,5231,5237,5232
  <5232,5237,5238>,5232,5237,5238
  <5235,5236,5239>,5235,5236,5239
  <5236,5240,5239>,5236,5240,5239
  <5237,5241,5238>,5237,5241,5238
  <5238,5241,5242>,5238,5241,5242
  <5239,5240,5243>,5239,5240,5243
  <5244,5239,5243>,5244,5239,5243
  <5243,5245,5244>,5243,5245,5244
  <5246,5245,5243>,5246,5245,5243
  <5241,5247,5242>,5241,5247,5242
  <5242,5247,5248>,5242,5247,5248
  <5245,5246,5249>,5245,5246,5249
  <5246,5250,5249>,5246,5250,5249
  <5247,5251,5248>,5247,5251,5248
  <5248,5251,5252>,5248,5251,5252
  <5249,5250,5253>,5249,5250,5253
  <5254,5249,5253>,5254,5249,5253
  <5253,5255,5254>,5253,5255,5254
  <5256,5255,5253>,5256,5255,5253
  <5257,5258,5259>,5257,5258,5259
  <5257,5259,5260>,5257,5259,5260
  <5257,5260,5251>,5257,5260,5251
  <5251,5260,5252>,5251,5260,5252
  <5261,5262,5255>,5261,5262,5255
  <5261,5255,5263>,5261,5255,5263
  <5263,5255,5256>,5263,5255,5256
  <5262,5261,5264>,5262,5261,5264
  <5259,5265,5266>,5259,5265,5266
  <5258,5265,5259>,5258,5265,5259
  <5267,5260,5259>,5267,5260,5259
  <5266,5267,5259>,5266,5267,5259
  <5261,5263,5268>,5261,5263,5268
  <5268,5264,5261>,5268,5264,5261
  <5268,5269,5264>,5268,5269,5264
  <5269,5270,5264>,5269,5270,5264
  <5266,5271,5272>,5266,5271,5272
  <5265,5271,5266>,5265,5271,5266
  <5273,5267,5266>,5273,5267,5266
  <5272,5273,5266>,5272,5273,5266
  <5274,5275,5270>,5274,5275,5270
  <5274,5270,5276>,5274,5270,5276
  <5276,5270,5269>,5276,5270,5269
  <5275,5274,5277>,5275,5274,5277
  <5278,5279,5280>,5278,5279,5280
  <5278,5280,5281>,5278,5280,5281
  <5271,5278,5281>,5271,5278,5281
  <5271,5281,5282>,5271,5281,5282
  <5271,5282,5272>,5271,5282,5272
  <5273,5272,5282>,5273,5272,5282
  <5274,5276,5283>,5274,5276,5283
  <5284,5283,5285>,5284,5283,5285
  <5286,5283,5284>,5286,5283,5284
  <5286,5274,5283>,5286,5274,5283
  <5286,5277,5274>,5286,5277,5274
  <5286,5284,5287>,5286,5284,5287
  <5280,5288,5289>,5280,5288,5289
  <5279,5288,5280>,5279,5288,5280
  <5290,5281,5280>,5290,5281,5280
  <5289,5290,5280>,5289,5290,5280
  <5284,5285,5291>,5284,5285,5291
  <5292,5291,5293>,5292,5291,5293
  <5294,5291,5292>,5294,5291,5292
  <5294,5284,5291>,5294,5284,5291
  <5294,5287,5284>,5294,5287,5284
  <5294,5292,5295>,5294,5292,5295
  <5296,5297,5298>,5296,5297,5298
  <5296,5298,5299>,5296,5298,5299
  <5288,5296,5299>,5288,5296,5299
  <5288,5299,5300>,5288,5299,5300
  <5288,5300,5289>,5288,5300,5289
  <5290,5289,5300>,5290,5289,5300
  <5292,5293,5301>,5292,5293,5301
  <5302,5301,5303>,5302,5301,5303
  <5304,5301,5302>,5304,5301,5302
  <5304,5292,5301>,5304,5292,5301
  <5304,5295,5292>,5304,5295,5292
  <5304,5302,5305>,5304,5302,5305
  <5306,5307,5308>,5306,5307,5308
  <5306,5298,5297>,5306,5298,5297
  <5306,5308,5298>,5306,5308,5298
  <5308,5309,5298>,5308,5309,5298
  <5310,5299,5298>,5310,5299,5298
  <5309,5310,5298>,5309,5310,5298
  <5302,5303,5311>,5302,5303,5311
  <5312,5311,5313>,5312,5311,5313
  <5314,5311,5312>,5314,5311,5312
  <5314,5302,5311>,5314,5302,5311
  <5314,5305,5302>,5314,5305,5302
  <5314,5312,5315>,5314,5312,5315
  <5316,5317,5318>,5316,5317,5318
  <5316,5308,5307>,5316,5308,5307
  <5316,5318,5308>,5316,5318,5308
  <5318,5319,5308>,5318,5319,5308
  <5320,5321,5309>,5320,5321,5309
  <5320,5309,5319>,5320,5309,5319
  <5319,5309,5308>,5319,5309,5308
  <5310,5309,5321>,5310,5309,5321
  <5312,5313,5322>,5312,5313,5322
  <5315,5312,5322>,5315,5312,5322
  <5315,5322,5323>,5315,5322,5323
  <5323,5322,5324>,5323,5322,5324
  <5325,5324,5326>,5325,5324,5326
  <5325,5327,5324>,5325,5327,5324
  <5327,5323,5324>,5327,5323,5324
  <5327,5325,5328>,5327,5325,5328
  <5329,5330,5331>,5329,5330,5331
  <5329,5331,5332>,5329,5331,5332
  <5317,5329,5332>,5317,5329,5332
  <5317,5332,5333>,5317,5332,5333
  <5317,5333,5318>,5317,5333,5318
  <5319,5318,5333>,5319,5318,5333
  <5334,5319,5333>,5334,5319,5333
  <5320,5319,5334>,5320,5319,5334
  <5325,5326,5335>,5325,5326,5335
  <5336,5335,5337>,5336,5335,5337
  <5338,5335,5336>,5338,5335,5336
  <5338,5325,5335>,5338,5325,5335
  <5338,5328,5325>,5338,5328,5325
  <5338,5339,5340>,5338,5339,5340
  <5336,5339,5338>,5336,5339,5338
  <5340,5341,5342>,5340,5341,5342
  <5339,5341,5340>,5339,5341,5340
  <5342,5341,5343>,5342,5341,5343
  <5344,5345,5346>,5344,5345,5346
  <5344,5347,5348>,5344,5347,5348
  <5346,5347,5344>,5346,5347,5344
  <5348,5349,5350>,5348,5349,5350
  <5347,5349,5348>,5347,5349,5348
  <5350,5349,5351>,5350,5349,5351
  <5330,5350,5351>,5330,5350,5351
  <5330,5351,5352>,5330,5351,5352
  <5330,5352,5331>,5330,5352,5331
  <5332,5331,5352>,5332,5331,5352
  <5336,5337,5353>,5336,5337,5353
  <5339,5336,5353>,5339,5336,5353
  <5354,5339,5353>,5354,5339,5353
  <5341,5339,5354>,5341,5339,5354
  <5355,5341,5354>,5355,5341,5354
  <5356,5355,5357>,5356,5355,5357
  <5358,5355,5356>,5358,5355,5356
  <5358,5341,5355>,5358,5341,5355
  <5358,5343,5341>,5358,5343,5341
  <5358,5359,5360>,5358,5359,5360
  <5356,5359,5358>,5356,5359,5358
  <5360,5361,5362>,5360,5361,5362
  <5359,5361,5360>,5359,5361,5360
  <5362,5363,5364>,5362,5363,5364
  <5361,5363,5362>,5361,5363,5362
  <5364,5365,5366>,5364,5365,5366
  <5363,5365,5364>,5363,5365,5364
  <5366,5367,5368>,5366,5367,5368
  <5365,5367,5366>,5365,5367,5366
  <5368,5367,5369>,5368,5367,5369
  <5345,5368,5369>,5345,5368,5369
  <5345,5369,5370>,5345,5369,5370
  <5345,5370,5346>,5345,5370,5346
  <5347,5346,5370>,5347,5346,5370
  <5371,5347,5370>,5371,5347,5370
  <5349,5347,5371>,5349,5347,5371
  <5372,5349,5371>,5372,5349,5371
  <5351,5349,5372>,5351,5349,5372
  <5356,5357,5373>,5356,5357,5373
  <5359,5356,5373>,5359,5356,5373
  <5374,5359,5373>,5374,5359,5373
  <5361,5359,5374>,5361,5359,5374
  <5375,5361,5374>,5375,5361,5374
  <5363,5361,5375>,5363,5361,5375
  <5376,5363,5375>,5376,5363,5375
  <5365,5363,5376>,5365,5363,5376
  <5377,5365,5376>,5377,5365,5376
  <5367,5365,5377>,5367,5365,5377
  <5378,5367,5377>,5378,5367,5377
  <5369,5367,5378>,5369,5367,5378
  <5379,5380,5381>,5379,5380,5381
  <5379,5382,5383>,5379,5382,5383
  <5380,5379,5383>,5380,5379,5383
  <5382,5384,5385>,5382,5384,5385
  <5383,5382,5385>,5383,5382,5385
  <5384,5386,5387>,5384,5386,5387
  <5385,5384,5387>,5385,5384,5387
  <5386,5388,5389>,5386,5388,5389
  <5387,5386,5389>,5387,5386,5389
  <5389,5388,5390>,5389,5388,5390
  <5391,5392,5393>,5391,5392,5393
  <5391,5394,5395>,5391,5394,5395
  <5392,5391,5395>,5392,5391,5395
  <5394,5396,5397>,5394,5396,5397
  <5394,5397,5395>,5394,5397,5395
  <5395,5397,5398>,5395,5397,5398
  <5381,5399,5379>,5381,5399,5379
  <5381,5398,5399>,5381,5398,5399
  <5398,5397,5399>,5398,5397,5399
  <5400,5379,5399>,5400,5379,5399
  <5382,5379,5400>,5382,5379,5400
  <5401,5382,5400>,5401,5382,5400
  <5384,5382,5401>,5384,5382,5401
  <5402,5384,5401>,5402,5384,5401
  <5386,5384,5402>,5386,5384,5402
  <5403,5386,5402>,5403,5386,5402
  <5388,5386,5403>,5388,5386,5403
  <5388,5404,5390>,5388,5404,5390
  <5388,5403,5404>,5388,5403,5404
  <5403,5405,5404>,5403,5405,5404
  <5406,5407,5408>,5406,5407,5408
  <5406,5408,5405>,5406,5408,5405
  <5405,5408,5404>,5405,5408,5404
  <5407,5409,5410>,5407,5409,5410
  <5408,5407,5410>,5408,5407,5410
  <5410,5409,5411>,5410,5409,5411
  <5412,5413,5414>,5412,5413,5414
  <5412,5415,5416>,5412,5415,5416
  <5413,5412,5416>,5413,5412,5416
  <5393,5416,5415>,5393,5416,5415
  <5391,5393,5415>,5391,5393,5415
  <5391,5415,5417>,5391,5415,5417
  <5391,5417,5418>,5391,5417,5418
  <5419,5391,5418>,5419,5391,5418
  <5394,5391,5419>,5394,5391,5419
  <5396,5394,5419>,5396,5394,5419
  <5406,5420,5407>,5406,5420,5407
  <5421,5407,5420>,5421,5407,5420
  <5409,5407,5421>,5409,5407,5421
  <5409,5422,5411>,5409,5422,5411
  <5409,5421,5422>,5409,5421,5422
  <5421,5423,5422>,5421,5423,5422
  <5424,5425,5426>,5424,5425,5426
  <5424,5426,5423>,5424,5426,5423
  <5423,5426,5422>,5423,5426,5422
  <5426,5425,5427>,5426,5425,5427
  <5428,5429,5430>,5428,5429,5430
  <5414,5429,5428>,5414,5429,5428
  <5412,5414,5428>,5412,5414,5428
  <5412,5428,5431>,5412,5428,5431
  <5412,5431,5432>,5412,5431,5432
  <5433,5412,5432>,5433,5412,5432
  <5415,5412,5433>,5415,5412,5433
  <5417,5415,5433>,5417,5415,5433
  <5424,5434,5425>,5424,5434,5425
  <5435,5436,5437>,5435,5436,5437
  <5434,5435,5437>,5434,5435,5437
  <5434,5437,5427>,5434,5437,5427
  <5434,5427,5425>,5434,5427,5425
  <5437,5436,5438>,5437,5436,5438
  <5439,5440,5441>,5439,5440,5441
  <5430,5440,5439>,5430,5440,5439
  <5428,5430,5439>,5428,5430,5439
  <5428,5439,5442>,5428,5439,5442
  <5428,5442,5443>,5428,5442,5443
  <5431,5428,5443>,5431,5428,5443
  <5435,5444,5436>,5435,5444,5436
  <5436,5445,5438>,5436,5445,5438
  <5436,5444,5445>,5436,5444,5445
  <5444,5446,5445>,5444,5446,5445
  <5447,5448,5449>,5447,5448,5449
  <5447,5449,5446>,5447,5449,5446
  <5446,5449,5450>,5446,5449,5450
  <5449,5448,5451>,5449,5448,5451
  <5452,5453,5454>,5452,5453,5454
  <5441,5453,5452>,5441,5453,5452
  <5439,5441,5452>,5439,5441,5452
  <5439,5452,5455>,5439,5452,5455
  <5439,5455,5456>,5439,5455,5456
  <5457,5439,5456>,5457,5439,5456
  <5447,5458,5448>,5447,5458,5448
  <5459,5460,5461>,5459,5460,5461
  <5458,5459,5461>,5458,5459,5461
  <5458,5461,5451>,5458,5461,5451
  <5458,5451,5448>,5458,5451,5448
  <5461,5460,5462>,5461,5460,5462
  <5463,5464,5465>,5463,5464,5465
  <5454,5464,5463>,5454,5464,5463
  <5452,5454,5463>,5452,5454,5463
  <5452,5463,5466>,5452,5463,5466
  <5452,5466,5467>,5452,5466,5467
  <5455,5452,5467>,5455,5452,5467
  <5459,5468,5460>,5459,5468,5460
  <5460,5468,5469>,5460,5468,5469
  <5460,5469,5462>,5460,5469,5462
  <5462,5469,5470>,5462,5469,5470
  <5471,5463,5465>,5471,5463,5465
  <5472,5471,5465>,5472,5471,5465
  <5466,5471,5473>,5466,5471,5473
  <5463,5471,5466>,5463,5471,5466
  <5469,5474,5470>,5469,5474,5470
  <5475,5474,5469>,5475,5474,5469
  <5474,5475,5476>,5474,5475,5476
  <5477,5474,5476>,5477,5474,5476
  <5478,5479,5480>,5478,5479,5480
  <5472,5479,5478>,5472,5479,5478
  <5471,5472,5478>,5471,5472,5478
  <5471,5478,5481>,5471,5478,5481
  <5471,5481,5482>,5471,5481,5482
  <5473,5471,5482>,5473,5471,5482
  <5483,5484,5485>,5483,5484,5485
  <5483,5477,5484>,5483,5477,5484
  <5477,5476,5484>,5477,5476,5484
  <5483,5485,5486>,5483,5485,5486
  <5487,5478,5480>,5487,5478,5480
  <5488,5487,5480>,5488,5487,5480
  <5481,5487,5489>,5481,5487,5489
  <5478,5487,5481>,5478,5487,5481
  <5484,5490,5485>,5484,5490,5485
  <5485,5490,5491>,5485,5490,5491
  <5485,5491,5486>,5485,5491,5486
  <5486,5491,5492>,5486,5491,5492
  <5493,5487,5488>,5493,5487,5488
  <5493,5488,5494>,5493,5488,5494
  <5494,5488,5495>,5494,5488,5495
  <5489,5487,5493>,5489,5487,5493
  <5491,5496,5492>,5491,5496,5492
  <5497,5496,5491>,5497,5496,5491
  <5496,5497,5498>,5496,5497,5498
  <5499,5496,5498>,5499,5496,5498
  <5500,5501,5502>,5500,5501,5502
  <5500,5495,5501>,5500,5495,5501
  <5500,5503,5495>,5500,5503,5495
  <5503,5494,5495>,5503,5494,5495
  <5498,5504,5499>,5498,5504,5499
  <5499,5504,5505>,5499,5504,5505
  <5506,5500,5502>,5506,5500,5502
  <5507,5506,5502>,5507,5506,5502
  <5503,5506,5508>,5503,5506,5508
  <5500,5506,5503>,5500,5506,5503
  <5504,5509,5505>,5504,5509,5505
  <5510,5509,5504>,5510,5509,5504
  <5509,5510,5511>,5509,5510,5511
  <5512,5509,5511>,5512,5509,5511
  <5513,5506,5507>,5513,5506,5507
  <5514,5513,5507>,5514,5513,5507
  <5508,5513,5515>,5508,5513,5515
  <5506,5513,5508>,5506,5513,5508
  <5511,5516,5512>,5511,5516,5512
  <5512,5516,5517>,5512,5516,5517
  <5518,5513,5514>,5518,5513,5514
  <5519,5518,5514>,5519,5518,5514
  <5515,5518,5520>,5515,5518,5520
  <5513,5518,5515>,5513,5518,5515
  <5521,5522,5523>,5521,5522,5523
  <5521,5517,5522>,5521,5517,5522
  <5517,5516,5522>,5517,5516,5522
  <5521,5523,5524>,5521,5523,5524
  <5525,5518,5519>,5525,5518,5519
  <5526,5525,5519>,5526,5525,5519
  <5520,5525,5527>,5520,5525,5527
  <5518,5525,5520>,5518,5525,5520
  <5522,5528,5523>,5522,5528,5523
  <5523,5528,5529>,5523,5528,5529
  <5523,5529,5524>,5523,5529,5524
  <5524,5529,5530>,5524,5529,5530
  <5525,5526,5531>,5525,5526,5531
  <5531,5527,5525>,5531,5527,5525
  <5531,5532,5527>,5531,5532,5527
  <5532,5533,5527>,5532,5533,5527
  <5529,5534,5530>,5529,5534,5530
  <5530,5534,5535>,5530,5534,5535
  <5533,5532,5536>,5533,5532,5536
  <5532,5537,5536>,5532,5537,5536
  <5534,5538,5535>,5534,5538,5535
  <5539,5538,5534>,5539,5538,5534
  <5538,5539,5540>,5538,5539,5540
  <5541,5538,5540>,5541,5538,5540
  <5542,5543,5536>,5542,5543,5536
  <5542,5536,5544>,5542,5536,5544
  <5544,5536,5537>,5544,5536,5537
  <5543,5542,5545>,5543,5542,5545
  <5540,5546,5541>,5540,5546,5541
  <5541,5546,5547>,5541,5546,5547
  <5548,5542,5544>,5548,5542,5544
  <5549,5548,5544>,5549,5548,5544
  <5545,5548,5550>,5545,5548,5550
  <5542,5548,5545>,5542,5548,5545
  <5551,5552,5553>,5551,5552,5553
  <5551,5547,5552>,5551,5547,5552
  <5547,5546,5552>,5547,5546,5552
  <5551,5553,5554>,5551,5553,5554
  <5548,5549,5555>,5548,5549,5555
  <5555,5550,5548>,5555,5550,5548
  <5555,5556,5550>,5555,5556,5550
  <5556,5557,5550>,5556,5557,5550
  <5552,5558,5553>,5552,5558,5553
  <5553,5558,5559>,5553,5558,5559
  <5553,5559,5554>,5553,5559,5554
  <5554,5559,5560>,5554,5559,5560
  <5561,5562,5557>,5561,5562,5557
  <5561,5557,5563>,5561,5557,5563
  <5563,5557,5556>,5563,5557,5556
  <5562,5561,5564>,5562,5561,5564
  <5559,5565,5560>,5559,5565,5560
  <5560,5565,5566>,5560,5565,5566
  <5561,5563,5567>,5561,5563,5567
  <5567,5564,5561>,5567,5564,5561
  <5567,5568,5564>,5567,5568,5564
  <5568,5569,5564>,5568,5569,5564
  <5565,5570,5566>,5565,5570,5566
  <5571,5570,5565>,5571,5570,5565
  <5570,5571,5572>,5570,5571,5572
  <5573,5570,5572>,5573,5570,5572
  <5574,5575,5569>,5574,5575,5569
  <5574,5569,5576>,5574,5569,5576
  <5576,5569,5568>,5576,5569,5568
  <5575,5574,5577>,5575,5574,5577
  <5572,5578,5573>,5572,5578,5573
  <5573,5578,5579>,5573,5578,5579
  <5574,5576,5580>,5574,5576,5580
  <5580,5577,5574>,5580,5577,5574
  <5580,5581,5577>,5580,5581,5577
  <5581,5582,5577>,5581,5582,5577
  <5578,5583,5579>,5578,5583,5579
  <5584,5583,5578>,5584,5583,5578
  <5583,5584,5585>,5583,5584,5585
  <5586,5583,5585>,5586,5583,5585
  <5587,5588,5582>,5587,5588,5582
  <5587,5582,5589>,5587,5582,5589
  <5589,5582,5581>,5589,5582,5581
  <5588,5587,5590>,5588,5587,5590
  <5585,5591,5586>,5585,5591,5586
  <5586,5591,5592>,5586,5591,5592
  <5587,5589,5593>,5587,5589,5593
  <5594,5590,5587>,5594,5590,5587
  <5594,5595,5590>,5594,5595,5590
  <5595,5596,5590>,5595,5596,5590
  <5591,5597,5592>,5591,5597,5592
  <5598,5597,5591>,5598,5597,5591
  <5597,5598,5599>,5597,5598,5599
  <5600,5597,5599>,5600,5597,5599
  <5596,5595,5601>,5596,5595,5601
  <5602,5596,5601>,5602,5596,5601
  <5601,5603,5602>,5601,5603,5602
  <5604,5603,5601>,5604,5603,5601
  <5599,5605,5600>,5599,5605,5600
  <5600,5605,5606>,5600,5605,5606
  <5607,5608,5603>,5607,5608,5603
  <5607,5603,5609>,5607,5603,5609
  <5609,5603,5604>,5609,5603,5604
  <5608,5607,5610>,5608,5607,5610
  <5605,5611,5606>,5605,5611,5606
  <5612,5611,5605>,5612,5611,5605
  <5611,5612,5613>,5611,5612,5613
  <5614,5611,5613>,5614,5611,5613
  <5607,5609,5615>,5607,5609,5615
  <5615,5610,5607>,5615,5610,5607
  <5615,5616,5610>,5615,5616,5610
  <5616,5617,5610>,5616,5617,5610
  <5613,5618,5614>,5613,5618,5614
  <5614,5618,5619>,5614,5618,5619
  <5617,5616,5620>,5617,5616,5620
  <5621,5617,5620>,5621,5617,5620
  <5620,5622,5621>,5620,5622,5621
  <5623,5622,5620>,5623,5622,5620
  <5618,5624,5619>,5618,5624,5619
  <5625,5624,5618>,5625,5624,5618
  <5624,5625,5626>,5624,5625,5626
  <5627,5624,5626>,5627,5624,5626
  <5628,5629,5622>,5628,5629,5622
  <5628,5622,5630>,5628,5622,5630
  <5630,5622,5623>,5630,5622,5623
  <5629,5628,5631>,5629,5628,5631
  <5632,5633,5634>,5632,5633,5634
  <5632,5627,5633>,5632,5627,5633
  <5627,5626,5633>,5627,5626,5633
  <5632,5634,5635>,5632,5634,5635
  <5628,5630,5636>,5628,5630,5636
  <5636,5631,5628>,5636,5631,5628
  <5636,5637,5631>,5636,5637,5631
  <5637,5638,5631>,5637,5638,5631
  <5633,5639,5634>,5633,5639,5634
  <5634,5639,5640>,5634,5639,5640
  <5634,5640,5635>,5634,5640,5635
  <5635,5640,5641>,5635,5640,5641
  <5638,5637,5642>,5638,5637,5642
  <5643,5638,5642>,5643,5638,5642
  <5642,5644,5643>,5642,5644,5643
  <5645,5644,5642>,5645,5644,5642
  <5640,5646,5641>,5640,5646,5641
  <5647,5646,5640>,5647,5646,5640
  <5646,5647,5648>,5646,5647,5648
  <5649,5646,5648>,5649,5646,5648
  <5650,5651,5644>,5650,5651,5644
  <5650,5644,5652>,5650,5644,5652
  <5652,5644,5645>,5652,5644,5645
  <5651,5650,5653>,5651,5650,5653
  <5648,5654,5649>,5648,5654,5649
  <5655,5654,5648>,5655,5654,5648
  <5654,5655,5656>,5654,5655,5656
  <5657,5654,5656>,5657,5654,5656
  <5650,5652,5658>,5650,5652,5658
  <5658,5653,5650>,5658,5653,5650
  <5658,5659,5653>,5658,5659,5653
  <5659,5660,5653>,5659,5660,5653
  <5656,5661,5657>,5656,5661,5657
  <5657,5661,5662>,5657,5661,5662
  <5660,5659,5663>,5660,5659,5663
  <5664,5660,5663>,5664,5660,5663
  <5663,5665,5664>,5663,5665,5664
  <5666,5665,5663>,5666,5665,5663
  <5661,5667,5662>,5661,5667,5662
  <5668,5667,5661>,5668,5667,5661
  <5667,5668,5669>,5667,5668,5669
  <5670,5667,5669>,5670,5667,5669
  <5665,5666,5671>,5665,5666,5671
  <5666,5672,5671>,5666,5672,5671
  <5673,5674,5675>,5673,5674,5675
  <5673,5670,5674>,5673,5670,5674
  <5670,5669,5674>,5670,5669,5674
  <5673,5675,5676>,5673,5675,5676
  <5671,5672,5677>,5671,5672,5677
  <5678,5671,5677>,5678,5671,5677
  <5677,5679,5678>,5677,5679,5678
  <5680,5679,5677>,5680,5679,5677
  <5674,5681,5675>,5674,5681,5675
  <5675,5681,5682>,5675,5681,5682
  <5675,5682,5676>,5675,5682,5676
  <5676,5682,5683>,5676,5682,5683
  <5679,5680,5684>,5679,5680,5684
  <5680,5685,5684>,5680,5685,5684
  <5682,5686,5683>,5682,5686,5683
  <5687,5686,5682>,5687,5686,5682
  <5686,5687,5688>,5686,5687,5688
  <5689,5686,5688>,5689,5686,5688
  <5684,5685,5690>,5684,5685,5690
  <5691,5684,5690>,5691,5684,5690
  <5690,5692,5691>,5690,5692,5691
  <5693,5692,5690>,5693,5692,5690
  <5694,5695,5696>,5694,5695,5696
  <5694,5689,5695>,5694,5689,5695
  <5689,5688,5695>,5689,5688,5695
  <5694,5696,5697>,5694,5696,5697
  <5692,5693,5698>,5692,5693,5698
  <5693,5699,5698>,5693,5699,5698
  <5695,5700,5696>,5695,5700,5696
  <5696,5700,5701>,5696,5700,5701
  <5696,5701,5697>,5696,5701,5697
  <5697,5701,5702>,5697,5701,5702
  <5698,5699,5703>,5698,5699,5703
  <5704,5698,5703>,5704,5698,5703
  <5703,5705,5704>,5703,5705,5704
  <5706,5705,5703>,5706,5705,5703
  <5707,5708,5709>,5707,5708,5709
  <5707,5702,5708>,5707,5702,5708
  <5702,5701,5708>,5702,5701,5708
  <5707,5709,5710>,5707,5709,5710
  <5705,5706,5711>,5705,5706,5711
  <5706,5712,5711>,5706,5712,5711
  <5709,5713,5714>,5709,5713,5714
  <5708,5713,5709>,5708,5713,5709
  <5715,5710,5709>,5715,5710,5709
  <5714,5715,5709>,5714,5715,5709
  <5711,5712,5716>,5711,5712,5716
  <5712,5717,5716>,5712,5717,5716
  <5713,5718,5714>,5713,5718,5714
  <5714,5718,5719>,5714,5718,5719
  <5714,5719,5715>,5714,5719,5715
  <5715,5719,5720>,5715,5719,5720
  <5716,5717,5721>,5716,5717,5721
  <5722,5716,5721>,5722,5716,5721
  <5721,5723,5722>,5721,5723,5722
  <5724,5723,5721>,5724,5723,5721
  <5725,5726,5727>,5725,5726,5727
  <5725,5720,5726>,5725,5720,5726
  <5720,5719,5726>,5720,5719,5726
  <5725,5727,5728>,5725,5727,5728
  <5723,5724,5729>,5723,5724,5729
  <5724,5730,5729>,5724,5730,5729
  <5727,5731,5732>,5727,5731,5732
  <5726,5731,5727>,5726,5731,5727
  <5733,5728,5727>,5733,5728,5727
  <5732,5733,5727>,5732,5733,5727
  <5734,5735,5729>,5734,5735,5729
  <5734,5729,5736>,5734,5729,5736
  <5736,5729,5730>,5736,5729,5730
  <5735,5734,5737>,5735,5734,5737
  <5732,5738,5739>,5732,5738,5739
  <5731,5738,5732>,5731,5738,5732
  <5740,5733,5732>,5740,5733,5732
  <5739,5740,5732>,5739,5740,5732
  <5734,5736,5741>,5734,5736,5741
  <5741,5737,5734>,5741,5737,5734
  <5741,5742,5737>,5741,5742,5737
  <5742,5743,5737>,5742,5743,5737
  <5739,5744,5745>,5739,5744,5745
  <5738,5744,5739>,5738,5744,5739
  <5746,5740,5739>,5746,5740,5739
  <5745,5746,5739>,5745,5746,5739
  <5747,5748,5743>,5747,5748,5743
  <5747,5743,5749>,5747,5743,5749
  <5749,5743,5742>,5749,5743,5742
  <5748,5747,5750>,5748,5747,5750
  <5745,5751,5752>,5745,5751,5752
  <5744,5751,5745>,5744,5751,5745
  <5753,5746,5745>,5753,5746,5745
  <5752,5753,5745>,5752,5753,5745
  <5747,5749,5754>,5747,5749,5754
  <5754,5750,5747>,5754,5750,5747
  <5754,5755,5750>,5754,5755,5750
  <5755,5756,5750>,5755,5756,5750
  <5752,5757,5758>,5752,5757,5758
  <5751,5757,5752>,5751,5757,5752
  <5759,5753,5752>,5759,5753,5752
  <5758,5759,5752>,5758,5759,5752
  <5760,5761,5756>,5760,5761,5756
  <5760,5756,5762>,5760,5756,5762
  <5762,5756,5755>,5762,5756,5755
  <5761,5760,5763>,5761,5760,5763
  <5758,5764,5765>,5758,5764,5765
  <5757,5764,5758>,5757,5764,5758
  <5766,5759,5758>,5766,5759,5758
  <5765,5766,5758>,5765,5766,5758
  <5760,5762,5767>,5760,5762,5767
  <5767,5763,5760>,5767,5763,5760
  <5767,5768,5763>,5767,5768,5763
  <5768,5769,5763>,5768,5769,5763
  <5765,5770,5771>,5765,5770,5771
  <5764,5770,5765>,5764,5770,5765
  <5772,5766,5765>,5772,5766,5765
  <5771,5772,5765>,5771,5772,5765
  <5773,5774,5769>,5773,5774,5769
  <5773,5769,5775>,5773,5769,5775
  <5775,5769,5768>,5775,5769,5768
  <5774,5773,5776>,5774,5773,5776
  <5771,5777,5778>,5771,5777,5778
  <5770,5777,5771>,5770,5777,5771
  <5779,5772,5771>,5779,5772,5771
  <5778,5779,5771>,5778,5779,5771
  <5773,5775,5780>,5773,5775,5780
  <5780,5776,5773>,5780,5776,5773
  <5780,5781,5776>,5780,5781,5776
  <5781,5782,5776>,5781,5782,5776
  <5783,5784,5785>,5783,5784,5785
  <5783,5785,5786>,5783,5785,5786
  <5777,5783,5786>,5777,5783,5786
  <5777,5786,5787>,5777,5786,5787
  <5777,5787,5778>,5777,5787,5778
  <5779,5778,5787>,5779,5778,5787
  <5782,5781,5788>,5782,5781,5788
  <5789,5782,5788>,5789,5782,5788
  <5788,5790,5789>,5788,5790,5789
  <5791,5790,5788>,5791,5790,5788
  <5785,5792,5793>,5785,5792,5793
  <5784,5792,5785>,5784,5792,5785
  <5794,5786,5785>,5794,5786,5785
  <5793,5794,5785>,5793,5794,5785
  <5795,5796,5790>,5795,5796,5790
  <5795,5790,5797>,5795,5790,5797
  <5797,5790,5791>,5797,5790,5791
  <5796,5795,5798>,5796,5795,5798
  <5799,5800,5801>,5799,5800,5801
  <5799,5801,5802>,5799,5801,5802
  <5792,5799,5802>,5792,5799,5802
  <5792,5802,5803>,5792,5802,5803
  <5792,5803,5793>,5792,5803,5793
  <5794,5793,5803>,5794,5793,5803
  <5795,5797,5804>,5795,5797,5804
  <5805,5804,5806>,5805,5804,5806
  <5807,5804,5805>,5807,5804,5805
  <5807,5795,5804>,5807,5795,5804
  <5807,5798,5795>,5807,5798,5795
  <5807,5805,5808>,5807,5805,5808
  <5801,5809,5810>,5801,5809,5810
  <5800,5809,5801>,5800,5809,5801
  <5811,5802,5801>,5811,5802,5801
  <5810,5811,5801>,5810,5811,5801
  <5805,5806,5812>,5805,5806,5812
  <5813,5812,5814>,5813,5812,5814
  <5815,5812,5813>,5815,5812,5813
  <5815,5805,5812>,5815,5805,5812
  <5815,5808,5805>,5815,5808,5805
  <5815,5813,5816>,5815,5813,5816
  <5817,5818,5819>,5817,5818,5819
  <5817,5819,5820>,5817,5819,5820
  <5809,5817,5820>,5809,5817,5820
  <5809,5820,5821>,5809,5820,5821
  <5809,5821,5810>,5809,5821,5810
  <5811,5810,5821>,5811,5810,5821
  <5813,5814,5822>,5813,5814,5822
  <5816,5813,5822>,5816,5813,5822
  <5816,5822,5823>,5816,5822,5823
  <5823,5822,5824>,5823,5822,5824
  <5825,5824,5826>,5825,5824,5826
  <5825,5827,5824>,5825,5827,5824
  <5827,5823,5824>,5827,5823,5824
  <5827,5825,5828>,5827,5825,5828
  <5829,5830,5831>,5829,5830,5831
  <5829,5832,5833>,5829,5832,5833
  <5831,5832,5829>,5831,5832,5829
  <5833,5832,5834>,5833,5832,5834
  <5818,5833,5834>,5818,5833,5834
  <5818,5834,5835>,5818,5834,5835
  <5818,5835,5819>,5818,5835,5819
  <5820,5819,5835>,5820,5819,5835
  <5825,5826,5836>,5825,5826,5836
  <5837,5836,5838>,5837,5836,5838
  <5839,5836,5837>,5839,5836,5837
  <5839,5825,5836>,5839,5825,5836
  <5839,5828,5825>,5839,5828,5825
  <5839,5837,5840>,5839,5837,5840
  <5841,5842,5843>,5841,5842,5843
  <5841,5843,5844>,5841,5843,5844
  <5830,5841,5844>,5830,5841,5844
  <5830,5844,5845>,5830,5844,5845
  <5830,5845,5831>,5830,5845,5831
  <5832,5831,5845>,5832,5831,5845
  <5846,5832,5845>,5846,5832,5845
  <5834,5832,5846>,5834,5832,5846
  <5837,5838,5847>,5837,5838,5847
  <5840,5837,5847>,5840,5837,5847
  <5840,5847,5848>,5840,5847,5848
  <5848,5847,5849>,5848,5847,5849
  <5850,5849,5851>,5850,5849,5851
  <5850,5852,5849>,5850,5852,5849
  <5852,5848,5849>,5852,5848,5849
  <5852,5853,5854>,5852,5853,5854
  <5850,5853,5852>,5850,5853,5852
  <5854,5853,5855>,5854,5853,5855
  <5856,5857,5858>,5856,5857,5858
  <5856,5859,5860>,5856,5859,5860
  <5858,5859,5856>,5858,5859,5856
  <5860,5861,5862>,5860,5861,5862
  <5859,5861,5860>,5859,5861,5860
  <5862,5861,5863>,5862,5861,5863
  <5842,5862,5863>,5842,5862,5863
  <5842,5863,5864>,5842,5863,5864
  <5842,5864,5843>,5842,5864,5843
  <5844,5843,5864>,5844,5843,5864
  <5850,5851,5865>,5850,5851,5865
  <5853,5850,5865>,5853,5850,5865
  <5866,5853,5865>,5866,5853,5865
  <5855,5853,5866>,5855,5853,5866
  <5855,5866,5867>,5855,5866,5867
  <5867,5866,5868>,5867,5866,5868
  <5869,5868,5870>,5869,5868,5870
  <5869,5871,5868>,5869,5871,5868
  <5871,5867,5868>,5871,5867,5868
  <5871,5872,5873>,5871,5872,5873
  <5869,5872,5871>,5869,5872,5871
  <5873,5874,5875>,5873,5874,5875
  <5872,5874,5873>,5872,5874,5873
  <5875,5876,5877>,5875,5876,5877
  <5874,5876,5875>,5874,5876,5875
  <5878,5877,5876>,5878,5877,5876
  <5878,5879,5877>,5878,5879,5877
  <5879,5880,5877>,5879,5880,5877
  <5858,5857,5880>,5858,5857,5880
  <5858,5880,5881>,5858,5880,5881
  <5881,5880,5879>,5881,5880,5879
  <5859,5858,5881>,5859,5858,5881
  <5882,5859,5881>,5882,5859,5881
  <5861,5859,5882>,5861,5859,5882
  <5883,5861,5882>,5883,5861,5882
  <5863,5861,5883>,5863,5861,5883
  <5869,5870,5884>,5869,5870,5884
  <5872,5869,5884>,5872,5869,5884
  <5885,5872,5884>,5885,5872,5884
  <5874,5872,5885>,5874,5872,5885
  <5886,5874,5885>,5886,5874,5885
  <5876,5874,5886>,5876,5874,5886
  <5887,5876,5886>,5887,5876,5886
  <5878,5876,5887>,5878,5876,5887
  <5888,5889,5890>,5888,5889,5890
  <5889,5888,5891>,5889,5888,5891
  <5892,5893,5894>,5892,5893,5894
  <5892,5895,5896>,5892,5895,5896
  <5893,5892,5896>,5893,5892,5896
  <5895,5897,5898>,5895,5897,5898
  <5896,5895,5898>,5896,5895,5898
  <5897,5899,5900>,5897,5899,5900
  <5897,5900,5898>,5897,5900,5898
  <5898,5900,5901>,5898,5900,5901
  <5902,5903,5900>,5902,5903,5900
  <5900,5903,5901>,5900,5903,5901
  <5890,5904,5888>,5890,5904,5888
  <5890,5903,5904>,5890,5903,5904
  <5903,5902,5904>,5903,5902,5904
  <5888,5905,5891>,5888,5905,5891
  <5888,5904,5905>,5888,5904,5905
  <5904,5906,5905>,5904,5906,5905
  <5907,5908,5906>,5907,5908,5906
  <5906,5908,5905>,5906,5908,5905
  <5909,5910,5911>,5909,5910,5911
  <5909,5911,5907>,5909,5911,5907
  <5907,5911,5908>,5907,5911,5908
  <5910,5912,5913>,5910,5912,5913
  <5911,5910,5913>,5911,5910,5913
  <5913,5912,5914>,5913,5912,5914
  <5915,5916,5917>,5915,5916,5917
  <5915,5918,5919>,5915,5918,5919
  <5916,5915,5919>,5916,5915,5919
  <5894,5919,5918>,5894,5919,5918
  <5892,5894,5918>,5892,5894,5918
  <5892,5918,5920>,5892,5918,5920
  <5892,5920,5921>,5892,5920,5921
  <5922,5892,5921>,5922,5892,5921
  <5895,5892,5922>,5895,5892,5922
  <5923,5895,5922>,5923,5895,5922
  <5897,5895,5923>,5897,5895,5923
  <5899,5897,5923>,5899,5897,5923
  <5909,5924,5910>,5909,5924,5910
  <5925,5910,5924>,5925,5910,5924
  <5912,5910,5925>,5912,5910,5925
  <5912,5926,5914>,5912,5926,5914
  <5912,5925,5926>,5912,5925,5926
  <5925,5927,5926>,5925,5927,5926
  <5928,5929,5930>,5928,5929,5930
  <5928,5930,5927>,5928,5930,5927
  <5927,5930,5926>,5927,5930,5926
  <5929,5931,5932>,5929,5931,5932
  <5930,5929,5932>,5930,5929,5932
  <5932,5931,5933>,5932,5931,5933
  <5934,5935,5936>,5934,5935,5936
  <5917,5935,5934>,5917,5935,5934
  <5915,5917,5934>,5915,5917,5934
  <5915,5934,5937>,5915,5934,5937
  <5915,5937,5938>,5915,5937,5938
  <5939,5915,5938>,5939,5915,5938
  <5918,5915,5939>,5918,5915,5939
  <5920,5918,5939>,5920,5918,5939
  <5928,5940,5929>,5928,5940,5929
  <5941,5929,5940>,5941,5929,5940
  <5931,5929,5941>,5931,5929,5941
  <5942,5943,5944>,5942,5943,5944
  <5941,5942,5944>,5941,5942,5944
  <5941,5944,5933>,5941,5944,5933
  <5941,5933,5931>,5941,5933,5931
  <5944,5943,5945>,5944,5943,5945
  <5946,5947,5948>,5946,5947,5948
  <5936,5947,5946>,5936,5947,5946
  <5934,5936,5946>,5934,5936,5946
  <5934,5946,5949>,5934,5946,5949
  <5934,5949,5950>,5934,5949,5950
  <5937,5934,5950>,5937,5934,5950
  <5942,5951,5943>,5942,5951,5943
  <5952,5953,5954>,5952,5953,5954
  <5951,5952,5954>,5951,5952,5954
  <5951,5954,5945>,5951,5954,5945
  <5951,5945,5943>,5951,5945,5943
  <5954,5953,5955>,5954,5953,5955
  <5956,5957,5958>,5956,5957,5958
  <5948,5957,5956>,5948,5957,5956
  <5946,5948,5956>,5946,5948,5956
  <5946,5956,5959>,5946,5956,5959
  <5946,5959,5960>,5946,5959,5960
  <5949,5946,5960>,5949,5946,5960
  <5952,5961,5953>,5952,5961,5953
  <5953,5962,5955>,5953,5962,5955
  <5953,5963,5962>,5953,5963,5962
  <5963,5964,5962>,5963,5964,5962
  <5962,5964,5965>,5962,5964,5965
  <5966,5962,5965>,5966,5962,5965
  <5967,5968,5969>,5967,5968,5969
  <5958,5968,5967>,5958,5968,5967
  <5956,5958,5967>,5956,5958,5967
  <5956,5967,5970>,5956,5967,5970
  <5956,5970,5971>,5956,5970,5971
  <5959,5956,5971>,5959,5956,5971
  <5965,5972,5966>,5965,5972,5966
  <5973,5972,5965>,5973,5972,5965
  <5972,5973,5974>,5972,5973,5974
  <5975,5972,5974>,5975,5972,5974
  <5976,5977,5978>,5976,5977,5978
  <5969,5977,5976>,5969,5977,5976
  <5967,5969,5976>,5967,5969,5976
  <5967,5976,5979>,5967,5976,5979
  <5967,5979,5980>,5967,5979,5980
  <5970,5967,5980>,5970,5967,5980
  <5981,5982,5983>,5981,5982,5983
  <5981,5975,5982>,5981,5975,5982
  <5975,5974,5982>,5975,5974,5982
  <5981,5983,5984>,5981,5983,5984
  <5985,5976,5978>,5985,5976,5978
  <5986,5985,5978>,5986,5985,5978
  <5979,5985,5987>,5979,5985,5987
  <5976,5985,5979>,5976,5985,5979
  <5982,5988,5983>,5982,5988,5983
  <5989,5990,5991>,5989,5990,5991
  <5988,5989,5991>,5988,5989,5991
  <5988,5991,5984>,5988,5991,5984
  <5988,5984,5983>,5988,5984,5983
  <5991,5990,5992>,5991,5990,5992
  <5993,5985,5986>,5993,5985,5986
  <5993,5986,5994>,5993,5986,5994
  <5994,5986,5995>,5994,5986,5995
  <5987,5985,5993>,5987,5985,5993
  <5989,5996,5990>,5989,5996,5990
  <5990,5996,5997>,5990,5996,5997
  <5990,5997,5992>,5990,5997,5992
  <5992,5997,5998>,5992,5997,5998
  <5999,6000,6001>,5999,6000,6001
  <5999,5995,6000>,5999,5995,6000
  <5999,6002,5995>,5999,6002,5995
  <6002,5994,5995>,6002,5994,5995
  <6003,6004,6005>,6003,6004,6005
  <6003,5998,6004>,6003,5998,6004
  <5998,5997,6004>,5998,5997,6004
  <6003,6005,6006>,6003,6005,6006
  <6007,5999,6001>,6007,5999,6001
  <6008,6007,6001>,6008,6007,6001
  <6002,6007,6009>,6002,6007,6009
  <5999,6007,6002>,5999,6007,6002
  <6004,6010,6005>,6004,6010,6005
  <6005,6010,6011>,6005,6010,6011
  <6005,6011,6006>,6005,6011,6006
  <6006,6011,6012>,6006,6011,6012
  <6013,6007,6008>,6013,6007,6008
  <6013,6008,6014>,6013,6008,6014
  <6014,6008,6015>,6014,6008,6015
  <6009,6007,6013>,6009,6007,6013
  <6016,6017,6018>,6016,6017,6018
  <6016,6012,6017>,6016,6012,6017
  <6012,6011,6017>,6012,6011,6017
  <6016,6018,6019>,6016,6018,6019
  <6014,6015,6020>,6014,6015,6020
  <6015,6021,6020>,6015,6021,6020
  <6017,6022,6018>,6017,6022,6018
  <6018,6022,6023>,6018,6022,6023
  <6018,6023,6019>,6018,6023,6019
  <6019,6023,6024>,6019,6023,6024
  <6020,6021,6025>,6020,6021,6025
  <6021,6026,6025>,6021,6026,6025
  <6027,6028,6029>,6027,6028,6029
  <6027,6024,6028>,6027,6024,6028
  <6024,6023,6028>,6024,6023,6028
  <6027,6029,6030>,6027,6029,6030
  <6025,6026,6031>,6025,6026,6031
  <6026,6032,6031>,6026,6032,6031
  <6028,6033,6029>,6028,6033,6029
  <6029,6033,6034>,6029,6033,6034
  <6029,6034,6030>,6029,6034,6030
  <6030,6034,6035>,6030,6034,6035
  <6031,6032,6036>,6031,6032,6036
  <6032,6037,6036>,6032,6037,6036
  <6034,6038,6035>,6034,6038,6035
  <6035,6038,6039>,6035,6038,6039
  <6040,6041,6036>,6040,6041,6036
  <6040,6036,6042>,6040,6036,6042
  <6042,6036,6037>,6042,6036,6037
  <6041,6040,6043>,6041,6040,6043
  <6044,6045,6046>,6044,6045,6046
  <6044,6039,6045>,6044,6039,6045
  <6039,6038,6045>,6039,6038,6045
  <6044,6046,6047>,6044,6046,6047
  <6048,6040,6042>,6048,6040,6042
  <6049,6048,6042>,6049,6048,6042
  <6043,6048,6050>,6043,6048,6050
  <6040,6048,6043>,6040,6048,6043
  <6045,6051,6046>,6045,6051,6046
  <6046,6051,6052>,6046,6051,6052
  <6046,6052,6047>,6046,6052,6047
  <6047,6052,6053>,6047,6052,6053
  <6048,6049,6054>,6048,6049,6054
  <6054,6050,6048>,6054,6050,6048
  <6054,6055,6050>,6054,6055,6050
  <6055,6056,6050>,6055,6056,6050
  <6052,6057,6053>,6052,6057,6053
  <6053,6057,6058>,6053,6057,6058
  <6056,6055,6059>,6056,6055,6059
  <6055,6060,6059>,6055,6060,6059
  <6057,6061,6058>,6057,6061,6058
  <6062,6061,6057>,6062,6061,6057
  <6061,6062,6063>,6061,6062,6063
  <6064,6061,6063>,6064,6061,6063
  <6065,6066,6059>,6065,6066,6059
  <6065,6059,6067>,6065,6059,6067
  <6067,6059,6060>,6067,6059,6060
  <6066,6065,6068>,6066,6065,6068
  <6063,6069,6064>,6063,6069,6064
  <6064,6069,6070>,6064,6069,6070
  <6065,6067,6071>,6065,6067,6071
  <6071,6068,6065>,6071,6068,6065
  <6071,6072,6068>,6071,6072,6068
  <6072,6073,6068>,6072,6073,6068
  <6069,6074,6070>,6069,6074,6070
  <6070,6074,6075>,6070,6074,6075
  <6076,6077,6073>,6076,6077,6073
  <6076,6073,6078>,6076,6073,6078
  <6078,6073,6072>,6078,6073,6072
  <6077,6076,6079>,6077,6076,6079
  <6074,6080,6075>,6074,6080,6075
  <6081,6080,6074>,6081,6080,6074
  <6080,6081,6082>,6080,6081,6082
  <6083,6080,6082>,6083,6080,6082
  <6076,6078,6084>,6076,6078,6084
  <6084,6079,6076>,6084,6079,6076
  <6084,6085,6079>,6084,6085,6079
  <6085,6086,6079>,6085,6086,6079
  <6082,6087,6083>,6082,6087,6083
  <6083,6087,6088>,6083,6087,6088
  <6089,6090,6086>,6089,6090,6086
  <6089,6086,6091>,6089,6086,6091
  <6091,6086,6085>,6091,6086,6085
  <6090,6089,6092>,6090,6089,6092
  <6087,6093,6088>,6087,6093,6088
  <6094,6093,6087>,6094,6093,6087
  <6093,6094,6095>,6093,6094,6095
  <6096,6093,6095>,6096,6093,6095
  <6089,6091,6097>,6089,6091,6097
  <6097,6092,6089>,6097,6092,6089
  <6097,6098,6092>,6097,6098,6092
  <6098,6099,6092>,6098,6099,6092
  <6095,6100,6096>,6095,6100,6096
  <6096,6100,6101>,6096,6100,6101
  <6099,6098,6102>,6099,6098,6102
  <6103,6099,6102>,6103,6099,6102
  <6102,6104,6105>,6102,6104,6105
  <6106,6104,6102>,6106,6104,6102
  <6100,6107,6101>,6100,6107,6101
  <6108,6107,6100>,6108,6107,6100
  <6109,6108,6110>,6109,6108,6110
  <6111,6109,6110>,6111,6109,6110
  <6112,6113,6104>,6112,6113,6104
  <6112,6104,6114>,6112,6104,6114
  <6114,6104,6106>,6114,6104,6106
  <6113,6112,6115>,6113,6112,6115
  <6110,6116,6111>,6110,6116,6111
  <6111,6116,6117>,6111,6116,6117
  <6112,6114,6118>,6112,6114,6118
  <6118,6115,6112>,6118,6115,6112
  <6118,6119,6115>,6118,6119,6115
  <6119,6120,6115>,6119,6120,6115
  <6116,6121,6117>,6116,6121,6117
  <6122,6121,6116>,6122,6121,6116
  <6121,6122,6123>,6121,6122,6123
  <6124,6121,6123>,6124,6121,6123
  <6120,6119,6125>,6120,6119,6125
  <6126,6120,6125>,6126,6120,6125
  <6125,6127,6126>,6125,6127,6126
  <6128,6127,6125>,6128,6127,6125
  <6123,6129,6124>,6123,6129,6124
  <6124,6129,6130>,6124,6129,6130
  <6127,6128,6131>,6127,6128,6131
  <6132,6127,6131>,6132,6127,6131
  <6131,6133,6132>,6131,6133,6132
  <6134,6133,6131>,6134,6133,6131
  <6129,6135,6130>,6129,6135,6130
  <6136,6135,6129>,6136,6135,6129
  <6135,6136,6137>,6135,6136,6137
  <6138,6135,6137>,6138,6135,6137
  <6133,6134,6139>,6133,6134,6139
  <6134,6140,6139>,6134,6140,6139
  <6137,6141,6138>,6137,6141,6138
  <6142,6141,6137>,6142,6141,6137
  <6141,6142,6143>,6141,6142,6143
  <6144,6141,6143>,6144,6141,6143
  <6139,6140,6145>,6139,6140,6145
  <6146,6139,6145>,6146,6139,6145
  <6145,6147,6146>,6145,6147,6146
  <6148,6147,6145>,6148,6147,6145
  <6143,6149,6144>,6143,6149,6144
  <6144,6149,6150>,6144,6149,6150
  <6147,6148,6151>,6147,6148,6151
  <6152,6147,6151>,6152,6147,6151
  <6151,6153,6152>,6151,6153,6152
  <6154,6153,6151>,6154,6153,6151
  <6149,6155,6150>,6149,6155,6150
  <6156,6155,6149>,6156,6155,6149
  <6155,6156,6157>,6155,6156,6157
  <6158,6155,6157>,6158,6155,6157
  <6153,6154,6159>,6153,6154,6159
  <6154,6160,6159>,6154,6160,6159
  <6157,6161,6158>,6157,6161,6158
  <6162,6161,6157>,6162,6161,6157
  <6161,6162,6163>,6161,6162,6163
  <6164,6161,6163>,6164,6161,6163
  <6159,6160,6165>,6159,6160,6165
  <6166,6159,6165>,6166,6159,6165
  <6165,6167,6166>,6165,6167,6166
  <6168,6167,6165>,6168,6167,6165
  <6169,6170,6171>,6169,6170,6171
  <6169,6164,6170>,6169,6164,6170
  <6164,6163,6170>,6164,6163,6170
  <6169,6171,6172>,6169,6171,6172
  <6167,6168,6173>,6167,6168,6173
  <6174,6167,6173>,6174,6167,6173
  <6173,6175,6174>,6173,6175,6174
  <6176,6175,6173>,6176,6175,6173
  <6170,6177,6171>,6170,6177,6171
  <6171,6177,6178>,6171,6177,6178
  <6171,6178,6172>,6171,6178,6172
  <6172,6178,6179>,6172,6178,6179
  <6175,6176,6180>,6175,6176,6180
  <6176,6181,6180>,6176,6181,6180
  <6178,6182,6179>,6178,6182,6179
  <6183,6182,6178>,6183,6182,6178
  <6182,6183,6184>,6182,6183,6184
  <6185,6182,6184>,6185,6182,6184
  <6180,6181,6186>,6180,6181,6186
  <6187,6180,6186>,6187,6180,6186
  <6186,6188,6187>,6186,6188,6187
  <6189,6188,6186>,6189,6188,6186
  <6190,6191,6192>,6190,6191,6192
  <6190,6185,6191>,6190,6185,6191
  <6185,6184,6191>,6185,6184,6191
  <6190,6192,6193>,6190,6192,6193
  <6188,6189,6194>,6188,6189,6194
  <6189,6195,6194>,6189,6195,6194
  <6191,6196,6192>,6191,6196,6192
  <6192,6196,6197>,6192,6196,6197
  <6192,6197,6193>,6192,6197,6193
  <6193,6197,6198>,6193,6197,6198
  <6194,6195,6199>,6194,6195,6199
  <6200,6194,6199>,6200,6194,6199
  <6199,6201,6200>,6199,6201,6200
  <6202,6201,6199>,6202,6201,6199
  <6197,6203,6198>,6197,6203,6198
  <6204,6203,6197>,6204,6203,6197
  <6203,6204,6205>,6203,6204,6205
  <6206,6203,6205>,6206,6203,6205
  <6201,6202,6207>,6201,6202,6207
  <6202,6208,6207>,6202,6208,6207
  <6205,6209,6206>,6205,6209,6206
  <6206,6209,6210>,6206,6209,6210
  <6211,6212,6207>,6211,6212,6207
  <6211,6207,6213>,6211,6207,6213
  <6213,6207,6208>,6213,6207,6208
  <6212,6211,6214>,6212,6211,6214
  <6209,6215,6210>,6209,6215,6210
  <6216,6215,6209>,6216,6215,6209
  <6215,6216,6217>,6215,6216,6217
  <6218,6215,6217>,6218,6215,6217
  <6211,6213,6219>,6211,6213,6219
  <6219,6214,6211>,6219,6214,6211
  <6219,6220,6214>,6219,6220,6214
  <6220,6221,6214>,6220,6221,6214
  <6217,6222,6218>,6217,6222,6218
  <6218,6222,6223>,6218,6222,6223
  <6221,6220,6224>,6221,6220,6224
  <6220,6225,6224>,6220,6225,6224
  <6226,6227,6228>,6226,6227,6228
  <6226,6223,6227>,6226,6223,6227
  <6223,6222,6227>,6223,6222,6227
  <6226,6228,6229>,6226,6228,6229
  <6224,6225,6230>,6224,6225,6230
  <6231,6224,6230>,6231,6224,6230
  <6230,6232,6231>,6230,6232,6231
  <6233,6232,6230>,6233,6232,6230
  <6227,6234,6228>,6227,6234,6228
  <6228,6234,6235>,6228,6234,6235
  <6228,6235,6229>,6228,6235,6229
  <6229,6235,6236>,6229,6235,6236
  <6232,6233,6237>,6232,6233,6237
  <6233,6238,6237>,6233,6238,6237
  <6235,6239,6236>,6235,6239,6236
  <6236,6239,6240>,6236,6239,6240
  <6237,6238,6241>,6237,6238,6241
  <6238,6242,6241>,6238,6242,6241
  <6239,6243,6240>,6239,6243,6240
  <6240,6243,6244>,6240,6243,6244
  <6241,6242,6245>,6241,6242,6245
  <6246,6241,6245>,6246,6241,6245
  <6245,6247,6246>,6245,6247,6246
  <6248,6247,6245>,6248,6247,6245
  <6249,6250,6251>,6249,6250,6251
  <6249,6244,6250>,6249,6244,6250
  <6244,6243,6250>,6244,6243,6250
  <6249,6251,6252>,6249,6251,6252
  <6247,6248,6253>,6247,6248,6253
  <6248,6254,6253>,6248,6254,6253
  <6251,6255,6256>,6251,6255,6256
  <6250,6255,6251>,6250,6255,6251
  <6257,6252,6251>,6257,6252,6251
  <6256,6257,6251>,6256,6257,6251
  <6253,6254,6258>,6253,6254,6258
  <6259,6253,6258>,6259,6253,6258
  <6258,6260,6259>,6258,6260,6259
  <6261,6260,6258>,6261,6260,6258
  <6256,6262,6263>,6256,6262,6263
  <6255,6262,6256>,6255,6262,6256
  <6264,6257,6256>,6264,6257,6256
  <6263,6264,6256>,6263,6264,6256
  <6260,6261,6265>,6260,6261,6265
  <6261,6266,6265>,6261,6266,6265
  <6263,6267,6268>,6263,6267,6268
  <6262,6267,6263>,6262,6267,6263
  <6269,6264,6263>,6269,6264,6263
  <6268,6269,6263>,6268,6269,6263
  <6270,6271,6265>,6270,6271,6265
  <6270,6265,6272>,6270,6265,6272
  <6272,6265,6266>,6272,6265,6266
  <6271,6270,6273>,6271,6270,6273
  <6268,6274,6275>,6268,6274,6275
  <6268,6267,6274>,6268,6267,6274
  <6267,6276,6274>,6267,6276,6274
  <6269,6268,6275>,6269,6268,6275
  <6270,6272,6277>,6270,6272,6277
  <6277,6273,6270>,6277,6273,6270
  <6277,6278,6273>,6277,6278,6273
  <6278,6279,6273>,6278,6279,6273
  <6276,6280,6274>,6276,6280,6274
  <6274,6280,6281>,6274,6280,6281
  <6279,6278,6282>,6279,6278,6282
  <6283,6279,6282>,6283,6279,6282
  <6282,6284,6283>,6282,6284,6283
  <6285,6284,6282>,6285,6284,6282
  <6286,6287,6288>,6286,6287,6288
  <6286,6288,6289>,6286,6288,6289
  <6286,6289,6280>,6286,6289,6280
  <6280,6289,6281>,6280,6289,6281
  <6290,6291,6284>,6290,6291,6284
  <6290,6284,6292>,6290,6284,6292
  <6292,6284,6285>,6292,6284,6285
  <6291,6290,6293>,6291,6290,6293
  <6288,6294,6295>,6288,6294,6295
  <6287,6294,6288>,6287,6294,6288
  <6296,6289,6288>,6296,6289,6288
  <6295,6296,6288>,6295,6296,6288
  <6290,6292,6297>,6290,6292,6297
  <6297,6293,6290>,6297,6293,6290
  <6297,6298,6293>,6297,6298,6293
  <6298,6299,6293>,6298,6299,6293
  <6300,6301,6302>,6300,6301,6302
  <6300,6302,6303>,6300,6302,6303
  <6294,6300,6303>,6294,6300,6303
  <6294,6303,6304>,6294,6303,6304
  <6294,6304,6295>,6294,6304,6295
  <6296,6295,6304>,6296,6295,6304
  <6299,6298,6305>,6299,6298,6305
  <6306,6299,6305>,6306,6299,6305
  <6305,6307,6306>,6305,6307,6306
  <6308,6307,6305>,6308,6307,6305
  <6302,6309,6310>,6302,6309,6310
  <6302,6301,6309>,6302,6301,6309
  <6301,6311,6309>,6301,6311,6309
  <6303,6302,6310>,6303,6302,6310
  <6307,6308,6312>,6307,6308,6312
  <6313,6307,6312>,6313,6307,6312
  <6312,6314,6313>,6312,6314,6313
  <6315,6314,6312>,6315,6314,6312
  <6316,6317,6318>,6316,6317,6318
  <6316,6318,6319>,6316,6318,6319
  <6316,6319,6311>,6316,6319,6311
  <6311,6319,6309>,6311,6319,6309
  <6314,6315,6320>,6314,6315,6320
  <6321,6314,6320>,6321,6314,6320
  <6322,6320,6323>,6322,6320,6323
  <6322,6324,6320>,6322,6324,6320
  <6324,6321,6320>,6324,6321,6320
  <6324,6322,6325>,6324,6322,6325
  <6326,6327,6328>,6326,6327,6328
  <6326,6328,6329>,6326,6328,6329
  <6317,6326,6329>,6317,6326,6329
  <6317,6329,6330>,6317,6329,6330
  <6317,6330,6318>,6317,6330,6318
  <6319,6318,6330>,6319,6318,6330
  <6322,6323,6331>,6322,6323,6331
  <6332,6331,6333>,6332,6331,6333
  <6334,6331,6332>,6334,6331,6332
  <6334,6322,6331>,6334,6322,6331
  <6334,6325,6322>,6334,6325,6322
  <6334,6332,6335>,6334,6332,6335
  <6336,6337,6338>,6336,6337,6338
  <6336,6339,6340>,6336,6339,6340
  <6338,6339,6336>,6338,6339,6336
  <6340,6339,6341>,6340,6339,6341
  <6327,6340,6341>,6327,6340,6341
  <6327,6341,6342>,6327,6341,6342
  <6327,6342,6328>,6327,6342,6328
  <6329,6328,6342>,6329,6328,6342
  <6332,6333,6343>,6332,6333,6343
  <6344,6343,6345>,6344,6343,6345
  <6346,6343,6344>,6346,6343,6344
  <6346,6332,6343>,6346,6332,6343
  <6346,6335,6332>,6346,6335,6332
  <6346,6347,6348>,6346,6347,6348
  <6344,6347,6346>,6344,6347,6346
  <6348,6347,6349>,6348,6347,6349
  <6350,6351,6352>,6350,6351,6352
  <6350,6352,6353>,6350,6352,6353
  <6337,6350,6353>,6337,6350,6353
  <6337,6353,6354>,6337,6353,6354
  <6337,6354,6338>,6337,6354,6338
  <6339,6338,6354>,6339,6338,6354
  <6355,6339,6354>,6355,6339,6354
  <6341,6339,6355>,6341,6339,6355
  <6344,6345,6356>,6344,6345,6356
  <6347,6344,6356>,6347,6344,6356
  <6357,6347,6356>,6357,6347,6356
  <6349,6347,6357>,6349,6347,6357
  <6349,6357,6358>,6349,6357,6358
  <6358,6357,6359>,6358,6357,6359
  <6360,6359,6361>,6360,6359,6361
  <6360,6362,6359>,6360,6362,6359
  <6362,6358,6359>,6362,6358,6359
  <6362,6363,6364>,6362,6363,6364
  <6360,6363,6362>,6360,6363,6362
  <6364,6363,6365>,6364,6363,6365
  <6366,6367,6368>,6366,6367,6368
  <6366,6369,6370>,6366,6369,6370
  <6368,6369,6366>,6368,6369,6366
  <6370,6371,6372>,6370,6371,6372
  <6369,6371,6370>,6369,6371,6370
  <6373,6372,6371>,6373,6372,6371
  <6373,6374,6372>,6373,6374,6372
  <6374,6375,6372>,6374,6375,6372
  <6352,6351,6375>,6352,6351,6375
  <6352,6375,6376>,6352,6375,6376
  <6376,6375,6374>,6376,6375,6374
  <6353,6352,6376>,6353,6352,6376
  <6360,6361,6377>,6360,6361,6377
  <6363,6360,6377>,6363,6360,6377
  <6378,6363,6377>,6378,6363,6377
  <6365,6363,6378>,6365,6363,6378
  <6365,6378,6379>,6365,6378,6379
  <6379,6378,6380>,6379,6378,6380
  <6381,6379,6382>,6381,6379,6382
  <6379,6380,6382>,6379,6380,6382
  <6383,6381,6384>,6383,6381,6384
  <6381,6382,6384>,6381,6382,6384
  <6385,6383,6386>,6385,6383,6386
  <6383,6384,6386>,6383,6384,6386
  <6368,6367,6385>,6368,6367,6385
  <6368,6385,6387>,6368,6385,6387
  <6387,6385,6386>,6387,6385,6386
  <6369,6368,6387>,6369,6368,6387
  <6388,6369,6387>,6388,6369,6387
  <6371,6369,6388>,6371,6369,6388
  <6389,6371,6388>,6389,6371,6388
  <6373,6371,6389>,6373,6371,6389
  <6390,6391,6392>,6390,6391,6392
  <6390,6393,6394>,6390,6393,6394
  <6391,6390,6394>,6391,6390,6394
  <6393,6395,6396>,6393,6395,6396
  <6394,6393,6396>,6394,6393,6396
  <6395,6397,6398>,6395,6397,6398
  <6396,6395,6398>,6396,6395,6398
  <6397,6399,6400>,6397,6399,6400
  <6397,6400,6398>,6397,6400,6398
  <6398,6400,6401>,6398,6400,6401
  <6402,6403,6404>,6402,6403,6404
  <6402,6404,6400>,6402,6404,6400
  <6400,6404,6401>,6400,6404,6401
  <6403,6405,6406>,6403,6405,6406
  <6404,6403,6406>,6404,6403,6406
  <6405,6407,6408>,6405,6407,6408
  <6406,6405,6408>,6406,6405,6408
  <6408,6407,6409>,6408,6407,6409
  <6410,6411,6412>,6410,6411,6412
  <6410,6413,6414>,6410,6413,6414
  <6411,6410,6414>,6411,6410,6414
  <6413,6415,6416>,6413,6415,6416
  <6413,6416,6414>,6413,6416,6414
  <6414,6416,6417>,6414,6416,6417
  <6392,6418,6390>,6392,6418,6390
  <6392,6417,6418>,6392,6417,6418
  <6417,6416,6418>,6417,6416,6418
  <6419,6390,6418>,6419,6390,6418
  <6393,6390,6419>,6393,6390,6419
  <6420,6393,6419>,6420,6393,6419
  <6395,6393,6420>,6395,6393,6420
  <6421,6395,6420>,6421,6395,6420
  <6397,6395,6421>,6397,6395,6421
  <6399,6397,6421>,6399,6397,6421
  <6402,6422,6403>,6402,6422,6403
  <6423,6403,6422>,6423,6403,6422
  <6405,6403,6423>,6405,6403,6423
  <6424,6405,6423>,6424,6405,6423
  <6407,6405,6424>,6407,6405,6424
  <6407,6425,6409>,6407,6425,6409
  <6407,6424,6425>,6407,6424,6425
  <6424,6426,6425>,6424,6426,6425
  <6427,6428,6429>,6427,6428,6429
  <6427,6429,6426>,6427,6429,6426
  <6426,6429,6425>,6426,6429,6425
  <6428,6430,6431>,6428,6430,6431
  <6429,6428,6431>,6429,6428,6431
  <6431,6430,6432>,6431,6430,6432
  <6433,6434,6435>,6433,6434,6435
  <6412,6434,6433>,6412,6434,6433
  <6410,6412,6433>,6410,6412,6433
  <6410,6433,6436>,6410,6433,6436
  <6410,6436,6437>,6410,6436,6437
  <6438,6410,6437>,6438,6410,6437
  <6413,6410,6438>,6413,6410,6438
  <6415,6413,6438>,6415,6413,6438
  <6427,6439,6428>,6427,6439,6428
  <6440,6428,6439>,6440,6428,6439
  <6430,6428,6440>,6430,6428,6440
  <6430,6441,6432>,6430,6441,6432
  <6430,6440,6441>,6430,6440,6441
  <6440,6442,6441>,6440,6442,6441
  <6443,6444,6445>,6443,6444,6445
  <6443,6445,6442>,6443,6445,6442
  <6442,6445,6441>,6442,6445,6441
  <6445,6444,6446>,6445,6444,6446
  <6447,6448,6449>,6447,6448,6449
  <6435,6448,6447>,6435,6448,6447
  <6433,6435,6447>,6433,6435,6447
  <6433,6447,6450>,6433,6447,6450
  <6433,6450,6451>,6433,6450,6451
  <6436,6433,6451>,6436,6433,6451
  <6443,6452,6444>,6443,6452,6444
  <6453,6454,6455>,6453,6454,6455
  <6452,6453,6455>,6452,6453,6455
  <6452,6455,6446>,6452,6455,6446
  <6452,6446,6444>,6452,6446,6444
  <6455,6454,6456>,6455,6454,6456
  <6457,6458,6459>,6457,6458,6459
  <6449,6458,6457>,6449,6458,6457
  <6447,6449,6457>,6447,6449,6457
  <6447,6457,6460>,6447,6457,6460
  <6447,6460,6461>,6447,6460,6461
  <6450,6447,6461>,6450,6447,6461
  <6453,6462,6454>,6453,6462,6454
  <6463,6464,6465>,6463,6464,6465
  <6462,6463,6465>,6462,6463,6465
  <6462,6465,6456>,6462,6465,6456
  <6462,6456,6454>,6462,6456,6454
  <6465,6464,6466>,6465,6464,6466
  <6467,6468,6469>,6467,6468,6469
  <6459,6468,6467>,6459,6468,6467
  <6457,6459,6467>,6457,6459,6467
  <6457,6467,6470>,6457,6467,6470
  <6457,6470,6471>,6457,6470,6471
  <6460,6457,6471>,6460,6457,6471
  <6463,6472,6464>,6463,6472,6464
  <6473,6474,6475>,6473,6474,6475
  <6472,6473,6475>,6472,6473,6475
  <6472,6475,6466>,6472,6475,6466
  <6472,6466,6464>,6472,6466,6464
  <6475,6474,6476>,6475,6474,6476
  <6477,6478,6479>,6477,6478,6479
  <6469,6478,6477>,6469,6478,6477
  <6467,6469,6477>,6467,6469,6477
  <6467,6477,6480>,6467,6477,6480
  <6467,6480,6481>,6467,6480,6481
  <6470,6467,6481>,6470,6467,6481
  <6473,6482,6474>,6473,6482,6474
  <6483,6484,6485>,6483,6484,6485
  <6482,6483,6485>,6482,6483,6485
  <6482,6485,6476>,6482,6485,6476
  <6482,6476,6474>,6482,6476,6474
  <6485,6484,6486>,6485,6484,6486
  <6487,6477,6479>,6487,6477,6479
  <6487,6479,6488>,6487,6479,6488
  <6488,6479,6489>,6488,6479,6489
  <6480,6477,6487>,6480,6477,6487
  <6483,6490,6484>,6483,6490,6484
  <6484,6490,6491>,6484,6490,6491
  <6484,6491,6486>,6484,6491,6486
  <6486,6491,6492>,6486,6491,6492
  <6493,6494,6495>,6493,6494,6495
  <6493,6489,6494>,6493,6489,6494
  <6493,6496,6489>,6493,6496,6489
  <6496,6488,6489>,6496,6488,6489
  <6491,6497,6492>,6491,6497,6492
  <6498,6497,6491>,6498,6497,6491
  <6497,6498,6499>,6497,6498,6499
  <6500,6497,6499>,6500,6497,6499
  <6501,6493,6495>,6501,6493,6495
  <6502,6501,6495>,6502,6501,6495
  <6496,6501,6503>,6496,6501,6503
  <6493,6501,6496>,6493,6501,6496
  <6504,6505,6506>,6504,6505,6506
  <6504,6500,6505>,6504,6500,6505
  <6500,6499,6505>,6500,6499,6505
  <6504,6506,6507>,6504,6506,6507
  <6508,6501,6502>,6508,6501,6502
  <6508,6502,6509>,6508,6502,6509
  <6509,6502,6510>,6509,6502,6510
  <6503,6501,6508>,6503,6501,6508
  <6505,6511,6506>,6505,6511,6506
  <6506,6511,6512>,6506,6511,6512
  <6506,6512,6507>,6506,6512,6507
  <6507,6512,6513>,6507,6512,6513
  <6514,6515,6516>,6514,6515,6516
  <6514,6510,6515>,6514,6510,6515
  <6514,6517,6510>,6514,6517,6510
  <6517,6509,6510>,6517,6509,6510
  <6518,6519,6520>,6518,6519,6520
  <6518,6513,6519>,6518,6513,6519
  <6513,6512,6519>,6513,6512,6519
  <6518,6520,6521>,6518,6520,6521
  <6522,6514,6516>,6522,6514,6516
  <6523,6522,6516>,6523,6522,6516
  <6517,6522,6524>,6517,6522,6524
  <6514,6522,6517>,6514,6522,6517
  <6519,6525,6520>,6519,6525,6520
  <6520,6525,6526>,6520,6525,6526
  <6520,6526,6521>,6520,6526,6521
  <6521,6526,6527>,6521,6526,6527
  <6528,6522,6523>,6528,6522,6523
  <6529,6528,6523>,6529,6528,6523
  <6524,6528,6530>,6524,6528,6530
  <6522,6528,6524>,6522,6528,6524
  <6526,6531,6527>,6526,6531,6527
  <6527,6531,6532>,6527,6531,6532
  <6533,6528,6529>,6533,6528,6529
  <6534,6533,6529>,6534,6533,6529
  <6530,6533,6535>,6530,6533,6535
  <6528,6533,6530>,6528,6533,6530
  <6531,6536,6532>,6531,6536,6532
  <6537,6536,6531>,6537,6536,6531
  <6536,6537,6538>,6536,6537,6538
  <6539,6536,6538>,6539,6536,6538
  <6540,6533,6534>,6540,6533,6534
  <6541,6540,6534>,6541,6540,6534
  <6535,6540,6542>,6535,6540,6542
  <6533,6540,6535>,6533,6540,6535
  <6538,6543,6539>,6538,6543,6539
  <6539,6543,6544>,6539,6543,6544
  <6545,6540,6541>,6545,6540,6541
  <6546,6545,6541>,6546,6545,6541
  <6542,6545,6547>,6542,6545,6547
  <6540,6545,6542>,6540,6545,6542
  <6543,6548,6544>,6543,6548,6544
  <6544,6548,6549>,6544,6548,6549
  <6545,6546,6550>,6545,6546,6550
  <6550,6547,6545>,6550,6547,6545
  <6550,6551,6547>,6550,6551,6547
  <6551,6552,6547>,6551,6552,6547
  <6548,6553,6549>,6548,6553,6549
  <6554,6553,6548>,6554,6553,6548
  <6553,6554,6555>,6553,6554,6555
  <6556,6553,6555>,6556,6553,6555
  <6552,6551,6557>,6552,6551,6557
  <6551,6558,6557>,6551,6558,6557
  <6555,6559,6556>,6555,6559,6556
  <6556,6559,6560>,6556,6559,6560
  <6561,6562,6557>,6561,6562,6557
  <6561,6557,6563>,6561,6557,6563
  <6563,6557,6558>,6563,6557,6558
  <6562,6561,6564>,6562,6561,6564
  <6559,6565,6560>,6559,6565,6560
  <6560,6565,6566>,6560,6565,6566
  <6561,6563,6567>,6561,6563,6567
  <6567,6564,6561>,6567,6564,6561
  <6567,6568,6564>,6567,6568,6564
  <6568,6569,6564>,6568,6569,6564
  <6565,6570,6566>,6565,6570,6566
  <6571,6570,6565>,6571,6570,6565
  <6570,6571,6572>,6570,6571,6572
  <6573,6570,6572>,6573,6570,6572
  <6569,6568,6574>,6569,6568,6574
  <6568,6575,6574>,6568,6575,6574
  <6572,6576,6573>,6572,6576,6573
  <6573,6576,6577>,6573,6576,6577
  <6578,6579,6574>,6578,6579,6574
  <6578,6574,6580>,6578,6574,6580
  <6580,6574,6575>,6580,6574,6575
  <6579,6578,6581>,6579,6578,6581
  <6576,6582,6577>,6576,6582,6577
  <6577,6582,6583>,6577,6582,6583
  <6578,6580,6584>,6578,6580,6584
  <6584,6581,6578>,6584,6581,6578
  <6584,6585,6581>,6584,6585,6581
  <6585,6586,6581>,6585,6586,6581
  <6582,6587,6583>,6582,6587,6583
  <6588,6587,6582>,6588,6587,6582
  <6587,6588,6589>,6587,6588,6589
  <6590,6587,6589>,6590,6587,6589
  <6586,6585,6591>,6586,6585,6591
  <6592,6586,6591>,6592,6586,6591
  <6591,6593,6592>,6591,6593,6592
  <6594,6593,6591>,6594,6593,6591
  <6589,6595,6590>,6589,6595,6590
  <6590,6595,6596>,6590,6595,6596
  <6593,6594,6597>,6593,6594,6597
  <6594,6598,6597>,6594,6598,6597
  <6595,6599,6596>,6595,6599,6596
  <6600,6599,6595>,6600,6599,6595
  <6599,6600,6601>,6599,6600,6601
  <6602,6599,6601>,6602,6599,6601
  <6597,6598,6603>,6597,6598,6603
  <6604,6597,6603>,6604,6597,6603
  <6603,6605,6604>,6603,6605,6604
  <6606,6605,6603>,6606,6605,6603
  <6601,6607,6602>,6601,6607,6602
  <6602,6607,6608>,6602,6607,6608
  <6605,6606,6609>,6605,6606,6609
  <6610,6605,6609>,6610,6605,6609
  <6609,6611,6610>,6609,6611,6610
  <6612,6611,6609>,6612,6611,6609
  <6613,6607,6614>,6613,6607,6614
  <6613,6615,6607>,6613,6615,6607
  <6615,6608,6607>,6615,6608,6607
  <6616,6617,6613>,6616,6617,6613
  <6611,6612,6618>,6611,6612,6618
  <6612,6619,6618>,6612,6619,6618
  <6613,6620,6615>,6613,6620,6615
  <6620,6613,6617>,6620,6613,6617
  <6620,6617,6621>,6620,6617,6621
  <6621,6617,6622>,6621,6617,6622
  <6618,6619,6623>,6618,6619,6623
  <6624,6618,6623>,6624,6618,6623
  <6623,6625,6624>,6623,6625,6624
  <6626,6625,6623>,6626,6625,6623
  <6622,6627,6621>,6622,6627,6621
  <6628,6627,6622>,6628,6627,6622
  <6627,6628,6629>,6627,6628,6629
  <6630,6627,6629>,6630,6627,6629
  <6625,6626,6631>,6625,6626,6631
  <6632,6625,6631>,6632,6625,6631
  <6631,6633,6632>,6631,6633,6632
  <6634,6633,6631>,6634,6633,6631
  <6629,6635,6630>,6629,6635,6630
  <6630,6635,6636>,6630,6635,6636
  <6633,6634,6637>,6633,6634,6637
  <6638,6633,6637>,6638,6633,6637
  <6637,6639,6638>,6637,6639,6638
  <6640,6639,6637>,6640,6639,6637
  <6635,6641,6636>,6635,6641,6636
  <6642,6641,6635>,6642,6641,6635
  <6641,6642,6643>,6641,6642,6643
  <6644,6641,6643>,6644,6641,6643
  <6639,6640,6645>,6639,6640,6645
  <6640,6646,6645>,6640,6646,6645
  <6643,6647,6644>,6643,6647,6644
  <6648,6647,6643>,6648,6647,6643
  <6647,6648,6649>,6647,6648,6649
  <6650,6647,6649>,6650,6647,6649
  <6645,6646,6651>,6645,6646,6651
  <6652,6645,6651>,6652,6645,6651
  <6651,6653,6652>,6651,6653,6652
  <6654,6653,6651>,6654,6653,6651
  <6649,6655,6650>,6649,6655,6650
  <6650,6655,6656>,6650,6655,6656
  <6653,6654,6657>,6653,6654,6657
  <6658,6653,6657>,6658,6653,6657
  <6657,6659,6658>,6657,6659,6658
  <6660,6659,6657>,6660,6659,6657
  <6655,6661,6656>,6655,6661,6656
  <6662,6661,6655>,6662,6661,6655
  <6661,6662,6663>,6661,6662,6663
  <6664,6661,6663>,6664,6661,6663
  <6665,6666,6667>,6665,6666,6667
  <6665,6667,6660>,6665,6667,6660
  <6660,6667,6659>,6660,6667,6659
  <6665,6668,6666>,6665,6668,6666
  <6663,6669,6664>,6663,6669,6664
  <6670,6669,6663>,6670,6669,6663
  <6669,6670,6671>,6669,6670,6671
  <6672,6669,6671>,6672,6669,6671
  <6667,6666,6673>,6667,6666,6673
  <6666,6674,6673>,6666,6674,6673
  <6666,6668,6674>,6666,6668,6674
  <6668,6675,6674>,6668,6675,6674
  <6671,6676,6672>,6671,6676,6672
  <6677,6676,6671>,6677,6676,6671
  <6676,6677,6678>,6676,6677,6678
  <6679,6676,6678>,6679,6676,6678
  <6674,6675,6680>,6674,6675,6680
  <6681,6674,6680>,6681,6674,6680
  <6680,6682,6681>,6680,6682,6681
  <6683,6682,6680>,6683,6682,6680
  <6684,6685,6686>,6684,6685,6686
  <6684,6679,6685>,6684,6679,6685
  <6679,6678,6685>,6679,6678,6685
  <6684,6686,6687>,6684,6686,6687
  <6682,6683,6688>,6682,6683,6688
  <6683,6689,6688>,6683,6689,6688
  <6685,6690,6686>,6685,6690,6686
  <6686,6690,6691>,6686,6690,6691
  <6686,6691,6687>,6686,6691,6687
  <6687,6691,6692>,6687,6691,6692
  <6688,6689,6693>,6688,6689,6693
  <6694,6688,6693>,6694,6688,6693
  <6693,6695,6694>,6693,6695,6694
  <6696,6695,6693>,6696,6695,6693
  <6691,6697,6692>,6691,6697,6692
  <6698,6697,6691>,6698,6697,6691
  <6697,6698,6699>,6697,6698,6699
  <6700,6697,6699>,6700,6697,6699
  <6695,6696,6701>,6695,6696,6701
  <6696,6702,6701>,6696,6702,6701
  <6703,6704,6705>,6703,6704,6705
  <6703,6700,6704>,6703,6700,6704
  <6700,6699,6704>,6700,6699,6704
  <6703,6705,6706>,6703,6705,6706
  <6701,6702,6707>,6701,6702,6707
  <6708,6701,6707>,6708,6701,6707
  <6707,6709,6708>,6707,6709,6708
  <6710,6709,6707>,6710,6709,6707
  <6704,6711,6705>,6704,6711,6705
  <6705,6711,6712>,6705,6711,6712
  <6705,6712,6706>,6705,6712,6706
  <6706,6712,6713>,6706,6712,6713
  <6709,6710,6714>,6709,6710,6714
  <6710,6715,6714>,6710,6715,6714
  <6716,6717,6718>,6716,6717,6718
  <6716,6713,6717>,6716,6713,6717
  <6713,6712,6717>,6713,6712,6717
  <6716,6718,6719>,6716,6718,6719
  <6714,6715,6720>,6714,6715,6720
  <6715,6721,6720>,6715,6721,6720
  <6717,6722,6718>,6717,6722,6718
  <6718,6722,6723>,6718,6722,6723
  <6718,6723,6719>,6718,6723,6719
  <6719,6723,6724>,6719,6723,6724
  <6720,6721,6725>,6720,6721,6725
  <6726,6720,6725>,6726,6720,6725
  <6725,6727,6726>,6725,6727,6726
  <6728,6727,6725>,6728,6727,6725
  <6729,6730,6731>,6729,6730,6731
  <6729,6724,6730>,6729,6724,6730
  <6724,6723,6730>,6724,6723,6730
  <6729,6731,6732>,6729,6731,6732
  <6727,6728,6733>,6727,6728,6733
  <6728,6734,6733>,6728,6734,6733
  <6730,6735,6731>,6730,6735,6731
  <6731,6735,6736>,6731,6735,6736
  <6731,6736,6732>,6731,6736,6732
  <6732,6736,6737>,6732,6736,6737
  <6733,6734,6738>,6733,6734,6738
  <6739,6733,6738>,6739,6733,6738
  <6738,6740,6739>,6738,6740,6739
  <6741,6740,6738>,6741,6740,6738
  <6736,6742,6737>,6736,6742,6737
  <6737,6742,6743>,6737,6742,6743
  <6740,6741,6744>,6740,6741,6744
  <6741,6745,6744>,6741,6745,6744
  <6746,6747,6748>,6746,6747,6748
  <6746,6743,6747>,6746,6743,6747
  <6743,6742,6747>,6743,6742,6747
  <6746,6748,6749>,6746,6748,6749
  <6744,6745,6750>,6744,6745,6750
  <6745,6751,6750>,6745,6751,6750
  <6748,6752,6753>,6748,6752,6753
  <6747,6752,6748>,6747,6752,6748
  <6754,6749,6748>,6754,6749,6748
  <6753,6754,6748>,6753,6754,6748
  <6750,6751,6755>,6750,6751,6755
  <6756,6750,6755>,6756,6750,6755
  <6755,6757,6756>,6755,6757,6756
  <6758,6757,6755>,6758,6757,6755
  <6752,6759,6753>,6752,6759,6753
  <6753,6759,6760>,6753,6759,6760
  <6753,6760,6754>,6753,6760,6754
  <6754,6760,6761>,6754,6760,6761
  <6757,6758,6762>,6757,6758,6762
  <6758,6763,6762>,6758,6763,6762
  <6760,6764,6761>,6760,6764,6761
  <6761,6764,6765>,6761,6764,6765
  <6766,6767,6762>,6766,6767,6762
  <6766,6762,6768>,6766,6762,6768
  <6768,6762,6763>,6768,6762,6763
  <6767,6766,6769>,6767,6766,6769
  <6764,6770,6765>,6764,6770,6765
  <6765,6770,6771>,6765,6770,6771
  <6766,6768,6772>,6766,6768,6772
  <6772,6769,6766>,6772,6769,6766
  <6772,6773,6769>,6772,6773,6769
  <6773,6774,6769>,6773,6774,6769
  <6770,6775,6771>,6770,6775,6771
  <6771,6775,6776>,6771,6775,6776
  <6774,6773,6777>,6774,6773,6777
  <6773,6778,6777>,6773,6778,6777
  <6779,6780,6781>,6779,6780,6781
  <6779,6781,6782>,6779,6781,6782
  <6779,6782,6775>,6779,6782,6775
  <6775,6782,6776>,6775,6782,6776
  <6777,6778,6783>,6777,6778,6783
  <6784,6777,6783>,6784,6777,6783
  <6783,6785,6784>,6783,6785,6784
  <6786,6785,6783>,6786,6785,6783
  <6781,6787,6788>,6781,6787,6788
  <6780,6787,6781>,6780,6787,6781
  <6789,6782,6781>,6789,6782,6781
  <6788,6789,6781>,6788,6789,6781
  <6790,6791,6785>,6790,6791,6785
  <6790,6785,6792>,6790,6785,6792
  <6792,6785,6786>,6792,6785,6786
  <6791,6790,6793>,6791,6790,6793
  <6788,6794,6795>,6788,6794,6795
  <6787,6794,6788>,6787,6794,6788
  <6796,6789,6788>,6796,6789,6788
  <6795,6796,6788>,6795,6796,6788
  <6790,6792,6797>,6790,6792,6797
  <6797,6793,6790>,6797,6793,6790
  <6797,6798,6793>,6797,6798,6793
  <6798,6799,6793>,6798,6799,6793
  <6795,6800,6801>,6795,6800,6801
  <6795,6794,6800>,6795,6794,6800
  <6794,6802,6800>,6794,6802,6800
  <6796,6795,6801>,6796,6795,6801
  <6803,6804,6799>,6803,6804,6799
  <6803,6799,6805>,6803,6799,6805
  <6805,6799,6798>,6805,6799,6798
  <6804,6803,6806>,6804,6803,6806
  <6807,6808,6809>,6807,6808,6809
  <6807,6809,6810>,6807,6809,6810
  <6807,6810,6802>,6807,6810,6802
  <6802,6810,6800>,6802,6810,6800
  <6803,6805,6811>,6803,6805,6811
  <6812,6811,6813>,6812,6811,6813
  <6814,6811,6812>,6814,6811,6812
  <6814,6803,6811>,6814,6803,6811
  <6814,6806,6803>,6814,6806,6803
  <6814,6812,6815>,6814,6812,6815
  <6816,6817,6818>,6816,6817,6818
  <6816,6818,6819>,6816,6818,6819
  <6808,6816,6819>,6808,6816,6819
  <6808,6819,6820>,6808,6819,6820
  <6808,6820,6809>,6808,6820,6809
  <6810,6809,6820>,6810,6809,6820
  <6812,6813,6821>,6812,6813,6821
  <6822,6821,6823>,6822,6821,6823
  <6824,6821,6822>,6824,6821,6822
  <6824,6812,6821>,6824,6812,6821
  <6824,6815,6812>,6824,6815,6812
  <6824,6822,6825>,6824,6822,6825
  <6818,6826,6827>,6818,6826,6827
  <6817,6826,6818>,6817,6826,6818
  <6828,6819,6818>,6828,6819,6818
  <6827,6828,6818>,6827,6828,6818
  <6822,6823,6829>,6822,6823,6829
  <6830,6829,6831>,6830,6829,6831
  <6832,6829,6830>,6832,6829,6830
  <6832,6822,6829>,6832,6822,6829
  <6832,6825,6822>,6832,6825,6822
  <6832,6830,6833>,6832,6830,6833
  <6834,6835,6836>,6834,6835,6836
  <6834,6836,6837>,6834,6836,6837
  <6826,6834,6837>,6826,6834,6837
  <6826,6837,6838>,6826,6837,6838
  <6826,6838,6827>,6826,6838,6827
  <6828,6827,6838>,6828,6827,6838
  <6830,6831,6839>,6830,6831,6839
  <6840,6839,6841>,6840,6839,6841
  <6842,6839,6840>,6842,6839,6840
  <6842,6830,6839>,6842,6830,6839
  <6842,6833,6830>,6842,6833,6830
  <6842,6840,6843>,6842,6840,6843
  <6844,6845,6846>,6844,6845,6846
  <6844,6846,6847>,6844,6846,6847
  <6835,6844,6847>,6835,6844,6847
  <6835,6847,6848>,6835,6847,6848
  <6835,6848,6836>,6835,6848,6836
  <6837,6836,6848>,6837,6836,6848
  <6840,6841,6849>,6840,6841,6849
  <6850,6849,6851>,6850,6849,6851
  <6852,6849,6850>,6852,6849,6850
  <6852,6840,6849>,6852,6840,6849
  <6852,6843,6840>,6852,6843,6840
  <6852,6850,6853>,6852,6850,6853
  <6854,6855,6856>,6854,6855,6856
  <6854,6857,6858>,6854,6857,6858
  <6856,6857,6854>,6856,6857,6854
  <6858,6857,6859>,6858,6857,6859
  <6845,6858,6859>,6845,6858,6859
  <6845,6859,6860>,6845,6859,6860
  <6845,6860,6846>,6845,6860,6846
  <6847,6846,6860>,6847,6846,6860
  <6850,6851,6861>,6850,6851,6861
  <6853,6850,6861>,6853,6850,6861
  <6853,6861,6862>,6853,6861,6862
  <6862,6861,6863>,6862,6861,6863
  <6864,6863,6865>,6864,6863,6865
  <6864,6866,6863>,6864,6866,6863
  <6866,6862,6863>,6866,6862,6863
  <6866,6867,6868>,6866,6867,6868
  <6864,6867,6866>,6864,6867,6866
  <6868,6867,6869>,6868,6867,6869
  <6870,6871,6872>,6870,6871,6872
  <6870,6873,6874>,6870,6873,6874
  <6872,6873,6870>,6872,6873,6870
  <6874,6873,6875>,6874,6873,6875
  <6855,6874,6875>,6855,6874,6875
  <6855,6875,6876>,6855,6875,6876
  <6855,6876,6856>,6855,6876,6856
  <6857,6856,6876>,6857,6856,6876
  <6877,6857,6876>,6877,6857,6876
  <6859,6857,6877>,6859,6857,6877
  <6864,6865,6878>,6864,6865,6878
  <6867,6864,6878>,6867,6864,6878
  <6879,6867,6878>,6879,6867,6878
  <6869,6867,6879>,6869,6867,6879
  <6869,6879,6880>,6869,6879,6880
  <6880,6879,6881>,6880,6879,6881
  <6882,6881,6883>,6882,6881,6883
  <6882,6884,6881>,6882,6884,6881
  <6884,6880,6881>,6884,6880,6881
  <6884,6885,6886>,6884,6885,6886
  <6882,6885,6884>,6882,6885,6884
  <6886,6887,6888>,6886,6887,6888
  <6885,6887,6886>,6885,6887,6886
  <6888,6889,6890>,6888,6889,6890
  <6887,6889,6888>,6887,6889,6888
  <6890,6891,6892>,6890,6891,6892
  <6889,6891,6890>,6889,6891,6890
  <6892,6893,6894>,6892,6893,6894
  <6891,6893,6892>,6891,6893,6892
  <6894,6895,6896>,6894,6895,6896
  <6893,6895,6894>,6893,6895,6894
  <6897,6896,6895>,6897,6896,6895
  <6897,6898,6896>,6897,6898,6896
  <6898,6899,6896>,6898,6899,6896
  <6872,6871,6899>,6872,6871,6899
  <6872,6899,6900>,6872,6899,6900
  <6900,6899,6898>,6900,6899,6898
  <6873,6872,6900>,6873,6872,6900
  <6901,6873,6900>,6901,6873,6900
  <6875,6873,6901>,6875,6873,6901
  <6882,6883,6902>,6882,6883,6902
  <6885,6882,6902>,6885,6882,6902
  <6903,6885,6902>,6903,6885,6902
  <6887,6885,6903>,6887,6885,6903
  <6904,6887,6903>,6904,6887,6903
  <6889,6887,6904>,6889,6887,6904
  <6905,6889,6904>,6905,6889,6904
  <6891,6889,6905>,6891,6889,6905
  <6906,6891,6905>,6906,6891,6905
  <6893,6891,6906>,6893,6891,6906
  <6907,6893,6906>,6907,6893,6906
  <6895,6893,6907>,6895,6893,6907
  <6908,6895,6907>,6908,6895,6907
  <6897,6895,6908>,6897,6895,6908
  <6909,6910,6911>,6909,6910,6911
  <6909,6912,6913>,6909,6912,6913
  <6910,6909,6913>,6910,6909,6913
  <6912,6914,6915>,6912,6914,6915
  <6913,6912,6915>,6913,6912,6915
  <6914,6916,6917>,6914,6916,6917
  <6915,6914,6917>,6915,6914,6917
  <6916,6918,6919>,6916,6918,6919
  <6917,6916,6919>,6917,6916,6919
  <6918,6920,6921>,6918,6920,6921
  <6919,6918,6921>,6919,6918,6921
  <6921,6920,6922>,6921,6920,6922
  <6923,6924,6925>,6923,6924,6925
  <6923,6926,6927>,6923,6926,6927
  <6924,6923,6927>,6924,6923,6927
  <6926,6928,6929>,6926,6928,6929
  <6926,6929,6927>,6926,6929,6927
  <6927,6929,6930>,6927,6929,6930
  <6911,6931,6909>,6911,6931,6909
  <6911,6930,6931>,6911,6930,6931
  <6930,6929,6931>,6930,6929,6931
  <6932,6909,6931>,6932,6909,6931
  <6912,6909,6932>,6912,6909,6932
  <6933,6912,6932>,6933,6912,6932
  <6914,6912,6933>,6914,6912,6933
  <6934,6914,6933>,6934,6914,6933
  <6916,6914,6934>,6916,6914,6934
  <6935,6916,6934>,6935,6916,6934
  <6918,6916,6935>,6918,6916,6935
  <6936,6918,6935>,6936,6918,6935
  <6920,6918,6936>,6920,6918,6936
  <6920,6937,6922>,6920,6937,6922
  <6920,6936,6937>,6920,6936,6937
  <6936,6938,6937>,6936,6938,6937
  <6939,6940,6941>,6939,6940,6941
  <6939,6941,6938>,6939,6941,6938
  <6938,6941,6937>,6938,6941,6937
  <6940,6942,6943>,6940,6942,6943
  <6941,6940,6943>,6941,6940,6943
  <6943,6942,6944>,6943,6942,6944
  <6945,6946,6947>,6945,6946,6947
  <6945,6948,6949>,6945,6948,6949
  <6945,6949,6946>,6945,6949,6946
  <6946,6949,6950>,6946,6949,6950
  <6925,6951,6923>,6925,6951,6923
  <6925,6950,6951>,6925,6950,6951
  <6950,6949,6951>,6950,6949,6951
  <6952,6923,6951>,6952,6923,6951
  <6926,6923,6952>,6926,6923,6952
  <6928,6926,6952>,6928,6926,6952
  <6939,6953,6940>,6939,6953,6940
  <6954,6940,6953>,6954,6940,6953
  <6942,6940,6954>,6942,6940,6954
  <6942,6955,6944>,6942,6955,6944
  <6942,6954,6955>,6942,6954,6955
  <6954,6956,6955>,6954,6956,6955
  <6957,6958,6959>,6957,6958,6959
  <6957,6959,6956>,6957,6959,6956
  <6956,6959,6955>,6956,6959,6955
  <6959,6958,6960>,6959,6958,6960
  <6961,6962,6963>,6961,6962,6963
  <6947,6962,6961>,6947,6962,6961
  <6945,6947,6961>,6945,6947,6961
  <6945,6961,6964>,6945,6961,6964
  <6945,6964,6965>,6945,6964,6965
  <6948,6945,6965>,6948,6945,6965
  <6957,6966,6958>,6957,6966,6958
  <6958,6967,6960>,6958,6967,6960
  <6958,6966,6967>,6958,6966,6967
  <6966,6968,6967>,6966,6968,6967
  <6967,6968,6969>,6967,6968,6969
  <6970,6967,6969>,6970,6967,6969
  <6971,6972,6973>,6971,6972,6973
  <6963,6972,6971>,6963,6972,6971
  <6961,6963,6971>,6961,6963,6971
  <6961,6971,6974>,6961,6971,6974
  <6961,6974,6975>,6961,6974,6975
  <6964,6961,6975>,6964,6961,6975
  <6969,6976,6970>,6969,6976,6970
  <6977,6976,6969>,6977,6976,6969
  <6976,6977,6978>,6976,6977,6978
  <6979,6976,6978>,6979,6976,6978
  <6980,6981,6982>,6980,6981,6982
  <6973,6981,6980>,6973,6981,6980
  <6971,6973,6980>,6971,6973,6980
  <6971,6980,6983>,6971,6980,6983
  <6971,6983,6984>,6971,6983,6984
  <6974,6971,6984>,6974,6971,6984
  <6978,6985,6979>,6978,6985,6979
  <6986,6985,6978>,6986,6985,6978
  <6985,6986,6987>,6985,6986,6987
  <6988,6985,6987>,6988,6985,6987
  <6989,6990,6991>,6989,6990,6991
  <6982,6990,6989>,6982,6990,6989
  <6980,6982,6989>,6980,6982,6989
  <6980,6989,6992>,6980,6989,6992
  <6980,6992,6993>,6980,6992,6993
  <6983,6980,6993>,6983,6980,6993
  <6987,6994,6988>,6987,6994,6988
  <6995,6994,6987>,6995,6994,6987
  <6994,6995,6996>,6994,6995,6996
  <6997,6994,6996>,6997,6994,6996
  <6998,6989,6991>,6998,6989,6991
  <6998,6991,6999>,6998,6991,6999
  <6999,6991,7000>,6999,6991,7000
  <6992,6989,6998>,6992,6989,6998
  <6996,7001,6997>,6996,7001,6997
  <7002,7001,6996>,7002,7001,6996
  <7001,7002,7003>,7001,7002,7003
  <7004,7001,7003>,7004,7001,7003
  <7005,7006,7007>,7005,7006,7007
  <7005,7000,7006>,7005,7000,7006
  <7005,7008,7000>,7005,7008,7000
  <7008,6999,7000>,7008,6999,7000
  <7009,7010,7011>,7009,7010,7011
  <7009,7004,7010>,7009,7004,7010
  <7004,7003,7010>,7004,7003,7010
  <7009,7011,7012>,7009,7011,7012
  <7013,7005,7007>,7013,7005,7007
  <7013,7007,7014>,7013,7007,7014
  <7014,7007,7015>,7014,7007,7015
  <7008,7005,7013>,7008,7005,7013
  <7010,7016,7011>,7010,7016,7011
  <7011,7016,7017>,7011,7016,7017
  <7011,7017,7012>,7011,7017,7012
  <7012,7017,7018>,7012,7017,7018
  <7019,7020,7021>,7019,7020,7021
  <7019,7015,7020>,7019,7015,7020
  <7019,7022,7015>,7019,7022,7015
  <7022,7014,7015>,7022,7014,7015
  <7017,7023,7018>,7017,7023,7018
  <7024,7023,7017>,7024,7023,7017
  <7023,7024,7025>,7023,7024,7025
  <7026,7023,7025>,7026,7023,7025
  <7027,7019,7021>,7027,7019,7021
  <7028,7027,7021>,7028,7027,7021
  <7022,7027,7029>,7022,7027,7029
  <7019,7027,7022>,7019,7027,7022
  <7025,7030,7026>,7025,7030,7026
  <7026,7030,7031>,7026,7030,7031
  <7032,7027,7028>,7032,7027,7028
  <7032,7028,7033>,7032,7028,7033
  <7033,7028,7034>,7033,7028,7034
  <7029,7027,7032>,7029,7027,7032
  <7030,7035,7031>,7030,7035,7031
  <7036,7035,7030>,7036,7035,7030
  <7035,7036,7037>,7035,7036,7037
  <7038,7035,7037>,7038,7035,7037
  <7033,7034,7039>,7033,7034,7039
  <7034,7040,7039>,7034,7040,7039
  <7037,7041,7038>,7037,7041,7038
  <7038,7041,7042>,7038,7041,7042
  <7039,7040,7043>,7039,7040,7043
  <7040,7044,7043>,7040,7044,7043
  <7041,7045,7042>,7041,7045,7042
  <7042,7045,7046>,7042,7045,7046
  <7043,7044,7047>,7043,7044,7047
  <7044,7048,7047>,7044,7048,7047
  <7045,7049,7046>,7045,7049,7046
  <7050,7049,7045>,7050,7049,7045
  <7049,7050,7051>,7049,7050,7051
  <7052,7049,7051>,7052,7049,7051
  <7047,7048,7053>,7047,7048,7053
  <7048,7054,7053>,7048,7054,7053
  <7051,7055,7052>,7051,7055,7052
  <7052,7055,7056>,7052,7055,7056
  <7053,7054,7057>,7053,7054,7057
  <7054,7058,7057>,7054,7058,7057
  <7055,7059,7056>,7055,7059,7056
  <7056,7059,7060>,7056,7059,7060
  <7061,7062,7057>,7061,7062,7057
  <7061,7057,7063>,7061,7057,7063
  <7063,7057,7058>,7063,7057,7058
  <7062,7061,7064>,7062,7061,7064
  <7059,7065,7060>,7059,7065,7060
  <7066,7065,7059>,7066,7065,7059
  <7065,7066,7067>,7065,7066,7067
  <7068,7065,7067>,7068,7065,7067
  <7061,7063,7069>,7061,7063,7069
  <7069,7064,7061>,7069,7064,7061
  <7069,7070,7064>,7069,7070,7064
  <7070,7071,7064>,7070,7071,7064
  <7067,7072,7068>,7067,7072,7068
  <7068,7072,7073>,7068,7072,7073
  <7071,7070,7074>,7071,7070,7074
  <7070,7075,7074>,7070,7075,7074
  <7072,7076,7073>,7072,7076,7073
  <7073,7076,7077>,7073,7076,7077
  <7078,7079,7074>,7078,7079,7074
  <7078,7074,7080>,7078,7074,7080
  <7080,7074,7075>,7080,7074,7075
  <7079,7078,7081>,7079,7078,7081
  <7076,7082,7077>,7076,7082,7077
  <7083,7082,7076>,7083,7082,7076
  <7082,7083,7084>,7082,7083,7084
  <7085,7082,7084>,7085,7082,7084
  <7078,7080,7086>,7078,7080,7086
  <7086,7081,7078>,7086,7081,7078
  <7086,7087,7081>,7086,7087,7081
  <7087,7088,7081>,7087,7088,7081
  <7084,7089,7085>,7084,7089,7085
  <7085,7089,7090>,7085,7089,7090
  <7088,7087,7091>,7088,7087,7091
  <7087,7092,7091>,7087,7092,7091
  <7089,7093,7090>,7089,7093,7090
  <7090,7093,7094>,7090,7093,7094
  <7091,7092,7095>,7091,7092,7095
  <7096,7091,7095>,7096,7091,7095
  <7095,7097,7096>,7095,7097,7096
  <7098,7097,7095>,7098,7097,7095
  <7093,7099,7094>,7093,7099,7094
  <7100,7099,7093>,7100,7099,7093
  <7099,7100,7101>,7099,7100,7101
  <7102,7099,7101>,7102,7099,7101
  <7103,7104,7097>,7103,7104,7097
  <7103,7097,7105>,7103,7097,7105
  <7105,7097,7098>,7105,7097,7098
  <7104,7103,7106>,7104,7103,7106
  <7101,7107,7102>,7101,7107,7102
  <7102,7107,7108>,7102,7107,7108
  <7103,7105,7109>,7103,7105,7109
  <7109,7106,7103>,7109,7106,7103
  <7109,7110,7106>,7109,7110,7106
  <7110,7111,7106>,7110,7111,7106
  <7112,7107,7113>,7112,7107,7113
  <7112,7114,7107>,7112,7114,7107
  <7114,7108,7107>,7114,7108,7107
  <7113,7115,7112>,7113,7115,7112
  <7111,7110,7116>,7111,7110,7116
  <7117,7111,7116>,7117,7111,7116
  <7116,7118,7117>,7116,7118,7117
  <7119,7118,7116>,7119,7118,7116
  <7112,7120,7114>,7112,7120,7114
  <7120,7112,7115>,7120,7112,7115
  <7120,7115,7121>,7120,7115,7121
  <7121,7115,7122>,7121,7115,7122
  <7123,7124,7118>,7123,7124,7118
  <7123,7118,7125>,7123,7118,7125
  <7125,7118,7119>,7125,7118,7119
  <7124,7123,7126>,7124,7123,7126
  <7122,7127,7121>,7122,7127,7121
  <7121,7127,7128>,7121,7127,7128
  <7123,7125,7129>,7123,7125,7129
  <7129,7126,7123>,7129,7126,7123
  <7129,7130,7126>,7129,7130,7126
  <7130,7131,7126>,7130,7131,7126
  <7127,7132,7128>,7127,7132,7128
  <7133,7132,7127>,7133,7132,7127
  <7132,7133,7134>,7132,7133,7134
  <7135,7132,7134>,7135,7132,7134
  <7131,7130,7136>,7131,7130,7136
  <7137,7131,7136>,7137,7131,7136
  <7136,7138,7137>,7136,7138,7137
  <7139,7138,7136>,7139,7138,7136
  <7134,7140,7135>,7134,7140,7135
  <7141,7140,7134>,7141,7140,7134
  <7140,7141,7142>,7140,7141,7142
  <7143,7140,7142>,7143,7140,7142
  <7138,7139,7144>,7138,7139,7144
  <7145,7138,7144>,7145,7138,7144
  <7144,7146,7145>,7144,7146,7145
  <7147,7146,7144>,7147,7146,7144
  <7142,7148,7143>,7142,7148,7143
  <7143,7148,7149>,7143,7148,7149
  <7146,7147,7150>,7146,7147,7150
  <7151,7146,7150>,7151,7146,7150
  <7150,7152,7151>,7150,7152,7151
  <7153,7152,7150>,7153,7152,7150
  <7148,7154,7149>,7148,7154,7149
  <7155,7154,7148>,7155,7154,7148
  <7154,7155,7156>,7154,7155,7156
  <7157,7154,7156>,7157,7154,7156
  <7152,7153,7158>,7152,7153,7158
  <7153,7159,7158>,7153,7159,7158
  <7156,7160,7157>,7156,7160,7157
  <7161,7160,7156>,7161,7160,7156
  <7160,7161,7162>,7160,7161,7162
  <7163,7160,7162>,7163,7160,7162
  <7158,7159,7164>,7158,7159,7164
  <7165,7158,7164>,7165,7158,7164
  <7164,7166,7165>,7164,7166,7165
  <7167,7166,7164>,7167,7166,7164
  <7168,7169,7170>,7168,7169,7170
  <7168,7163,7169>,7168,7163,7169
  <7163,7162,7169>,7163,7162,7169
  <7168,7170,7171>,7168,7170,7171
  <7166,7167,7172>,7166,7167,7172
  <7173,7166,7172>,7173,7166,7172
  <7172,7174,7173>,7172,7174,7173
  <7175,7174,7172>,7175,7174,7172
  <7169,7176,7170>,7169,7176,7170
  <7170,7176,7177>,7170,7176,7177
  <7170,7177,7171>,7170,7177,7171
  <7171,7177,7178>,7171,7177,7178
  <7174,7175,7179>,7174,7175,7179
  <7180,7174,7179>,7180,7174,7179
  <7179,7181,7180>,7179,7181,7180
  <7182,7181,7179>,7182,7181,7179
  <7177,7183,7178>,7177,7183,7178
  <7184,7183,7177>,7184,7183,7177
  <7183,7184,7185>,7183,7184,7185
  <7186,7183,7185>,7186,7183,7185
  <7181,7182,7187>,7181,7182,7187
  <7182,7188,7187>,7182,7188,7187
  <7185,7189,7186>,7185,7189,7186
  <7190,7189,7185>,7190,7189,7185
  <7189,7190,7191>,7189,7190,7191
  <7192,7189,7191>,7192,7189,7191
  <7187,7188,7193>,7187,7188,7193
  <7194,7187,7193>,7194,7187,7193
  <7193,7195,7194>,7193,7195,7194
  <7196,7195,7193>,7196,7195,7193
  <7191,7197,7192>,7191,7197,7192
  <7198,7197,7191>,7198,7197,7191
  <7197,7198,7199>,7197,7198,7199
  <7200,7197,7199>,7200,7197,7199
  <7195,7196,7201>,7195,7196,7201
  <7196,7202,7201>,7196,7202,7201
  <7203,7204,7205>,7203,7204,7205
  <7203,7200,7204>,7203,7200,7204
  <7200,7199,7204>,7200,7199,7204
  <7203,7205,7206>,7203,7205,7206
  <7201,7202,7207>,7201,7202,7207
  <7208,7201,7207>,7208,7201,7207
  <7207,7209,7208>,7207,7209,7208
  <7210,7209,7207>,7210,7209,7207
  <7204,7211,7205>,7204,7211,7205
  <7205,7211,7212>,7205,7211,7212
  <7205,7212,7206>,7205,7212,7206
  <7206,7212,7213>,7206,7212,7213
  <7209,7210,7214>,7209,7210,7214
  <7210,7215,7214>,7210,7215,7214
  <7212,7216,7213>,7212,7216,7213
  <7217,7216,7212>,7217,7216,7212
  <7216,7217,7218>,7216,7217,7218
  <7219,7216,7218>,7219,7216,7218
  <7214,7215,7220>,7214,7215,7220
  <7221,7214,7220>,7221,7214,7220
  <7220,7222,7221>,7220,7222,7221
  <7223,7222,7220>,7223,7222,7220
  <7224,7225,7226>,7224,7225,7226
  <7224,7219,7225>,7224,7219,7225
  <7219,7218,7225>,7219,7218,7225
  <7224,7226,7227>,7224,7226,7227
  <7222,7223,7228>,7222,7223,7228
  <7223,7229,7228>,7223,7229,7228
  <7225,7230,7226>,7225,7230,7226
  <7226,7230,7231>,7226,7230,7231
  <7226,7231,7227>,7226,7231,7227
  <7227,7231,7232>,7227,7231,7232
  <7233,7234,7235>,7233,7234,7235
  <7233,7235,7229>,7233,7235,7229
  <7229,7235,7228>,7229,7235,7228
  <7233,7236,7234>,7233,7236,7234
  <7237,7238,7239>,7237,7238,7239
  <7237,7232,7238>,7237,7232,7238
  <7232,7231,7238>,7232,7231,7238
  <7237,7239,7240>,7237,7239,7240
  <7235,7234,7241>,7235,7234,7241
  <7234,7242,7241>,7234,7242,7241
  <7234,7236,7242>,7234,7236,7242
  <7236,7243,7242>,7236,7243,7242
  <7238,7244,7239>,7238,7244,7239
  <7239,7244,7245>,7239,7244,7245
  <7239,7245,7240>,7239,7245,7240
  <7240,7245,7246>,7240,7245,7246
  <7242,7243,7247>,7242,7243,7247
  <7243,7248,7247>,7243,7248,7247
  <7249,7250,7251>,7249,7250,7251
  <7249,7246,7250>,7249,7246,7250
  <7246,7245,7250>,7246,7245,7250
  <7249,7251,7252>,7249,7251,7252
  <7247,7248,7253>,7247,7248,7253
  <7254,7247,7253>,7254,7247,7253
  <7253,7255,7254>,7253,7255,7254
  <7256,7255,7253>,7256,7255,7253
  <7251,7257,7258>,7251,7257,7258
  <7250,7257,7251>,7250,7257,7251
  <7259,7252,7251>,7259,7252,7251
  <7258,7259,7251>,7258,7259,7251
  <7255,7256,7260>,7255,7256,7260
  <7256,7261,7260>,7256,7261,7260
  <7257,7262,7258>,7257,7262,7258
  <7258,7262,7263>,7258,7262,7263
  <7258,7263,7259>,7258,7263,7259
  <7259,7263,7264>,7259,7263,7264
  <7260,7261,7265>,7260,7261,7265
  <7261,7266,7265>,7261,7266,7265
  <7263,7267,7264>,7263,7267,7264
  <7264,7267,7268>,7264,7267,7268
  <7265,7266,7269>,7265,7266,7269
  <7270,7265,7269>,7270,7265,7269
  <7269,7271,7270>,7269,7271,7270
  <7272,7271,7269>,7272,7271,7269
  <7273,7274,7275>,7273,7274,7275
  <7273,7268,7274>,7273,7268,7274
  <7268,7267,7274>,7268,7267,7274
  <7273,7275,7276>,7273,7275,7276
  <7271,7272,7277>,7271,7272,7277
  <7272,7278,7277>,7272,7278,7277
  <7275,7279,7280>,7275,7279,7280
  <7274,7279,7275>,7274,7279,7275
  <7281,7276,7275>,7281,7276,7275
  <7280,7281,7275>,7280,7281,7275
  <7277,7278,7282>,7277,7278,7282
  <7278,7283,7282>,7278,7283,7282
  <7280,7284,7285>,7280,7284,7285
  <7279,7284,7280>,7279,7284,7280
  <7286,7281,7280>,7286,7281,7280
  <7285,7286,7280>,7285,7286,7280
  <7282,7283,7287>,7282,7283,7287
  <7288,7282,7287>,7288,7282,7287
  <7289,7290,7288>,7289,7290,7288
  <7291,7290,7289>,7291,7290,7289
  <7285,7292,7293>,7285,7292,7293
  <7284,7292,7285>,7284,7292,7285
  <7294,7286,7285>,7294,7286,7285
  <7293,7294,7285>,7293,7294,7285
  <7290,7291,7295>,7290,7291,7295
  <7291,7296,7295>,7291,7296,7295
  <7293,7297,7298>,7293,7297,7298
  <7292,7297,7293>,7292,7297,7293
  <7299,7294,7293>,7299,7294,7293
  <7298,7299,7293>,7298,7299,7293
  <7300,7301,7295>,7300,7301,7295
  <7300,7295,7302>,7300,7295,7302
  <7302,7295,7296>,7302,7295,7296
  <7301,7300,7303>,7301,7300,7303
  <7298,7304,7305>,7298,7304,7305
  <7298,7297,7304>,7298,7297,7304
  <7297,7306,7304>,7297,7306,7304
  <7299,7298,7305>,7299,7298,7305
  <7300,7302,7307>,7300,7302,7307
  <7307,7303,7300>,7307,7303,7300
  <7307,7308,7303>,7307,7308,7303
  <7308,7309,7303>,7308,7309,7303
  <7306,7310,7304>,7306,7310,7304
  <7304,7310,7311>,7304,7310,7311
  <7309,7308,7312>,7309,7308,7312
  <7313,7309,7312>,7313,7309,7312
  <7312,7314,7313>,7312,7314,7313
  <7315,7314,7312>,7315,7314,7312
  <7316,7317,7318>,7316,7317,7318
  <7316,7318,7319>,7316,7318,7319
  <7316,7319,7310>,7316,7319,7310
  <7310,7319,7311>,7310,7319,7311
  <7314,7315,7320>,7314,7315,7320
  <7315,7321,7320>,7315,7321,7320
  <7318,7322,7323>,7318,7322,7323
  <7318,7317,7322>,7318,7317,7322
  <7317,7324,7322>,7317,7324,7322
  <7319,7318,7323>,7319,7318,7323
  <7320,7321,7325>,7320,7321,7325
  <7326,7320,7325>,7326,7320,7325
  <7325,7327,7326>,7325,7327,7326
  <7328,7327,7325>,7328,7327,7325
  <7329,7330,7331>,7329,7330,7331
  <7329,7331,7332>,7329,7331,7332
  <7329,7332,7324>,7329,7332,7324
  <7324,7332,7322>,7324,7332,7322
  <7327,7328,7333>,7327,7328,7333
  <7334,7327,7333>,7334,7327,7333
  <7333,7335,7334>,7333,7335,7334
  <7336,7335,7333>,7336,7335,7333
  <7331,7337,7338>,7331,7337,7338
  <7331,7330,7337>,7331,7330,7337
  <7330,7339,7337>,7330,7339,7337
  <7332,7331,7338>,7332,7331,7338
  <7340,7341,7335>,7340,7341,7335
  <7340,7335,7342>,7340,7335,7342
  <7342,7335,7336>,7342,7335,7336
  <7341,7340,7343>,7341,7340,7343
  <7344,7345,7346>,7344,7345,7346
  <7344,7346,7347>,7344,7346,7347
  <7344,7347,7339>,7344,7347,7339
  <7339,7347,7337>,7339,7347,7337
  <7340,7342,7348>,7340,7342,7348
  <7349,7348,7350>,7349,7348,7350
  <7351,7348,7349>,7351,7348,7349
  <7351,7340,7348>,7351,7340,7348
  <7351,7343,7340>,7351,7343,7340
  <7351,7349,7352>,7351,7349,7352
  <7353,7354,7355>,7353,7354,7355
  <7353,7355,7356>,7353,7355,7356
  <7345,7353,7356>,7345,7353,7356
  <7345,7356,7357>,7345,7356,7357
  <7345,7357,7346>,7345,7357,7346
  <7347,7346,7357>,7347,7346,7357
  <7349,7350,7358>,7349,7350,7358
  <7352,7349,7358>,7352,7349,7358
  <7352,7358,7359>,7352,7358,7359
  <7359,7358,7360>,7359,7358,7360
  <7360,7361,7359>,7360,7361,7359
  <7362,7361,7360>,7362,7361,7360
  <7363,7364,7365>,7363,7364,7365
  <7363,7365,7366>,7363,7365,7366
  <7354,7363,7366>,7354,7363,7366
  <7354,7366,7367>,7354,7366,7367
  <7354,7367,7355>,7354,7367,7355
  <7356,7355,7367>,7356,7355,7367
  <7361,7362,7368>,7361,7362,7368
  <7369,7361,7368>,7369,7361,7368
  <7370,7368,7371>,7370,7368,7371
  <7370,7372,7368>,7370,7372,7368
  <7372,7369,7368>,7372,7369,7368
  <7372,7370,7373>,7372,7370,7373
  <7374,7375,7376>,7374,7375,7376
  <7377,7374,7376>,7377,7374,7376
  <7377,7378,7374>,7377,7378,7374
  <7378,7379,7374>,7378,7379,7374
  <7365,7364,7379>,7365,7364,7379
  <7365,7379,7380>,7365,7379,7380
  <7380,7379,7378>,7380,7379,7378
  <7366,7365,7380>,7366,7365,7380
  <7370,7371,7381>,7370,7371,7381
  <7373,7370,7381>,7373,7370,7381
  <7373,7381,7382>,7373,7381,7382
  <7382,7381,7383>,7382,7381,7383
  <7384,7383,7385>,7384,7383,7385
  <7384,7386,7383>,7384,7386,7383
  <7386,7382,7383>,7386,7382,7383
  <7386,7387,7388>,7386,7387,7388
  <7384,7387,7386>,7384,7387,7386
  <7388,7387,7389>,7388,7387,7389
  <7390,7391,7392>,7390,7391,7392
  <7390,7393,7394>,7390,7393,7394
  <7392,7393,7390>,7392,7393,7390
  <7395,7394,7393>,7395,7394,7393
  <7395,7396,7394>,7395,7396,7394
  <7396,7397,7394>,7396,7397,7394
  <7376,7375,7397>,7376,7375,7397
  <7376,7397,7398>,7376,7397,7398
  <7398,7397,7396>,7398,7397,7396
  <7377,7376,7398>,7377,7376,7398
  <7384,7385,7399>,7384,7385,7399
  <7387,7384,7399>,7387,7384,7399
  <7400,7387,7399>,7400,7387,7399
  <7389,7387,7400>,7389,7387,7400
  <7389,7400,7401>,7389,7400,7401
  <7401,7400,7402>,7401,7400,7402
  <7403,7401,7404>,7403,7401,7404
  <7401,7402,7404>,7401,7402,7404
  <7405,7404,7406>,7405,7404,7406
  <7405,7407,7404>,7405,7407,7404
  <7407,7403,7404>,7407,7403,7404
  <7407,7408,7409>,7407,7408,7409
  <7405,7408,7407>,7405,7408,7407
  <7409,7410,7411>,7409,7410,7411
  <7408,7410,7409>,7408,7410,7409
  <7411,7412,7413>,7411,7412,7413
  <7410,7412,7411>,7410,7412,7411
  <7414,7413,7412>,7414,7413,7412
  <7414,7415,7413>,7414,7415,7413
  <7415,7416,7413>,7415,7416,7413
  <7392,7391,7416>,7392,7391,7416
  <7392,7416,7417>,7392,7416,7417
  <7417,7416,7415>,7417,7416,7415
  <7393,7392,7417>,7393,7392,7417
  <7418,7393,7417>,7418,7393,7417
  <7395,7393,7418>,7395,7393,7418
  <7405,7406,7419>,7405,7406,7419
  <7408,7405,7419>,7408,7405,7419
  <7420,7408,7419>,7420,7408,7419
  <7410,7408,7420>,7410,7408,7420
  <7421,7410,7420>,7421,7410,7420
  <7412,7410,7421>,7412,7410,7421
  <7422,7412,7421>,7422,7412,7421
  <7414,7412,7422>,7414,7412,7422
  <7423,7424,7425>,7423,7424,7425
  <7423,7426,7427>,7423,7426,7427
  <7424,7423,7427>,7424,7423,7427
  <7426,7428,7429>,7426,7428,7429
  <7426,7429,7427>,7426,7429,7427
  <7427,7429,7430>,7427,7429,7430
  <7431,7432,7429>,7431,7432,7429
  <7429,7432,7430>,7429,7432,7430
  <7433,7434,7431>,7433,7434,7431
  <7431,7434,7432>,7431,7434,7432
  <7435,7436,7433>,7435,7436,7433
  <7433,7436,7434>,7433,7436,7434
  <7437,7438,7435>,7437,7438,7435
  <7435,7438,7436>,7435,7438,7436
  <7439,7440,7437>,7439,7440,7437
  <7437,7440,7438>,7437,7440,7438
  <7441,7442,7443>,7441,7442,7443
  <7441,7443,7439>,7441,7443,7439
  <7439,7443,7440>,7439,7443,7440
  <7442,7444,7445>,7442,7444,7445
  <7443,7442,7445>,7443,7442,7445
  <7445,7444,7446>,7445,7444,7446
  <7447,7448,7449>,7447,7448,7449
  <7447,7450,7451>,7447,7450,7451
  <7447,7451,7448>,7447,7451,7448
  <7448,7451,7452>,7448,7451,7452
  <7425,7453,7423>,7425,7453,7423
  <7425,7452,7453>,7425,7452,7453
  <7452,7451,7453>,7452,7451,7453
  <7454,7423,7453>,7454,7423,7453
  <7426,7423,7454>,7426,7423,7454
  <7428,7426,7454>,7428,7426,7454
  <7441,7455,7442>,7441,7455,7442
  <7456,7442,7455>,7456,7442,7455
  <7444,7442,7456>,7444,7442,7456
  <7444,7457,7446>,7444,7457,7446
  <7444,7456,7457>,7444,7456,7457
  <7456,7458,7457>,7456,7458,7457
  <7459,7460,7461>,7459,7460,7461
  <7459,7461,7458>,7459,7461,7458
  <7458,7461,7457>,7458,7461,7457
  <7461,7460,7462>,7461,7460,7462
  <7463,7464,7465>,7463,7464,7465
  <7463,7466,7467>,7463,7466,7467
  <7463,7467,7464>,7463,7467,7464
  <7464,7467,7468>,7464,7467,7468
  <7449,7469,7447>,7449,7469,7447
  <7449,7468,7469>,7449,7468,7469
  <7468,7467,7469>,7468,7467,7469
  <7450,7447,7469>,7450,7447,7469
  <7459,7470,7460>,7459,7470,7460
  <7460,7471,7462>,7460,7471,7462
  <7460,7470,7471>,7460,7470,7471
  <7470,7472,7471>,7470,7472,7471
  <7473,7474,7475>,7473,7474,7475
  <7473,7475,7472>,7473,7475,7472
  <7472,7475,7471>,7472,7475,7471
  <7475,7474,7476>,7475,7474,7476
  <7477,7478,7479>,7477,7478,7479
  <7465,7478,7477>,7465,7478,7477
  <7463,7465,7477>,7463,7465,7477
  <7463,7477,7480>,7463,7477,7480
  <7463,7480,7481>,7463,7480,7481
  <7466,7463,7481>,7466,7463,7481
  <7473,7482,7474>,7473,7482,7474
  <7483,7484,7485>,7483,7484,7485
  <7482,7483,7485>,7482,7483,7485
  <7482,7485,7476>,7482,7485,7476
  <7482,7476,7474>,7482,7476,7474
  <7485,7484,7486>,7485,7484,7486
  <7487,7488,7489>,7487,7488,7489
  <7479,7488,7487>,7479,7488,7487
  <7477,7479,7487>,7477,7479,7487
  <7477,7487,7490>,7477,7487,7490
  <7477,7490,7491>,7477,7490,7491
  <7480,7477,7491>,7480,7477,7491
  <7483,7492,7484>,7483,7492,7484
  <7493,7494,7495>,7493,7494,7495
  <7492,7493,7495>,7492,7493,7495
  <7492,7495,7486>,7492,7495,7486
  <7492,7486,7484>,7492,7486,7484
  <7495,7494,7496>,7495,7494,7496
  <7497,7498,7499>,7497,7498,7499
  <7489,7498,7497>,7489,7498,7497
  <7487,7489,7497>,7487,7489,7497
  <7487,7497,7500>,7487,7497,7500
  <7487,7500,7501>,7487,7500,7501
  <7490,7487,7501>,7490,7487,7501
  <7493,7502,7494>,7493,7502,7494
  <7503,7504,7505>,7503,7504,7505
  <7502,7503,7505>,7502,7503,7505
  <7502,7505,7496>,7502,7505,7496
  <7502,7496,7494>,7502,7496,7494
  <7505,7504,7506>,7505,7504,7506
  <7507,7497,7499>,7507,7497,7499
  <7507,7499,7508>,7507,7499,7508
  <7508,7499,7509>,7508,7499,7509
  <7500,7497,7507>,7500,7497,7507
  <7503,7510,7504>,7503,7510,7504
  <7511,7512,7513>,7511,7512,7513
  <7510,7511,7513>,7510,7511,7513
  <7510,7513,7506>,7510,7513,7506
  <7510,7506,7504>,7510,7506,7504
  <7513,7512,7514>,7513,7512,7514
  <7515,7516,7517>,7515,7516,7517
  <7515,7509,7516>,7515,7509,7516
  <7515,7518,7509>,7515,7518,7509
  <7518,7508,7509>,7518,7508,7509
  <7511,7519,7512>,7511,7519,7512
  <7512,7519,7520>,7512,7519,7520
  <7512,7520,7514>,7512,7520,7514
  <7514,7520,7521>,7514,7520,7521
  <7522,7515,7517>,7522,7515,7517
  <7522,7517,7523>,7522,7517,7523
  <7523,7517,7524>,7523,7517,7524
  <7518,7515,7522>,7518,7515,7522
  <7520,7525,7521>,7520,7525,7521
  <7526,7525,7520>,7526,7525,7520
  <7525,7526,7527>,7525,7526,7527
  <7528,7525,7527>,7528,7525,7527
  <7529,7530,7531>,7529,7530,7531
  <7529,7524,7530>,7529,7524,7530
  <7529,7532,7524>,7529,7532,7524
  <7532,7523,7524>,7532,7523,7524
  <7533,7534,7535>,7533,7534,7535
  <7533,7528,7534>,7533,7528,7534
  <7528,7527,7534>,7528,7527,7534
  <7533,7535,7536>,7533,7535,7536
  <7537,7529,7531>,7537,7529,7531
  <7537,7531,7538>,7537,7531,7538
  <7538,7531,7539>,7538,7531,7539
  <7532,7529,7537>,7532,7529,7537
  <7534,7540,7535>,7534,7540,7535
  <7535,7540,7541>,7535,7540,7541
  <7535,7541,7536>,7535,7541,7536
  <7536,7541,7542>,7536,7541,7542
  <7538,7539,7543>,7538,7539,7543
  <7539,7544,7543>,7539,7544,7543
  <7541,7545,7542>,7541,7545,7542
  <7542,7545,7546>,7542,7545,7546
  <7547,7548,7549>,7547,7548,7549
  <7547,7544,7548>,7547,7544,7548
  <7547,7550,7544>,7547,7550,7544
  <7550,7543,7544>,7550,7543,7544
  <7545,7551,7546>,7545,7551,7546
  <7552,7551,7545>,7552,7551,7545
  <7551,7552,7553>,7551,7552,7553
  <7554,7551,7553>,7554,7551,7553
  <7555,7547,7549>,7555,7547,7549
  <7556,7555,7549>,7556,7555,7549
  <7550,7555,7557>,7550,7555,7557
  <7547,7555,7550>,7547,7555,7550
  <7553,7558,7554>,7553,7558,7554
  <7554,7558,7559>,7554,7558,7559
  <7560,7555,7556>,7560,7555,7556
  <7561,7560,7556>,7561,7560,7556
  <7557,7560,7562>,7557,7560,7562
  <7555,7560,7557>,7555,7560,7557
  <7563,7564,7565>,7563,7564,7565
  <7563,7559,7564>,7563,7559,7564
  <7559,7558,7564>,7559,7558,7564
  <7563,7565,7566>,7563,7565,7566
  <7567,7560,7561>,7567,7560,7561
  <7568,7567,7561>,7568,7567,7561
  <7562,7567,7569>,7562,7567,7569
  <7560,7567,7562>,7560,7567,7562
  <7564,7570,7565>,7564,7570,7565
  <7565,7570,7571>,7565,7570,7571
  <7565,7571,7566>,7565,7571,7566
  <7566,7571,7572>,7566,7571,7572
  <7567,7568,7573>,7567,7568,7573
  <7573,7569,7567>,7573,7569,7567
  <7573,7574,7569>,7573,7574,7569
  <7574,7575,7569>,7574,7575,7569
  <7571,7576,7572>,7571,7576,7572
  <7572,7576,7577>,7572,7576,7577
  <7575,7574,7578>,7575,7574,7578
  <7574,7579,7578>,7574,7579,7578
  <7576,7580,7577>,7576,7580,7577
  <7577,7580,7581>,7577,7580,7581
  <7578,7579,7582>,7578,7579,7582
  <7579,7583,7582>,7579,7583,7582
  <7580,7584,7581>,7580,7584,7581
  <7585,7584,7580>,7585,7584,7580
  <7584,7585,7586>,7584,7585,7586
  <7587,7584,7586>,7587,7584,7586
  <7588,7589,7582>,7588,7589,7582
  <7588,7582,7590>,7588,7582,7590
  <7590,7582,7583>,7590,7582,7583
  <7589,7588,7591>,7589,7588,7591
  <7586,7592,7587>,7586,7592,7587
  <7587,7592,7593>,7587,7592,7593
  <7588,7590,7594>,7588,7590,7594
  <7594,7591,7588>,7594,7591,7588
  <7594,7595,7591>,7594,7595,7591
  <7595,7596,7591>,7595,7596,7591
  <7592,7597,7593>,7592,7597,7593
  <7593,7597,7598>,7593,7597,7598
  <7596,7595,7599>,7596,7595,7599
  <7595,7600,7599>,7595,7600,7599
  <7597,7601,7598>,7597,7601,7598
  <7602,7601,7597>,7602,7601,7597
  <7601,7602,7603>,7601,7602,7603
  <7604,7601,7603>,7604,7601,7603
  <7605,7606,7599>,7605,7606,7599
  <7605,7599,7607>,7605,7599,7607
  <7607,7599,7600>,7607,7599,7600
  <7606,7605,7608>,7606,7605,7608
  <7603,7609,7604>,7603,7609,7604
  <7604,7609,7610>,7604,7609,7610
  <7605,7607,7611>,7605,7607,7611
  <7611,7608,7605>,7611,7608,7605
  <7611,7612,7608>,7611,7612,7608
  <7612,7613,7608>,7612,7613,7608
  <7609,7614,7610>,7609,7614,7610
  <7610,7614,7615>,7610,7614,7615
  <7613,7612,7616>,7613,7612,7616
  <7617,7613,7616>,7617,7613,7616
  <7616,7618,7617>,7616,7618,7617
  <7619,7618,7616>,7619,7618,7616
  <7614,7620,7615>,7614,7620,7615
  <7621,7620,7614>,7621,7620,7614
  <7620,7621,7622>,7620,7621,7622
  <7623,7620,7622>,7623,7620,7622
  <7618,7619,7624>,7618,7619,7624
  <7619,7625,7624>,7619,7625,7624
  <7622,7626,7623>,7622,7626,7623
  <7623,7626,7627>,7623,7626,7627
  <7624,7625,7628>,7624,7625,7628
  <7629,7624,7628>,7629,7624,7628
  <7630,7631,7629>,7630,7631,7629
  <7632,7631,7630>,7632,7631,7630
  <7626,7633,7627>,7626,7633,7627
  <7627,7633,7634>,7627,7633,7634
  <7631,7632,7635>,7631,7632,7635
  <7636,7631,7635>,7636,7631,7635
  <7637,7638,7636>,7637,7638,7636
  <7639,7638,7637>,7639,7638,7637
  <7633,7640,7634>,7633,7640,7634
  <7641,7640,7633>,7641,7640,7633
  <7640,7641,7642>,7640,7641,7642
  <7643,7640,7642>,7643,7640,7642
  <7638,7639,7644>,7638,7639,7644
  <7639,7645,7644>,7639,7645,7644
  <7642,7646,7643>,7642,7646,7643
  <7643,7646,7647>,7643,7646,7647
  <7644,7645,7648>,7644,7645,7648
  <7649,7644,7648>,7649,7644,7648
  <7648,7650,7649>,7648,7650,7649
  <7651,7650,7648>,7651,7650,7648
  <7646,7652,7647>,7646,7652,7647
  <7653,7652,7646>,7653,7652,7646
  <7652,7653,7654>,7652,7653,7654
  <7655,7652,7654>,7655,7652,7654
  <7650,7651,7656>,7650,7651,7656
  <7657,7650,7656>,7657,7650,7656
  <7656,7658,7657>,7656,7658,7657
  <7659,7658,7656>,7659,7658,7656
  <7660,7654,7661>,7660,7654,7661
  <7660,7662,7654>,7660,7662,7654
  <7662,7655,7654>,7662,7655,7654
  <7661,7663,7660>,7661,7663,7660
  <7658,7659,7664>,7658,7659,7664
  <7665,7658,7664>,7665,7658,7664
  <7664,7666,7665>,7664,7666,7665
  <7667,7666,7664>,7667,7666,7664
  <7660,7668,7662>,7660,7668,7662
  <7668,7660,7663>,7668,7660,7663
  <7668,7663,7669>,7668,7663,7669
  <7669,7663,7670>,7669,7663,7670
  <7666,7667,7671>,7666,7667,7671
  <7672,7666,7671>,7672,7666,7671
  <7671,7673,7672>,7671,7673,7672
  <7674,7673,7671>,7674,7673,7671
  <7670,7675,7669>,7670,7675,7669
  <7676,7675,7670>,7676,7675,7670
  <7675,7676,7677>,7675,7676,7677
  <7678,7675,7677>,7678,7675,7677
  <7673,7674,7679>,7673,7674,7679
  <7674,7680,7679>,7674,7680,7679
  <7677,7681,7678>,7677,7681,7678
  <7682,7681,7677>,7682,7681,7677
  <7681,7682,7683>,7681,7682,7683
  <7684,7681,7683>,7684,7681,7683
  <7679,7680,7685>,7679,7680,7685
  <7686,7679,7685>,7686,7679,7685
  <7685,7687,7686>,7685,7687,7686
  <7688,7687,7685>,7688,7687,7685
  <7683,7689,7684>,7683,7689,7684
  <7690,7689,7683>,7690,7689,7683
  <7689,7690,7691>,7689,7690,7691
  <7692,7689,7691>,7692,7689,7691
  <7687,7688,7693>,7687,7688,7693
  <7694,7687,7693>,7694,7687,7693
  <7693,7695,7694>,7693,7695,7694
  <7696,7695,7693>,7696,7695,7693
  <7691,7697,7692>,7691,7697,7692
  <7692,7697,7698>,7692,7697,7698
  <7695,7696,7699>,7695,7696,7699
  <7700,7695,7699>,7700,7695,7699
  <7699,7701,7700>,7699,7701,7700
  <7702,7701,7699>,7702,7701,7699
  <7697,7703,7698>,7697,7703,7698
  <7704,7703,7697>,7704,7703,7697
  <7703,7704,7705>,7703,7704,7705
  <7706,7703,7705>,7706,7703,7705
  <7701,7702,7707>,7701,7702,7707
  <7702,7708,7707>,7702,7708,7707
  <7705,7709,7706>,7705,7709,7706
  <7710,7709,7705>,7710,7709,7705
  <7709,7710,7711>,7709,7710,7711
  <7712,7709,7711>,7712,7709,7711
  <7707,7708,7713>,7707,7708,7713
  <7714,7707,7713>,7714,7707,7713
  <7713,7715,7714>,7713,7715,7714
  <7716,7715,7713>,7716,7715,7713
  <7711,7717,7712>,7711,7717,7712
  <7718,7717,7711>,7718,7717,7711
  <7717,7718,7719>,7717,7718,7719
  <7720,7717,7719>,7720,7717,7719
  <7721,7722,7723>,7721,7722,7723
  <7721,7723,7716>,7721,7723,7716
  <7716,7723,7715>,7716,7723,7715
  <7721,7724,7722>,7721,7724,7722
  <7719,7725,7720>,7719,7725,7720
  <7726,7725,7719>,7726,7725,7719
  <7725,7726,7727>,7725,7726,7727
  <7728,7725,7727>,7728,7725,7727
  <7723,7722,7729>,7723,7722,7729
  <7722,7730,7729>,7722,7730,7729
  <7722,7724,7730>,7722,7724,7730
  <7724,7731,7730>,7724,7731,7730
  <7727,7732,7728>,7727,7732,7728
  <7728,7732,7733>,7728,7732,7733
  <7734,7735,7736>,7734,7735,7736
  <7734,7736,7731>,7734,7736,7731
  <7731,7736,7730>,7731,7736,7730
  <7734,7737,7735>,7734,7737,7735
  <7732,7738,7733>,7732,7738,7733
  <7739,7738,7732>,7739,7738,7732
  <7738,7739,7740>,7738,7739,7740
  <7741,7738,7740>,7741,7738,7740
  <7736,7735,7742>,7736,7735,7742
  <7735,7743,7742>,7735,7743,7742
  <7735,7737,7743>,7735,7737,7743
  <7737,7744,7743>,7737,7744,7743
  <7740,7745,7741>,7740,7745,7741
  <7746,7745,7740>,7746,7745,7740
  <7745,7746,7747>,7745,7746,7747
  <7748,7745,7747>,7748,7745,7747
  <7743,7744,7749>,7743,7744,7749
  <7744,7750,7749>,7744,7750,7749
  <7747,7751,7748>,7747,7751,7748
  <7748,7751,7752>,7748,7751,7752
  <7749,7750,7753>,7749,7750,7753
  <7754,7749,7753>,7754,7749,7753
  <7753,7755,7754>,7753,7755,7754
  <7756,7755,7753>,7756,7755,7753
  <7751,7757,7752>,7751,7757,7752
  <7758,7757,7751>,7758,7757,7751
  <7757,7758,7759>,7757,7758,7759
  <7760,7757,7759>,7760,7757,7759
  <7755,7756,7761>,7755,7756,7761
  <7756,7762,7761>,7756,7762,7761
  <7759,7763,7760>,7759,7763,7760
  <7760,7763,7764>,7760,7763,7764
  <7761,7762,7765>,7761,7762,7765
  <7762,7766,7765>,7762,7766,7765
  <7763,7767,7764>,7763,7767,7764
  <7768,7767,7763>,7768,7767,7763
  <7767,7768,7769>,7767,7768,7769
  <7770,7767,7769>,7770,7767,7769
  <7765,7766,7771>,7765,7766,7771
  <7772,7765,7771>,7772,7765,7771
  <7771,7773,7772>,7771,7773,7772
  <7774,7773,7771>,7774,7773,7771
  <7769,7775,7770>,7769,7775,7770
  <7770,7775,7776>,7770,7775,7776
  <7773,7774,7777>,7773,7774,7777
  <7774,7778,7777>,7774,7778,7777
  <7779,7780,7781>,7779,7780,7781
  <7779,7776,7780>,7779,7776,7780
  <7776,7775,7780>,7776,7775,7780
  <7779,7781,7782>,7779,7781,7782
  <7777,7778,7783>,7777,7778,7783
  <7778,7784,7783>,7778,7784,7783
  <7781,7785,7786>,7781,7785,7786
  <7780,7785,7781>,7780,7785,7781
  <7787,7782,7781>,7787,7782,7781
  <7786,7787,7781>,7786,7787,7781
  <7788,7789,7783>,7788,7789,7783
  <7788,7783,7790>,7788,7783,7790
  <7790,7783,7784>,7790,7783,7784
  <7789,7788,7791>,7789,7788,7791
  <7785,7792,7786>,7785,7792,7786
  <7786,7792,7793>,7786,7792,7793
  <7786,7793,7787>,7786,7793,7787
  <7787,7793,7794>,7787,7793,7794
  <7788,7790,7795>,7788,7790,7795
  <7795,7791,7788>,7795,7791,7788
  <7795,7796,7791>,7795,7796,7791
  <7796,7797,7791>,7796,7797,7791
  <7793,7798,7794>,7793,7798,7794
  <7794,7798,7799>,7794,7798,7799
  <7797,7796,7800>,7797,7796,7800
  <7796,7801,7800>,7796,7801,7800
  <7798,7802,7799>,7798,7802,7799
  <7799,7802,7803>,7799,7802,7803
  <7804,7805,7800>,7804,7805,7800
  <7804,7800,7806>,7804,7800,7806
  <7806,7800,7801>,7806,7800,7801
  <7807,7804,7808>,7807,7804,7808
  <7802,7809,7803>,7802,7809,7803
  <7803,7809,7810>,7803,7809,7810
  <7804,7806,7811>,7804,7806,7811
  <7811,7808,7804>,7811,7808,7804
  <7811,7812,7808>,7811,7812,7808
  <7812,7813,7808>,7812,7813,7808
  <7809,7814,7810>,7809,7814,7810
  <7810,7814,7815>,7810,7814,7815
  <7813,7812,7816>,7813,7812,7816
  <7812,7817,7816>,7812,7817,7816
  <7818,7819,7820>,7818,7819,7820
  <7818,7820,7821>,7818,7820,7821
  <7818,7821,7814>,7818,7821,7814
  <7814,7821,7815>,7814,7821,7815
  <7816,7817,7822>,7816,7817,7822
  <7823,7816,7822>,7823,7816,7822
  <7822,7824,7823>,7822,7824,7823
  <7825,7824,7822>,7825,7824,7822
  <7820,7826,7827>,7820,7826,7827
  <7819,7826,7820>,7819,7826,7820
  <7828,7821,7820>,7828,7821,7820
  <7827,7828,7820>,7827,7828,7820
  <7829,7830,7824>,7829,7830,7824
  <7829,7824,7831>,7829,7824,7831
  <7831,7824,7825>,7831,7824,7825
  <7830,7829,7832>,7830,7829,7832
  <7827,7833,7834>,7827,7833,7834
  <7827,7826,7833>,7827,7826,7833
  <7826,7835,7833>,7826,7835,7833
  <7828,7827,7834>,7828,7827,7834
  <7829,7831,7836>,7829,7831,7836
  <7836,7832,7829>,7836,7832,7829
  <7836,7837,7832>,7836,7837,7832
  <7837,7838,7832>,7837,7838,7832
  <7839,7840,7841>,7839,7840,7841
  <7839,7841,7842>,7839,7841,7842
  <7839,7842,7835>,7839,7842,7835
  <7835,7842,7833>,7835,7842,7833
  <7843,7844,7838>,7843,7844,7838
  <7843,7838,7845>,7843,7838,7845
  <7845,7838,7837>,7845,7838,7837
  <7844,7843,7846>,7844,7843,7846
  <7841,7847,7848>,7841,7847,7848
  <7840,7847,7841>,7840,7847,7841
  <7849,7842,7841>,7849,7842,7841
  <7848,7849,7841>,7848,7849,7841
  <7843,7845,7850>,7843,7845,7850
  <7851,7850,7852>,7851,7850,7852
  <7853,7850,7851>,7853,7850,7851
  <7853,7843,7850>,7853,7843,7850
  <7853,7846,7843>,7853,7846,7843
  <7853,7851,7854>,7853,7851,7854
  <7855,7856,7857>,7855,7856,7857
  <7855,7857,7858>,7855,7857,7858
  <7847,7855,7858>,7847,7855,7858
  <7847,7858,7859>,7847,7858,7859
  <7847,7859,7848>,7847,7859,7848
  <7849,7848,7859>,7849,7848,7859
  <7851,7852,7860>,7851,7852,7860
  <7860,7854,7851>,7860,7854,7851
  <7860,7861,7854>,7860,7861,7854
  <7861,7862,7854>,7861,7862,7854
  <7857,7863,7864>,7857,7863,7864
  <7857,7856,7863>,7857,7856,7863
  <7856,7865,7863>,7856,7865,7863
  <7858,7857,7864>,7858,7857,7864
  <7862,7861,7866>,7862,7861,7866
  <7867,7862,7866>,7867,7862,7866
  <7866,7868,7867>,7866,7868,7867
  <7869,7868,7866>,7869,7868,7866
  <7870,7871,7872>,7870,7871,7872
  <7870,7872,7873>,7870,7872,7873
  <7870,7873,7865>,7870,7873,7865
  <7865,7873,7863>,7865,7873,7863
  <7868,7869,7874>,7868,7869,7874
  <7875,7868,7874>,7875,7868,7874
  <7876,7874,7877>,7876,7874,7877
  <7876,7878,7874>,7876,7878,7874
  <7878,7875,7874>,7878,7875,7874
  <7878,7876,7879>,7878,7876,7879
  <7880,7881,7882>,7880,7881,7882
  <7880,7882,7883>,7880,7882,7883
  <7871,7880,7883>,7871,7880,7883
  <7871,7883,7884>,7871,7883,7884
  <7871,7884,7872>,7871,7884,7872
  <7873,7872,7884>,7873,7872,7884
  <7876,7877,7885>,7876,7877,7885
  <7886,7885,7887>,7886,7885,7887
  <7888,7885,7886>,7888,7885,7886
  <7888,7876,7885>,7888,7876,7885
  <7888,7879,7876>,7888,7879,7876
  <7888,7886,7889>,7888,7886,7889
  <7890,7891,7892>,7890,7891,7892
  <7893,7890,7892>,7893,7890,7892
  <7893,7894,7890>,7893,7894,7890
  <7894,7895,7890>,7894,7895,7890
  <7882,7881,7895>,7882,7881,7895
  <7882,7895,7896>,7882,7895,7896
  <7896,7895,7894>,7896,7895,7894
  <7883,7882,7896>,7883,7882,7896
  <7886,7887,7897>,7886,7887,7897
  <7889,7886,7897>,7889,7886,7897
  <7889,7897,7898>,7889,7897,7898
  <7898,7897,7899>,7898,7897,7899
  <7900,7899,7901>,7900,7899,7901
  <7900,7902,7899>,7900,7902,7899
  <7902,7898,7899>,7902,7898,7899
  <7902,7900,7903>,7902,7900,7903
  <7904,7905,7906>,7904,7905,7906
  <7904,7907,7908>,7904,7907,7908
  <7906,7907,7904>,7906,7907,7904
  <7908,7907,7909>,7908,7907,7909
  <7891,7908,7909>,7891,7908,7909
  <7891,7909,7910>,7891,7909,7910
  <7891,7910,7892>,7891,7910,7892
  <7893,7892,7910>,7893,7892,7910
  <7900,7901,7911>,7900,7901,7911
  <7903,7900,7911>,7903,7900,7911
  <7903,7911,7912>,7903,7911,7912
  <7912,7911,7913>,7912,7911,7913
  <7914,7913,7915>,7914,7913,7915
  <7914,7916,7913>,7914,7916,7913
  <7916,7912,7913>,7916,7912,7913
  <7916,7917,7918>,7916,7917,7918
  <7914,7917,7916>,7914,7917,7916
  <7918,7919,7920>,7918,7919,7920
  <7917,7919,7918>,7917,7919,7918
  <7920,7919,7921>,7920,7919,7921
  <7922,7923,7924>,7922,7923,7924
  <7922,7925,7926>,7922,7925,7926
  <7924,7925,7922>,7924,7925,7922
  <7927,7926,7925>,7927,7926,7925
  <7927,7928,7926>,7927,7928,7926
  <7928,7929,7926>,7928,7929,7926
  <7906,7905,7929>,7906,7905,7929
  <7906,7929,7930>,7906,7929,7930
  <7930,7929,7928>,7930,7929,7928
  <7907,7906,7930>,7907,7906,7930
  <7931,7907,7930>,7931,7907,7930
  <7909,7907,7931>,7909,7907,7931
  <7914,7915,7932>,7914,7915,7932
  <7917,7914,7932>,7917,7914,7932
  <7933,7917,7932>,7933,7917,7932
  <7919,7917,7933>,7919,7917,7933
  <7934,7919,7933>,7934,7919,7933
  <7921,7919,7934>,7921,7919,7934
  <7921,7934,7935>,7921,7934,7935
  <7935,7934,7936>,7935,7934,7936
  <7937,7935,7938>,7937,7935,7938
  <7935,7936,7938>,7935,7936,7938
  <7939,7937,7940>,7939,7937,7940
  <7937,7938,7940>,7937,7938,7940
  <7941,7939,7942>,7941,7939,7942
  <7939,7940,7942>,7939,7940,7942
  <7924,7923,7941>,7924,7923,7941
  <7924,7941,7943>,7924,7941,7943
  <7943,7941,7942>,7943,7941,7942
  <7925,7924,7943>,7925,7924,7943
  <7944,7925,7943>,7944,7925,7943
  <7927,7925,7944>,7927,7925,7944
  <7945,7946,7947>,7945,7946,7947
  <7945,7948,7949>,7945,7948,7949
  <7946,7945,7949>,7946,7945,7949
  <7948,7950,7951>,7948,7950,7951
  <7949,7948,7951>,7949,7948,7951
  <7950,7952,7953>,7950,7952,7953
  <7951,7950,7953>,7951,7950,7953
  <7952,7954,7955>,7952,7954,7955
  <7953,7952,7955>,7953,7952,7955
  <7954,7956,7957>,7954,7956,7957
  <7955,7954,7957>,7955,7954,7957
  <7957,7956,7958>,7957,7956,7958
  <7959,7960,7961>,7959,7960,7961
  <7959,7962,7963>,7959,7962,7963
  <7959,7963,7960>,7959,7963,7960
  <7960,7963,7964>,7960,7963,7964
  <7965,7966,7963>,7965,7966,7963
  <7963,7966,7964>,7963,7966,7964
  <7947,7967,7945>,7947,7967,7945
  <7947,7966,7967>,7947,7966,7967
  <7966,7965,7967>,7966,7965,7967
  <7968,7945,7967>,7968,7945,7967
  <7948,7945,7968>,7948,7945,7968
  <7969,7948,7968>,7969,7948,7968
  <7950,7948,7969>,7950,7948,7969
  <7970,7950,7969>,7970,7950,7969
  <7952,7950,7970>,7952,7950,7970
  <7971,7952,7970>,7971,7952,7970
  <7954,7952,7971>,7954,7952,7971
  <7972,7954,7971>,7972,7954,7971
  <7956,7954,7972>,7956,7954,7972
  <7956,7973,7958>,7956,7973,7958
  <7956,7972,7973>,7956,7972,7973
  <7972,7974,7973>,7972,7974,7973
  <7975,7976,7974>,7975,7976,7974
  <7974,7976,7973>,7974,7976,7973
  <7977,7978,7979>,7977,7978,7979
  <7977,7979,7975>,7977,7979,7975
  <7975,7979,7976>,7975,7979,7976
  <7979,7978,7980>,7979,7978,7980
  <7981,7982,7983>,7981,7982,7983
  <7981,7984,7985>,7981,7984,7985
  <7981,7985,7982>,7981,7985,7982
  <7982,7985,7986>,7982,7985,7986
  <7961,7987,7959>,7961,7987,7959
  <7961,7986,7987>,7961,7986,7987
  <7986,7985,7987>,7986,7985,7987
  <7962,7959,7987>,7962,7959,7987
  <7977,7988,7978>,7977,7988,7978
  <7978,7989,7980>,7978,7989,7980
  <7978,7988,7989>,7978,7988,7989
  <7988,7990,7989>,7988,7990,7989
  <7991,7992,7993>,7991,7992,7993
  <7991,7993,7990>,7991,7993,7990
  <7990,7993,7989>,7990,7993,7989
  <7993,7992,7994>,7993,7992,7994
  <7995,7996,7997>,7995,7996,7997
  <7995,7998,7999>,7995,7998,7999
  <7995,7999,7996>,7995,7999,7996
  <7996,7999,8000>,7996,7999,8000
  <7983,8001,7981>,7983,8001,7981
  <7983,8000,8001>,7983,8000,8001
  <8000,7999,8001>,8000,7999,8001
  <7984,7981,8001>,7984,7981,8001
  <7991,8002,7992>,7991,8002,7992
  <7992,8003,7994>,7992,8003,7994
  <7992,8002,8003>,7992,8002,8003
  <8002,8004,8003>,8002,8004,8003
  <8003,8004,8005>,8003,8004,8005
  <8006,8003,8005>,8006,8003,8005
  <8007,8008,8009>,8007,8008,8009
  <7997,8008,8007>,7997,8008,8007
  <7995,7997,8007>,7995,7997,8007
  <7995,8007,8010>,7995,8007,8010
  <7995,8010,8011>,7995,8010,8011
  <7998,7995,8011>,7998,7995,8011
  <8005,8012,8006>,8005,8012,8006
  <8013,8012,8005>,8013,8012,8005
  <8012,8013,8014>,8012,8013,8014
  <8015,8012,8014>,8015,8012,8014
  <8016,8017,8018>,8016,8017,8018
  <8009,8017,8016>,8009,8017,8016
  <8007,8009,8016>,8007,8009,8016
  <8007,8016,8019>,8007,8016,8019
  <8007,8019,8020>,8007,8019,8020
  <8010,8007,8020>,8010,8007,8020
  <8014,8021,8015>,8014,8021,8015
  <8022,8021,8014>,8022,8021,8014
  <8021,8022,8023>,8021,8022,8023
  <8024,8021,8023>,8024,8021,8023
  <8025,8016,8018>,8025,8016,8018
  <8025,8018,8026>,8025,8018,8026
  <8026,8018,8027>,8026,8018,8027
  <8019,8016,8025>,8019,8016,8025
  <8023,8028,8024>,8023,8028,8024
  <8029,8028,8023>,8029,8028,8023
  <8028,8029,8030>,8028,8029,8030
  <8031,8028,8030>,8031,8028,8030
  <8032,8033,8034>,8032,8033,8034
  <8032,8027,8033>,8032,8027,8033
  <8032,8035,8027>,8032,8035,8027
  <8035,8026,8027>,8035,8026,8027
  <8030,8036,8031>,8030,8036,8031
  <8037,8036,8030>,8037,8036,8030
  <8036,8037,8038>,8036,8037,8038
  <8039,8036,8038>,8039,8036,8038
  <8040,8041,8042>,8040,8041,8042
  <8034,8041,8040>,8034,8041,8040
  <8032,8034,8040>,8032,8034,8040
  <8032,8040,8043>,8032,8040,8043
  <8032,8043,8044>,8032,8043,8044
  <8035,8032,8044>,8035,8032,8044
  <8045,8046,8047>,8045,8046,8047
  <8045,8039,8046>,8045,8039,8046
  <8039,8038,8046>,8039,8038,8046
  <8045,8047,8048>,8045,8047,8048
  <8049,8040,8042>,8049,8040,8042
  <8050,8049,8042>,8050,8049,8042
  <8043,8049,8051>,8043,8049,8051
  <8040,8049,8043>,8040,8049,8043
  <8046,8052,8047>,8046,8052,8047
  <8047,8052,8053>,8047,8052,8053
  <8047,8053,8048>,8047,8053,8048
  <8048,8053,8054>,8048,8053,8054
  <8055,8049,8050>,8055,8049,8050
  <8055,8050,8056>,8055,8050,8056
  <8056,8050,8057>,8056,8050,8057
  <8051,8049,8055>,8051,8049,8055
  <8053,8058,8054>,8053,8058,8054
  <8059,8058,8053>,8059,8058,8053
  <8058,8059,8060>,8058,8059,8060
  <8061,8058,8060>,8061,8058,8060
  <8062,8063,8064>,8062,8063,8064
  <8062,8057,8063>,8062,8057,8063
  <8062,8065,8057>,8062,8065,8057
  <8065,8056,8057>,8065,8056,8057
  <8060,8066,8061>,8060,8066,8061
  <8061,8066,8067>,8061,8066,8067
  <8068,8062,8064>,8068,8062,8064
  <8069,8068,8064>,8069,8068,8064
  <8065,8068,8070>,8065,8068,8070
  <8062,8068,8065>,8062,8068,8065
  <8071,8072,8073>,8071,8072,8073
  <8071,8067,8072>,8071,8067,8072
  <8067,8066,8072>,8067,8066,8072
  <8071,8073,8074>,8071,8073,8074
  <8075,8068,8069>,8075,8068,8069
  <8075,8069,8076>,8075,8069,8076
  <8076,8069,8077>,8076,8069,8077
  <8070,8068,8075>,8070,8068,8075
  <8072,8078,8073>,8072,8078,8073
  <8073,8078,8079>,8073,8078,8079
  <8073,8079,8074>,8073,8079,8074
  <8074,8079,8080>,8074,8079,8080
  <8076,8077,8081>,8076,8077,8081
  <8077,8082,8081>,8077,8082,8081
  <8079,8083,8080>,8079,8083,8080
  <8080,8083,8084>,8080,8083,8084
  <8081,8082,8085>,8081,8082,8085
  <8082,8086,8085>,8082,8086,8085
  <8083,8087,8084>,8083,8087,8084
  <8088,8087,8083>,8088,8087,8083
  <8087,8088,8089>,8087,8088,8089
  <8090,8087,8089>,8090,8087,8089
  <8085,8086,8091>,8085,8086,8091
  <8086,8092,8091>,8086,8092,8091
  <8089,8093,8090>,8089,8093,8090
  <8090,8093,8094>,8090,8093,8094
  <8095,8096,8091>,8095,8096,8091
  <8095,8091,8097>,8095,8091,8097
  <8097,8091,8092>,8097,8091,8092
  <8096,8095,8098>,8096,8095,8098
  <8093,8099,8094>,8093,8099,8094
  <8094,8099,8100>,8094,8099,8100
  <8101,8095,8097>,8101,8095,8097
  <8102,8101,8097>,8102,8101,8097
  <8098,8101,8103>,8098,8101,8103
  <8095,8101,8098>,8095,8101,8098
  <8104,8105,8106>,8104,8105,8106
  <8104,8100,8105>,8104,8100,8105
  <8100,8099,8105>,8100,8099,8105
  <8104,8106,8107>,8104,8106,8107
  <8101,8102,8108>,8101,8102,8108
  <8108,8103,8101>,8108,8103,8101
  <8108,8109,8103>,8108,8109,8103
  <8109,8110,8103>,8109,8110,8103
  <8105,8111,8106>,8105,8111,8106
  <8106,8111,8112>,8106,8111,8112
  <8106,8112,8107>,8106,8112,8107
  <8107,8112,8113>,8107,8112,8113
  <8110,8109,8114>,8110,8109,8114
  <8109,8115,8114>,8109,8115,8114
  <8112,8116,8113>,8112,8116,8113
  <8113,8116,8117>,8113,8116,8117
  <8118,8119,8114>,8118,8119,8114
  <8118,8114,8120>,8118,8114,8120
  <8120,8114,8115>,8120,8114,8115
  <8119,8118,8121>,8119,8118,8121
  <8116,8122,8117>,8116,8122,8117
  <8117,8122,8123>,8117,8122,8123
  <8118,8120,8124>,8118,8120,8124
  <8124,8121,8118>,8124,8121,8118
  <8124,8125,8121>,8124,8125,8121
  <8125,8126,8121>,8125,8126,8121
  <8122,8127,8123>,8122,8127,8123
  <8128,8127,8122>,8128,8127,8122
  <8127,8128,8129>,8127,8128,8129
  <8130,8127,8129>,8130,8127,8129
  <8126,8125,8131>,8126,8125,8131
  <8125,8132,8131>,8125,8132,8131
  <8129,8133,8130>,8129,8133,8130
  <8130,8133,8134>,8130,8133,8134
  <8131,8132,8135>,8131,8132,8135
  <8136,8131,8135>,8136,8131,8135
  <8135,8137,8136>,8135,8137,8136
  <8138,8137,8135>,8138,8137,8135
  <8133,8139,8134>,8133,8139,8134
  <8134,8139,8140>,8134,8139,8140
  <8141,8142,8137>,8141,8142,8137
  <8141,8137,8143>,8141,8137,8143
  <8143,8137,8138>,8143,8137,8138
  <8142,8141,8144>,8142,8141,8144
  <8145,8139,8146>,8145,8139,8146
  <8145,8147,8139>,8145,8147,8139
  <8147,8140,8139>,8147,8140,8139
  <8146,8148,8145>,8146,8148,8145
  <8141,8143,8149>,8141,8143,8149
  <8149,8144,8141>,8149,8144,8141
  <8149,8150,8144>,8149,8150,8144
  <8150,8151,8144>,8150,8151,8144
  <8145,8152,8147>,8145,8152,8147
  <8152,8145,8148>,8152,8145,8148
  <8152,8148,8153>,8152,8148,8153
  <8153,8148,8154>,8153,8148,8154
  <8151,8150,8155>,8151,8150,8155
  <8156,8151,8155>,8156,8151,8155
  <8155,8157,8158>,8155,8157,8158
  <8159,8157,8155>,8159,8157,8155
  <8154,8160,8153>,8154,8160,8153
  <8153,8160,8161>,8153,8160,8161
  <8162,8163,8157>,8162,8163,8157
  <8162,8157,8164>,8162,8157,8164
  <8164,8157,8159>,8164,8157,8159
  <8165,8162,8166>,8165,8162,8166
  <8160,8167,8161>,8160,8167,8161
  <8168,8167,8160>,8168,8167,8160
  <8167,8168,8169>,8167,8168,8169
  <8170,8167,8169>,8170,8167,8169
  <8162,8164,8171>,8162,8164,8171
  <8171,8166,8162>,8171,8166,8162
  <8171,8172,8166>,8171,8172,8166
  <8172,8173,8166>,8172,8173,8166
  <8169,8174,8170>,8169,8174,8170
  <8170,8174,8175>,8170,8174,8175
  <8173,8172,8176>,8173,8172,8176
  <8177,8173,8176>,8177,8173,8176
  <8176,8178,8177>,8176,8178,8177
  <8179,8178,8176>,8179,8178,8176
  <8174,8180,8175>,8174,8180,8175
  <8181,8180,8174>,8181,8180,8174
  <8180,8181,8182>,8180,8181,8182
  <8183,8180,8182>,8183,8180,8182
  <8178,8179,8184>,8178,8179,8184
  <8185,8178,8184>,8185,8178,8184
  <8184,8186,8185>,8184,8186,8185
  <8187,8186,8184>,8187,8186,8184
  <8182,8188,8183>,8182,8188,8183
  <8183,8188,8189>,8183,8188,8189
  <8186,8187,8190>,8186,8187,8190
  <8191,8186,8190>,8191,8186,8190
  <8190,8192,8191>,8190,8192,8191
  <8193,8192,8190>,8193,8192,8190
  <8188,8194,8189>,8188,8194,8189
  <8195,8194,8188>,8195,8194,8188
  <8194,8195,8196>,8194,8195,8196
  <8197,8194,8196>,8197,8194,8196
  <8192,8193,8198>,8192,8193,8198
  <8199,8192,8198>,8199,8192,8198
  <8198,8200,8199>,8198,8200,8199
  <8201,8200,8198>,8201,8200,8198
  <8196,8202,8197>,8196,8202,8197
  <8203,8202,8196>,8203,8202,8196
  <8202,8203,8204>,8202,8203,8204
  <8205,8202,8204>,8205,8202,8204
  <8206,8207,8208>,8206,8207,8208
  <8206,8208,8201>,8206,8208,8201
  <8201,8208,8200>,8201,8208,8200
  <8206,8209,8207>,8206,8209,8207
  <8204,8210,8205>,8204,8210,8205
  <8211,8210,8204>,8211,8210,8204
  <8210,8211,8212>,8210,8211,8212
  <8213,8210,8212>,8213,8210,8212
  <8208,8207,8214>,8208,8207,8214
  <8207,8215,8214>,8207,8215,8214
  <8207,8209,8215>,8207,8209,8215
  <8209,8216,8215>,8209,8216,8215
  <8217,8212,8218>,8217,8212,8218
  <8217,8219,8212>,8217,8219,8212
  <8219,8213,8212>,8219,8213,8212
  <8218,8220,8217>,8218,8220,8217
  <8215,8216,8221>,8215,8216,8221
  <8222,8215,8221>,8222,8215,8221
  <8221,8223,8222>,8221,8223,8222
  <8224,8223,8221>,8224,8223,8221
  <8217,8225,8219>,8217,8225,8219
  <8225,8217,8220>,8225,8217,8220
  <8225,8220,8226>,8225,8220,8226
  <8226,8220,8227>,8226,8220,8227
  <8223,8224,8228>,8223,8224,8228
  <8229,8223,8228>,8229,8223,8228
  <8228,8230,8229>,8228,8230,8229
  <8231,8230,8228>,8231,8230,8228
  <8227,8232,8226>,8227,8232,8226
  <8233,8232,8227>,8233,8232,8227
  <8232,8233,8234>,8232,8233,8234
  <8235,8232,8234>,8235,8232,8234
  <8236,8237,8238>,8236,8237,8238
  <8236,8238,8231>,8236,8238,8231
  <8231,8238,8230>,8231,8238,8230
  <8236,8239,8237>,8236,8239,8237
  <8234,8240,8235>,8234,8240,8235
  <8241,8240,8234>,8241,8240,8234
  <8240,8241,8242>,8240,8241,8242
  <8243,8240,8242>,8243,8240,8242
  <8238,8237,8244>,8238,8237,8244
  <8237,8245,8244>,8237,8245,8244
  <8237,8239,8245>,8237,8239,8245
  <8239,8246,8245>,8239,8246,8245
  <8242,8247,8243>,8242,8247,8243
  <8248,8247,8242>,8248,8247,8242
  <8247,8248,8249>,8247,8248,8249
  <8250,8247,8249>,8250,8247,8249
  <8245,8246,8251>,8245,8246,8251
  <8252,8245,8251>,8252,8245,8251
  <8251,8253,8252>,8251,8253,8252
  <8254,8253,8251>,8254,8253,8251
  <8249,8255,8250>,8249,8255,8250
  <8256,8255,8249>,8256,8255,8249
  <8255,8256,8257>,8255,8256,8257
  <8258,8255,8257>,8258,8255,8257
  <8253,8254,8259>,8253,8254,8259
  <8254,8260,8259>,8254,8260,8259
  <8261,8262,8263>,8261,8262,8263
  <8261,8258,8262>,8261,8258,8262
  <8258,8257,8262>,8258,8257,8262
  <8261,8263,8264>,8261,8263,8264
  <8259,8260,8265>,8259,8260,8265
  <8266,8259,8265>,8266,8259,8265
  <8265,8267,8266>,8265,8267,8266
  <8268,8267,8265>,8268,8267,8265
  <8262,8269,8263>,8262,8269,8263
  <8263,8269,8270>,8263,8269,8270
  <8263,8270,8264>,8263,8270,8264
  <8264,8270,8271>,8264,8270,8271
  <8267,8268,8272>,8267,8268,8272
  <8268,8273,8272>,8268,8273,8272
  <8270,8274,8271>,8270,8274,8271
  <8275,8274,8270>,8275,8274,8270
  <8274,8275,8276>,8274,8275,8276
  <8277,8274,8276>,8277,8274,8276
  <8272,8273,8278>,8272,8273,8278
  <8273,8279,8278>,8273,8279,8278
  <8280,8281,8282>,8280,8281,8282
  <8280,8277,8281>,8280,8277,8281
  <8277,8276,8281>,8277,8276,8281
  <8280,8282,8283>,8280,8282,8283
  <8278,8279,8284>,8278,8279,8284
  <8285,8278,8284>,8285,8278,8284
  <8284,8286,8285>,8284,8286,8285
  <8287,8286,8284>,8287,8286,8284
  <8281,8288,8282>,8281,8288,8282
  <8282,8288,8289>,8282,8288,8289
  <8282,8289,8283>,8282,8289,8283
  <8283,8289,8290>,8283,8289,8290
  <8286,8287,8291>,8286,8287,8291
  <8287,8292,8291>,8287,8292,8291
  <8293,8294,8295>,8293,8294,8295
  <8293,8290,8294>,8293,8290,8294
  <8290,8289,8294>,8290,8289,8294
  <8293,8295,8296>,8293,8295,8296
  <8291,8292,8297>,8291,8292,8297
  <8292,8298,8297>,8292,8298,8297
  <8294,8299,8295>,8294,8299,8295
  <8295,8299,8300>,8295,8299,8300
  <8295,8300,8296>,8295,8300,8296
  <8296,8300,8301>,8296,8300,8301
  <8297,8298,8302>,8297,8298,8302
  <8303,8297,8302>,8303,8297,8302
  <8302,8304,8303>,8302,8304,8303
  <8305,8304,8302>,8305,8304,8302
  <8306,8307,8308>,8306,8307,8308
  <8306,8301,8307>,8306,8301,8307
  <8301,8300,8307>,8301,8300,8307
  <8306,8308,8309>,8306,8308,8309
  <8304,8305,8310>,8304,8305,8310
  <8305,8311,8310>,8305,8311,8310
  <8307,8312,8308>,8307,8312,8308
  <8308,8312,8313>,8308,8312,8313
  <8308,8313,8309>,8308,8313,8309
  <8309,8313,8314>,8309,8313,8314
  <8310,8311,8315>,8310,8311,8315
  <8311,8316,8315>,8311,8316,8315
  <8313,8317,8314>,8313,8317,8314
  <8314,8317,8318>,8314,8317,8318
  <8315,8316,8319>,8315,8316,8319
  <8316,8320,8319>,8316,8320,8319
  <8317,8321,8318>,8317,8321,8318
  <8318,8321,8322>,8318,8321,8322
  <8319,8320,8323>,8319,8320,8323
  <8324,8319,8323>,8324,8319,8323
  <8323,8325,8324>,8323,8325,8324
  <8326,8325,8323>,8326,8325,8323
  <8327,8328,8329>,8327,8328,8329
  <8327,8322,8328>,8327,8322,8328
  <8322,8321,8328>,8322,8321,8328
  <8327,8329,8330>,8327,8329,8330
  <8325,8326,8331>,8325,8326,8331
  <8326,8332,8331>,8326,8332,8331
  <8329,8333,8334>,8329,8333,8334
  <8328,8333,8329>,8328,8333,8329
  <8335,8330,8329>,8335,8330,8329
  <8334,8335,8329>,8334,8335,8329
  <8331,8332,8336>,8331,8332,8336
  <8332,8337,8336>,8332,8337,8336
  <8334,8338,8339>,8334,8338,8339
  <8333,8338,8334>,8333,8338,8334
  <8340,8335,8334>,8340,8335,8334
  <8339,8340,8334>,8339,8340,8334
  <8336,8337,8341>,8336,8337,8341
  <8342,8336,8341>,8342,8336,8341
  <8341,8343,8342>,8341,8343,8342
  <8344,8343,8341>,8344,8343,8341
  <8339,8345,8346>,8339,8345,8346
  <8338,8345,8339>,8338,8345,8339
  <8347,8340,8339>,8347,8340,8339
  <8346,8347,8339>,8346,8347,8339
  <8343,8344,8348>,8343,8344,8348
  <8344,8349,8348>,8344,8349,8348
  <8346,8350,8351>,8346,8350,8351
  <8346,8345,8350>,8346,8345,8350
  <8345,8352,8350>,8345,8352,8350
  <8347,8346,8351>,8347,8346,8351
  <8348,8349,8353>,8348,8349,8353
  <8354,8348,8353>,8354,8348,8353
  <8353,8355,8354>,8353,8355,8354
  <8356,8355,8353>,8356,8355,8353
  <8352,8357,8350>,8352,8357,8350
  <8350,8357,8358>,8350,8357,8358
  <8355,8356,8359>,8355,8356,8359
  <8356,8360,8359>,8356,8360,8359
  <8361,8362,8363>,8361,8362,8363
  <8361,8363,8364>,8361,8363,8364
  <8361,8364,8357>,8361,8364,8357
  <8357,8364,8358>,8357,8364,8358
  <8359,8360,8365>,8359,8360,8365
  <8366,8359,8365>,8366,8359,8365
  <8365,8367,8366>,8365,8367,8366
  <8368,8367,8365>,8368,8367,8365
  <8363,8369,8370>,8363,8369,8370
  <8362,8369,8363>,8362,8369,8363
  <8371,8364,8363>,8371,8364,8363
  <8370,8371,8363>,8370,8371,8363
  <8367,8368,8372>,8367,8368,8372
  <8368,8373,8372>,8368,8373,8372
  <8370,8374,8375>,8370,8374,8375
  <8370,8369,8374>,8370,8369,8374
  <8369,8376,8374>,8369,8376,8374
  <8371,8370,8375>,8371,8370,8375
  <8372,8373,8377>,8372,8373,8377
  <8378,8372,8377>,8378,8372,8377
  <8377,8379,8378>,8377,8379,8378
  <8380,8379,8377>,8380,8379,8377
  <8381,8382,8383>,8381,8382,8383
  <8381,8383,8384>,8381,8383,8384
  <8381,8384,8376>,8381,8384,8376
  <8376,8384,8374>,8376,8384,8374
  <8379,8380,8385>,8379,8380,8385
  <8386,8379,8385>,8386,8379,8385
  <8385,8387,8386>,8385,8387,8386
  <8388,8387,8385>,8388,8387,8385
  <8389,8390,8391>,8389,8390,8391
  <8389,8391,8392>,8389,8391,8392
  <8382,8389,8392>,8382,8389,8392
  <8382,8392,8393>,8382,8392,8393
  <8382,8393,8383>,8382,8393,8383
  <8384,8383,8393>,8384,8383,8393
  <8394,8395,8387>,8394,8395,8387
  <8394,8387,8396>,8394,8387,8396
  <8396,8387,8388>,8396,8387,8388
  <8395,8394,8397>,8395,8394,8397
  <8391,8398,8399>,8391,8398,8399
  <8391,8390,8398>,8391,8390,8398
  <8390,8400,8398>,8390,8400,8398
  <8392,8391,8399>,8392,8391,8399
  <8394,8396,8401>,8394,8396,8401
  <8402,8401,8403>,8402,8401,8403
  <8404,8401,8402>,8404,8401,8402
  <8404,8394,8401>,8404,8394,8401
  <8404,8397,8394>,8404,8397,8394
  <8404,8402,8405>,8404,8402,8405
  <8406,8407,8408>,8406,8407,8408
  <8409,8407,8406>,8409,8407,8406
  <8398,8400,8406>,8398,8400,8406
  <8408,8398,8406>,8408,8398,8406
  <8402,8403,8410>,8402,8403,8410
  <8405,8402,8410>,8405,8402,8410
  <8405,8410,8411>,8405,8410,8411
  <8411,8410,8412>,8411,8410,8412
  <8412,8413,8411>,8412,8413,8411
  <8414,8413,8412>,8414,8413,8412
  <8415,8416,8417>,8415,8416,8417
  <8418,8415,8417>,8418,8415,8417
  <8418,8419,8415>,8418,8419,8415
  <8419,8420,8415>,8419,8420,8415
  <8407,8409,8420>,8407,8409,8420
  <8419,8407,8420>,8419,8407,8420
  <8413,8414,8421>,8413,8414,8421
  <8422,8413,8421>,8422,8413,8421
  <8423,8421,8424>,8423,8421,8424
  <8423,8425,8421>,8423,8425,8421
  <8425,8422,8421>,8425,8422,8421
  <8425,8423,8426>,8425,8423,8426
  <8427,8428,8429>,8427,8428,8429
  <8427,8429,8430>,8427,8429,8430
  <8416,8427,8430>,8416,8427,8430
  <8416,8430,8431>,8416,8430,8431
  <8416,8431,8417>,8416,8431,8417
  <8418,8417,8431>,8418,8417,8431
  <8423,8424,8432>,8423,8424,8432
  <8426,8423,8432>,8426,8423,8432
  <8426,8432,8433>,8426,8432,8433
  <8433,8432,8434>,8433,8432,8434
  <8435,8434,8436>,8435,8434,8436
  <8435,8437,8434>,8435,8437,8434
  <8437,8433,8434>,8437,8433,8434
  <8437,8435,8438>,8437,8435,8438
  <8439,8440,8441>,8439,8440,8441
  <8439,8442,8443>,8439,8442,8443
  <8441,8442,8439>,8441,8442,8439
  <8444,8443,8442>,8444,8443,8442
  <8444,8445,8443>,8444,8445,8443
  <8445,8446,8443>,8445,8446,8443
  <8429,8428,8446>,8429,8428,8446
  <8429,8446,8447>,8429,8446,8447
  <8447,8446,8445>,8447,8446,8445
  <8430,8429,8447>,8430,8429,8447
  <8435,8436,8448>,8435,8436,8448
  <8438,8435,8448>,8438,8435,8448
  <8438,8448,8449>,8438,8448,8449
  <8449,8448,8450>,8449,8448,8450
  <8451,8449,8452>,8451,8449,8452
  <8449,8450,8452>,8449,8450,8452
  <8453,8452,8454>,8453,8452,8454
  <8453,8455,8452>,8453,8455,8452
  <8455,8451,8452>,8455,8451,8452
  <8455,8456,8457>,8455,8456,8457
  <8453,8456,8455>,8453,8456,8455
  <8457,8458,8459>,8457,8458,8459
  <8456,8458,8457>,8456,8458,8457
  <8459,8460,8461>,8459,8460,8461
  <8458,8460,8459>,8458,8460,8459
  <8461,8462,8463>,8461,8462,8463
  <8460,8462,8461>,8460,8462,8461
  <8463,8464,8465>,8463,8464,8465
  <8462,8464,8463>,8462,8464,8463
  <8466,8465,8464>,8466,8465,8464
  <8466,8467,8465>,8466,8467,8465
  <8467,8468,8465>,8467,8468,8465
  <8441,8440,8468>,8441,8440,8468
  <8441,8468,8469>,8441,8468,8469
  <8469,8468,8467>,8469,8468,8467
  <8442,8441,8469>,8442,8441,8469
  <8470,8442,8469>,8470,8442,8469
  <8444,8442,8470>,8444,8442,8470
  <8453,8454,8471>,8453,8454,8471
  <8456,8453,8471>,8456,8453,8471
  <8472,8456,8471>,8472,8456,8471
  <8458,8456,8472>,8458,8456,8472
  <8473,8458,8472>,8473,8458,8472
  <8460,8458,8473>,8460,8458,8473
  <8474,8460,8473>,8474,8460,8473
  <8462,8460,8474>,8462,8460,8474
  <8475,8462,8474>,8475,8462,8474
  <8464,8462,8475>,8464,8462,8475
  <8476,8464,8475>,8476,8464,8475
  <8466,8464,8476>,8466,8464,8476
  <8477,8478,8479>,8477,8478,8479
  <8477,8480,8481>,8477,8480,8481
  <8478,8477,8481>,8478,8477,8481
  <8480,8482,8483>,8480,8482,8483
  <8480,8483,8481>,8480,8483,8481
  <8481,8483,8484>,8481,8483,8484
  <8485,8486,8483>,8485,8486,8483
  <8483,8486,8484>,8483,8486,8484
  <8487,8488,8485>,8487,8488,8485
  <8485,8488,8486>,8485,8488,8486
  <8489,8490,8487>,8489,8490,8487
  <8487,8490,8488>,8487,8490,8488
  <8491,8492,8489>,8491,8492,8489
  <8489,8492,8490>,8489,8492,8490
  <8493,8494,8491>,8493,8494,8491
  <8491,8494,8492>,8491,8494,8492
  <8495,8496,8497>,8495,8496,8497
  <8495,8497,8493>,8495,8497,8493
  <8493,8497,8494>,8493,8497,8494
  <8496,8498,8499>,8496,8498,8499
  <8497,8496,8499>,8497,8496,8499
  <8499,8498,8500>,8499,8498,8500
  <8501,8502,8503>,8501,8502,8503
  <8501,8504,8505>,8501,8504,8505
  <8502,8501,8505>,8502,8501,8505
  <8504,8506,8507>,8504,8506,8507
  <8504,8507,8505>,8504,8507,8505
  <8505,8507,8508>,8505,8507,8508
  <8479,8509,8477>,8479,8509,8477
  <8479,8508,8509>,8479,8508,8509
  <8508,8507,8509>,8508,8507,8509
  <8510,8477,8509>,8510,8477,8509
  <8480,8477,8510>,8480,8477,8510
  <8482,8480,8510>,8482,8480,8510
  <8495,8511,8496>,8495,8511,8496
  <8512,8496,8511>,8512,8496,8511
  <8498,8496,8512>,8498,8496,8512
  <8498,8513,8500>,8498,8513,8500
  <8498,8512,8513>,8498,8512,8513
  <8512,8514,8513>,8512,8514,8513
  <8515,8516,8517>,8515,8516,8517
  <8515,8517,8514>,8515,8517,8514
  <8514,8517,8513>,8514,8517,8513
  <8517,8516,8518>,8517,8516,8518
  <8519,8520,8521>,8519,8520,8521
  <8503,8520,8519>,8503,8520,8519
  <8501,8503,8519>,8501,8503,8519
  <8501,8519,8522>,8501,8519,8522
  <8501,8522,8523>,8501,8522,8523
  <8524,8501,8523>,8524,8501,8523
  <8504,8501,8524>,8504,8501,8524
  <8506,8504,8524>,8506,8504,8524
  <8515,8525,8516>,8515,8525,8516
  <8516,8526,8518>,8516,8526,8518
  <8516,8525,8526>,8516,8525,8526
  <8525,8527,8526>,8525,8527,8526
  <8528,8529,8530>,8528,8529,8530
  <8528,8530,8527>,8528,8530,8527
  <8527,8530,8526>,8527,8530,8526
  <8530,8529,8531>,8530,8529,8531
  <8532,8533,8534>,8532,8533,8534
  <8535,8532,8534>,8535,8532,8534
  <8521,8536,8519>,8521,8536,8519
  <8521,8533,8536>,8521,8533,8536
  <8533,8532,8536>,8533,8532,8536
  <8522,8519,8536>,8522,8519,8536
  <8528,8537,8529>,8528,8537,8529
  <8538,8539,8540>,8538,8539,8540
  <8537,8538,8540>,8537,8538,8540
  <8537,8540,8531>,8537,8540,8531
  <8537,8531,8529>,8537,8531,8529
  <8540,8539,8541>,8540,8539,8541
  <8542,8543,8544>,8542,8543,8544
  <8545,8542,8544>,8545,8542,8544
  <8534,8542,8535>,8534,8542,8535
  <8543,8542,8534>,8543,8542,8534
  <8538,8546,8539>,8538,8546,8539
  <8547,8548,8549>,8547,8548,8549
  <8546,8547,8549>,8546,8547,8549
  <8546,8549,8541>,8546,8549,8541
  <8546,8541,8539>,8546,8541,8539
  <8549,8548,8550>,8549,8548,8550
  <8551,8552,8553>,8551,8552,8553
  <8554,8551,8553>,8554,8551,8553
  <8544,8551,8545>,8544,8551,8545
  <8552,8551,8544>,8552,8551,8544
  <8547,8555,8548>,8547,8555,8548
  <8556,8557,8558>,8556,8557,8558
  <8555,8556,8558>,8555,8556,8558
  <8555,8558,8550>,8555,8558,8550
  <8555,8550,8548>,8555,8550,8548
  <8558,8557,8559>,8558,8557,8559
  <8560,8561,8562>,8560,8561,8562
  <8560,8553,8561>,8560,8553,8561
  <8560,8563,8553>,8560,8563,8553
  <8563,8554,8553>,8563,8554,8553
  <8556,8564,8557>,8556,8564,8557
  <8565,8566,8567>,8565,8566,8567
  <8564,8565,8567>,8564,8565,8567
  <8564,8567,8559>,8564,8567,8559
  <8564,8559,8557>,8564,8559,8557
  <8567,8566,8568>,8567,8566,8568
  <8569,8570,8571>,8569,8570,8571
  <8562,8570,8569>,8562,8570,8569
  <8560,8562,8569>,8560,8562,8569
  <8560,8569,8572>,8560,8569,8572
  <8560,8572,8573>,8560,8572,8573
  <8563,8560,8573>,8563,8560,8573
  <8565,8574,8566>,8565,8574,8566
  <8566,8574,8575>,8566,8574,8575
  <8566,8575,8568>,8566,8575,8568
  <8568,8575,8576>,8568,8575,8576
  <8577,8569,8571>,8577,8569,8571
  <8577,8571,8578>,8577,8571,8578
  <8578,8571,8579>,8578,8571,8579
  <8572,8569,8577>,8572,8569,8577
  <8575,8580,8576>,8575,8580,8576
  <8581,8580,8575>,8581,8580,8575
  <8580,8581,8582>,8580,8581,8582
  <8583,8580,8582>,8583,8580,8582
  <8578,8579,8584>,8578,8579,8584
  <8579,8585,8584>,8579,8585,8584
  <8582,8586,8583>,8582,8586,8583
  <8583,8586,8587>,8583,8586,8587
  <8588,8589,8590>,8588,8589,8590
  <8588,8585,8589>,8588,8585,8589
  <8588,8591,8585>,8588,8591,8585
  <8591,8584,8585>,8591,8584,8585
  <8586,8592,8587>,8586,8592,8587
  <8593,8592,8586>,8593,8592,8586
  <8592,8593,8594>,8592,8593,8594
  <8595,8592,8594>,8595,8592,8594
  <8596,8588,8590>,8596,8588,8590
  <8596,8590,8597>,8596,8590,8597
  <8597,8590,8598>,8597,8590,8598
  <8591,8588,8596>,8591,8588,8596
  <8594,8599,8595>,8594,8599,8595
  <8595,8599,8600>,8595,8599,8600
  <8597,8598,8601>,8597,8598,8601
  <8598,8602,8601>,8598,8602,8601
  <8599,8603,8600>,8599,8603,8600
  <8604,8603,8599>,8604,8603,8599
  <8603,8604,8605>,8603,8604,8605
  <8606,8603,8605>,8606,8603,8605
  <8601,8602,8607>,8601,8602,8607
  <8602,8608,8607>,8602,8608,8607
  <8605,8609,8606>,8605,8609,8606
  <8606,8609,8610>,8606,8609,8610
  <8607,8608,8611>,8607,8608,8611
  <8608,8612,8611>,8608,8612,8611
  <8609,8613,8610>,8609,8613,8610
  <8610,8613,8614>,8610,8613,8614
  <8611,8612,8615>,8611,8612,8615
  <8612,8616,8615>,8612,8616,8615
  <8613,8617,8614>,8613,8617,8614
  <8618,8617,8613>,8618,8617,8613
  <8617,8618,8619>,8617,8618,8619
  <8620,8617,8619>,8620,8617,8619
  <8615,8616,8621>,8615,8616,8621
  <8616,8622,8621>,8616,8622,8621
  <8619,8623,8620>,8619,8623,8620
  <8620,8623,8624>,8620,8623,8624
  <8621,8622,8625>,8621,8622,8625
  <8622,8626,8625>,8622,8626,8625
  <8623,8627,8624>,8623,8627,8624
  <8624,8627,8628>,8624,8627,8628
  <8625,8626,8629>,8625,8626,8629
  <8626,8630,8629>,8626,8630,8629
  <8631,8627,8632>,8631,8627,8632
  <8631,8633,8627>,8631,8633,8627
  <8633,8628,8627>,8633,8628,8627
  <8632,8634,8631>,8632,8634,8631
  <8635,8636,8629>,8635,8636,8629
  <8635,8629,8637>,8635,8629,8637
  <8637,8629,8630>,8637,8629,8630
  <8636,8635,8638>,8636,8635,8638
  <8631,8639,8633>,8631,8639,8633
  <8639,8631,8634>,8639,8631,8634
  <8639,8634,8640>,8639,8634,8640
  <8640,8634,8641>,8640,8634,8641
  <8635,8637,8642>,8635,8637,8642
  <8642,8638,8635>,8642,8638,8635
  <8642,8643,8638>,8642,8643,8638
  <8643,8644,8638>,8643,8644,8638
  <8641,8645,8640>,8641,8645,8640
  <8640,8645,8646>,8640,8645,8646
  <8644,8643,8647>,8644,8643,8647
  <8643,8648,8647>,8643,8648,8647
  <8645,8649,8646>,8645,8649,8646
  <8646,8649,8650>,8646,8649,8650
  <8651,8652,8647>,8651,8652,8647
  <8651,8647,8653>,8651,8647,8653
  <8653,8647,8648>,8653,8647,8648
  <8652,8651,8654>,8652,8651,8654
  <8655,8649,8656>,8655,8649,8656
  <8655,8657,8649>,8655,8657,8649
  <8657,8650,8649>,8657,8650,8649
  <8656,8658,8655>,8656,8658,8655
  <8651,8653,8659>,8651,8653,8659
  <8659,8654,8651>,8659,8654,8651
  <8659,8660,8654>,8659,8660,8654
  <8660,8661,8654>,8660,8661,8654
  <8655,8662,8657>,8655,8662,8657
  <8662,8655,8658>,8662,8655,8658
  <8662,8658,8663>,8662,8658,8663
  <8663,8658,8664>,8663,8658,8664
  <8661,8660,8665>,8661,8660,8665
  <8666,8661,8665>,8666,8661,8665
  <8665,8667,8666>,8665,8667,8666
  <8668,8667,8665>,8668,8667,8665
  <8664,8669,8663>,8664,8669,8663
  <8663,8669,8670>,8663,8669,8670
  <8667,8668,8671>,8667,8668,8671
  <8668,8672,8671>,8668,8672,8671
  <8669,8673,8670>,8669,8673,8670
  <8670,8673,8674>,8670,8673,8674
  <8671,8672,8675>,8671,8672,8675
  <8676,8671,8675>,8676,8671,8675
  <8675,8677,8676>,8675,8677,8676
  <8678,8677,8675>,8678,8677,8675
  <8673,8679,8674>,8673,8679,8674
  <8680,8679,8673>,8680,8679,8673
  <8679,8680,8681>,8679,8680,8681
  <8682,8679,8681>,8682,8679,8681
  <8677,8678,8683>,8677,8678,8683
  <8684,8677,8683>,8684,8677,8683
  <8683,8685,8684>,8683,8685,8684
  <8686,8685,8683>,8686,8685,8683
  <8681,8687,8682>,8681,8687,8682
  <8682,8687,8688>,8682,8687,8688
  <8685,8686,8689>,8685,8686,8689
  <8686,8690,8689>,8686,8690,8689
  <8691,8687,8692>,8691,8687,8692
  <8691,8693,8687>,8691,8693,8687
  <8693,8688,8687>,8693,8688,8687
  <8692,8694,8691>,8692,8694,8691
  <8689,8690,8695>,8689,8690,8695
  <8696,8689,8695>,8696,8689,8695
  <8695,8697,8696>,8695,8697,8696
  <8698,8697,8695>,8698,8697,8695
  <8691,8699,8693>,8691,8699,8693
  <8699,8691,8694>,8699,8691,8694
  <8699,8694,8700>,8699,8694,8700
  <8700,8694,8701>,8700,8694,8701
  <8697,8698,8702>,8697,8698,8702
  <8703,8697,8702>,8703,8697,8702
  <8702,8704,8703>,8702,8704,8703
  <8705,8704,8702>,8705,8704,8702
  <8706,8701,8707>,8706,8701,8707
  <8706,8708,8701>,8706,8708,8701
  <8708,8700,8701>,8708,8700,8701
  <8707,8709,8706>,8707,8709,8706
  <8704,8705,8710>,8704,8705,8710
  <8711,8704,8710>,8711,8704,8710
  <8710,8712,8711>,8710,8712,8711
  <8713,8712,8710>,8713,8712,8710
  <8706,8714,8708>,8706,8714,8708
  <8714,8706,8709>,8714,8706,8709
  <8714,8709,8715>,8714,8709,8715
  <8715,8709,8716>,8715,8709,8716
  <8712,8713,8717>,8712,8713,8717
  <8718,8712,8717>,8718,8712,8717
  <8717,8719,8718>,8717,8719,8718
  <8720,8719,8717>,8720,8719,8717
  <8716,8721,8715>,8716,8721,8715
  <8722,8721,8716>,8722,8721,8716
  <8721,8722,8723>,8721,8722,8723
  <8724,8721,8723>,8724,8721,8723
  <8719,8720,8725>,8719,8720,8725
  <8726,8719,8725>,8726,8719,8725
  <8725,8727,8726>,8725,8727,8726
  <8728,8727,8725>,8728,8727,8725
  <8723,8729,8724>,8723,8729,8724
  <8730,8729,8723>,8730,8729,8723
  <8729,8730,8731>,8729,8730,8731
  <8732,8729,8731>,8732,8729,8731
  <8727,8728,8733>,8727,8728,8733
  <8734,8727,8733>,8734,8727,8733
  <8733,8735,8734>,8733,8735,8734
  <8736,8735,8733>,8736,8735,8733
  <8731,8737,8732>,8731,8737,8732
  <8738,8737,8731>,8738,8737,8731
  <8737,8738,8739>,8737,8738,8739
  <8740,8737,8739>,8740,8737,8739
  <8741,8742,8743>,8741,8742,8743
  <8741,8743,8736>,8741,8743,8736
  <8736,8743,8735>,8736,8743,8735
  <8741,8744,8742>,8741,8744,8742
  <8739,8745,8740>,8739,8745,8740
  <8740,8745,8746>,8740,8745,8746
  <8743,8742,8747>,8743,8742,8747
  <8742,8748,8747>,8742,8748,8747
  <8742,8744,8748>,8742,8744,8748
  <8744,8749,8748>,8744,8749,8748
  <8745,8750,8746>,8745,8750,8746
  <8751,8750,8745>,8751,8750,8745
  <8750,8751,8752>,8750,8751,8752
  <8753,8750,8752>,8753,8750,8752
  <8748,8749,8754>,8748,8749,8754
  <8755,8748,8754>,8755,8748,8754
  <8754,8756,8755>,8754,8756,8755
  <8757,8756,8754>,8757,8756,8754
  <8752,8758,8753>,8752,8758,8753
  <8759,8758,8752>,8759,8758,8752
  <8758,8759,8760>,8758,8759,8760
  <8761,8758,8760>,8761,8758,8760
  <8756,8757,8762>,8756,8757,8762
  <8763,8756,8762>,8763,8756,8762
  <8762,8764,8763>,8762,8764,8763
  <8765,8764,8762>,8765,8764,8762
  <8760,8766,8761>,8760,8766,8761
  <8767,8766,8760>,8767,8766,8760
  <8766,8767,8768>,8766,8767,8768
  <8769,8766,8768>,8769,8766,8768
  <8764,8765,8770>,8764,8765,8770
  <8765,8771,8770>,8765,8771,8770
  <8768,8772,8769>,8768,8772,8769
  <8773,8772,8768>,8773,8772,8768
  <8772,8773,8774>,8772,8773,8774
  <8775,8772,8774>,8775,8772,8774
  <8770,8771,8776>,8770,8771,8776
  <8777,8770,8776>,8777,8770,8776
  <8776,8778,8777>,8776,8778,8777
  <8779,8778,8776>,8779,8778,8776
  <8774,8780,8775>,8774,8780,8775
  <8781,8780,8774>,8781,8780,8774
  <8780,8781,8782>,8780,8781,8782
  <8783,8780,8782>,8783,8780,8782
  <8778,8779,8784>,8778,8779,8784
  <8779,8785,8784>,8779,8785,8784
  <8782,8786,8783>,8782,8786,8783
  <8787,8786,8782>,8787,8786,8782
  <8786,8787,8788>,8786,8787,8788
  <8789,8786,8788>,8789,8786,8788
  <8784,8785,8790>,8784,8785,8790
  <8791,8784,8790>,8791,8784,8790
  <8790,8792,8791>,8790,8792,8791
  <8793,8792,8790>,8793,8792,8790
  <8794,8795,8796>,8794,8795,8796
  <8794,8789,8795>,8794,8789,8795
  <8789,8788,8795>,8789,8788,8795
  <8794,8796,8797>,8794,8796,8797
  <8792,8793,8798>,8792,8793,8798
  <8793,8799,8798>,8793,8799,8798
  <8795,8800,8796>,8795,8800,8796
  <8796,8800,8801>,8796,8800,8801
  <8796,8801,8797>,8796,8801,8797
  <8797,8801,8802>,8797,8801,8802
  <8803,8804,8805>,8803,8804,8805
  <8803,8805,8799>,8803,8805,8799
  <8799,8805,8798>,8799,8805,8798
  <8803,8806,8804>,8803,8806,8804
  <8801,8807,8802>,8801,8807,8802
  <8808,8807,8801>,8808,8807,8801
  <8807,8808,8809>,8807,8808,8809
  <8810,8807,8809>,8810,8807,8809
  <8805,8804,8811>,8805,8804,8811
  <8804,8812,8811>,8804,8812,8811
  <8804,8806,8812>,8804,8806,8812
  <8806,8813,8812>,8806,8813,8812
  <8814,8815,8816>,8814,8815,8816
  <8814,8810,8815>,8814,8810,8815
  <8810,8809,8815>,8810,8809,8815
  <8814,8816,8817>,8814,8816,8817
  <8812,8813,8818>,8812,8813,8818
  <8813,8819,8818>,8813,8819,8818
  <8815,8820,8816>,8815,8820,8816
  <8816,8820,8821>,8816,8820,8821
  <8816,8821,8817>,8816,8821,8817
  <8817,8821,8822>,8817,8821,8822
  <8818,8819,8823>,8818,8819,8823
  <8819,8824,8823>,8819,8824,8823
  <8821,8825,8822>,8821,8825,8822
  <8822,8825,8826>,8822,8825,8826
  <8823,8824,8827>,8823,8824,8827
  <8828,8823,8827>,8828,8823,8827
  <8827,8829,8828>,8827,8829,8828
  <8830,8829,8827>,8830,8829,8827
  <8825,8831,8826>,8825,8831,8826
  <8832,8831,8825>,8832,8831,8825
  <8831,8832,8833>,8831,8832,8833
  <8834,8831,8833>,8834,8831,8833
  <8829,8830,8835>,8829,8830,8835
  <8830,8836,8835>,8830,8836,8835
  <8833,8837,8834>,8833,8837,8834
  <8834,8837,8838>,8834,8837,8838
  <8835,8836,8839>,8835,8836,8839
  <8836,8840,8839>,8836,8840,8839
  <8841,8842,8843>,8841,8842,8843
  <8841,8838,8842>,8841,8838,8842
  <8838,8837,8842>,8838,8837,8842
  <8841,8843,8844>,8841,8843,8844
  <8839,8840,8845>,8839,8840,8845
  <8840,8846,8845>,8840,8846,8845
  <8843,8847,8848>,8843,8847,8848
  <8842,8847,8843>,8842,8847,8843
  <8849,8844,8843>,8849,8844,8843
  <8848,8849,8843>,8848,8849,8843
  <8845,8846,8850>,8845,8846,8850
  <8851,8845,8850>,8851,8845,8850
  <8850,8852,8851>,8850,8852,8851
  <8853,8852,8850>,8853,8852,8850
  <8847,8854,8848>,8847,8854,8848
  <8848,8854,8855>,8848,8854,8855
  <8848,8855,8849>,8848,8855,8849
  <8849,8855,8856>,8849,8855,8856
  <8852,8853,8857>,8852,8853,8857
  <8853,8858,8857>,8853,8858,8857
  <8855,8859,8856>,8855,8859,8856
  <8856,8859,8860>,8856,8859,8860
  <8857,8858,8861>,8857,8858,8861
  <8858,8862,8861>,8858,8862,8861
  <8859,8863,8860>,8859,8863,8860
  <8860,8863,8864>,8860,8863,8864
  <8861,8862,8865>,8861,8862,8865
  <8866,8861,8865>,8866,8861,8865
  <8865,8867,8866>,8865,8867,8866
  <8868,8867,8865>,8868,8867,8865
  <8863,8869,8864>,8863,8869,8864
  <8864,8869,8870>,8864,8869,8870
  <8867,8868,8871>,8867,8868,8871
  <8868,8872,8871>,8868,8872,8871
  <8873,8874,8875>,8873,8874,8875
  <8873,8875,8876>,8873,8875,8876
  <8873,8876,8869>,8873,8876,8869
  <8869,8876,8870>,8869,8876,8870
  <8877,8878,8871>,8877,8878,8871
  <8877,8871,8879>,8877,8871,8879
  <8879,8871,8872>,8879,8871,8872
  <8878,8877,8880>,8878,8877,8880
  <8875,8881,8882>,8875,8881,8882
  <8874,8881,8875>,8874,8881,8875
  <8883,8876,8875>,8883,8876,8875
  <8882,8883,8875>,8882,8883,8875
  <8877,8879,8884>,8877,8879,8884
  <8884,8880,8877>,8884,8880,8877
  <8884,8885,8880>,8884,8885,8880
  <8885,8886,8880>,8885,8886,8880
  <8882,8887,8888>,8882,8887,8888
  <8882,8881,8887>,8882,8881,8887
  <8881,8889,8887>,8881,8889,8887
  <8883,8882,8888>,8883,8882,8888
  <8890,8891,8886>,8890,8891,8886
  <8890,8886,8892>,8890,8886,8892
  <8892,8886,8885>,8892,8886,8885
  <8891,8890,8893>,8891,8890,8893
  <8889,8894,8887>,8889,8894,8887
  <8887,8894,8895>,8887,8894,8895
  <8890,8892,8896>,8890,8892,8896
  <8896,8893,8890>,8896,8893,8890
  <8896,8897,8893>,8896,8897,8893
  <8897,8898,8893>,8897,8898,8893
  <8899,8900,8901>,8899,8900,8901
  <8899,8901,8902>,8899,8901,8902
  <8899,8902,8894>,8899,8902,8894
  <8894,8902,8895>,8894,8902,8895
  <8898,8897,8903>,8898,8897,8903
  <8904,8898,8903>,8904,8898,8903
  <8903,8905,8904>,8903,8905,8904
  <8906,8905,8903>,8906,8905,8903
  <8901,8907,8908>,8901,8907,8908
  <8901,8900,8907>,8901,8900,8907
  <8900,8909,8907>,8900,8909,8907
  <8902,8901,8908>,8902,8901,8908
  <8910,8911,8905>,8910,8911,8905
  <8910,8905,8912>,8910,8905,8912
  <8912,8905,8906>,8912,8905,8906
  <8911,8910,8913>,8911,8910,8913
  <8914,8915,8916>,8914,8915,8916
  <8914,8916,8917>,8914,8916,8917
  <8914,8917,8909>,8914,8917,8909
  <8909,8917,8907>,8909,8917,8907
  <8910,8912,8918>,8910,8912,8918
  <8918,8913,8910>,8918,8913,8910
  <8918,8919,8913>,8918,8919,8913
  <8919,8920,8913>,8919,8920,8913
  <8921,8922,8923>,8921,8922,8923
  <8921,8923,8924>,8921,8923,8924
  <8915,8921,8924>,8915,8921,8924
  <8915,8924,8925>,8915,8924,8925
  <8915,8925,8916>,8915,8925,8916
  <8917,8916,8925>,8917,8916,8925
  <8920,8919,8926>,8920,8919,8926
  <8927,8920,8926>,8927,8920,8926
  <8926,8928,8927>,8926,8928,8927
  <8929,8928,8926>,8929,8928,8926
  <8930,8931,8932>,8930,8931,8932
  <8930,8932,8933>,8930,8932,8933
  <8922,8930,8933>,8922,8930,8933
  <8922,8933,8934>,8922,8933,8934
  <8922,8934,8923>,8922,8934,8923
  <8924,8923,8934>,8924,8923,8934
  <8928,8929,8935>,8928,8929,8935
  <8936,8928,8935>,8936,8928,8935
  <8937,8935,8938>,8937,8935,8938
  <8937,8939,8935>,8937,8939,8935
  <8939,8936,8935>,8939,8936,8935
  <8939,8937,8940>,8939,8937,8940
  <8941,8942,8943>,8941,8942,8943
  <8941,8943,8944>,8941,8943,8944
  <8931,8941,8944>,8931,8941,8944
  <8931,8944,8945>,8931,8944,8945
  <8931,8945,8932>,8931,8945,8932
  <8933,8932,8945>,8933,8932,8945
  <8937,8938,8946>,8937,8938,8946
  <8947,8946,8948>,8947,8946,8948
  <8949,8946,8947>,8949,8946,8947
  <8949,8937,8946>,8949,8937,8946
  <8949,8940,8937>,8949,8940,8937
  <8949,8947,8950>,8949,8947,8950
  <8951,8952,8953>,8951,8952,8953
  <8951,8953,8954>,8951,8953,8954
  <8942,8951,8954>,8942,8951,8954
  <8942,8954,8955>,8942,8954,8955
  <8942,8955,8943>,8942,8955,8943
  <8944,8943,8955>,8944,8943,8955
  <8947,8948,8956>,8947,8948,8956
  <8950,8947,8956>,8950,8947,8956
  <8950,8956,8957>,8950,8956,8957
  <8957,8956,8958>,8957,8956,8958
  <8959,8958,8960>,8959,8958,8960
  <8959,8961,8958>,8959,8961,8958
  <8961,8957,8958>,8961,8957,8958
  <8961,8959,8962>,8961,8959,8962
  <8963,8964,8965>,8963,8964,8965
  <8966,8963,8965>,8966,8963,8965
  <8966,8967,8963>,8966,8967,8963
  <8967,8968,8963>,8967,8968,8963
  <8953,8952,8968>,8953,8952,8968
  <8953,8968,8969>,8953,8968,8969
  <8969,8968,8967>,8969,8968,8967
  <8954,8953,8969>,8954,8953,8969
  <8959,8960,8970>,8959,8960,8970
  <8962,8959,8970>,8962,8959,8970
  <8962,8970,8971>,8962,8970,8971
  <8971,8970,8972>,8971,8970,8972
  <8973,8971,8974>,8973,8971,8974
  <8971,8972,8974>,8971,8972,8974
  <8975,8974,8976>,8975,8974,8976
  <8975,8977,8974>,8975,8977,8974
  <8977,8973,8974>,8977,8973,8974
  <8977,8975,8978>,8977,8975,8978
  <8979,8980,8981>,8979,8980,8981
  <8979,8982,8983>,8979,8982,8983
  <8981,8982,8979>,8981,8982,8979
  <8984,8983,8982>,8984,8983,8982
  <8984,8985,8983>,8984,8985,8983
  <8985,8986,8983>,8985,8986,8983
  <8965,8964,8986>,8965,8964,8986
  <8965,8986,8987>,8965,8986,8987
  <8987,8986,8985>,8987,8986,8985
  <8966,8965,8987>,8966,8965,8987
  <8975,8976,8988>,8975,8976,8988
  <8978,8975,8988>,8978,8975,8988
  <8978,8988,8989>,8978,8988,8989
  <8989,8988,8990>,8989,8988,8990
  <8991,8989,8992>,8991,8989,8992
  <8989,8990,8992>,8989,8990,8992
  <8993,8991,8994>,8993,8991,8994
  <8991,8992,8994>,8991,8992,8994
  <8995,8993,8996>,8995,8993,8996
  <8993,8994,8996>,8993,8994,8996
  <8997,8995,8998>,8997,8995,8998
  <8995,8996,8998>,8995,8996,8998
  <8999,8997,9000>,8999,8997,9000
  <8997,8998,9000>,8997,8998,9000
  <8981,8980,8999>,8981,8980,8999
  <8981,8999,9001>,8981,8999,9001
  <9001,8999,9000>,9001,8999,9000
  <8982,8981,9001>,8982,8981,9001
  <9002,8982,9001>,9002,8982,9001
  <8984,8982,9002>,8984,8982,9002
  <9003,9004,9005>,9003,9004,9005
  <9003,9006,9007>,9003,9006,9007
  <9004,9003,9007>,9004,9003,9007
  <9006,9008,9009>,9006,9008,9009
  <9007,9006,9009>,9007,9006,9009
  <9008,9010,9011>,9008,9010,9011
  <9009,9008,9011>,9009,9008,9011
  <9010,9012,9013>,9010,9012,9013
  <9011,9010,9013>,9011,9010,9013
  <9013,9012,9014>,9013,9012,9014
  <9015,9016,9017>,9015,9016,9017
  <9015,9018,9019>,9015,9018,9019
  <9015,9019,9016>,9015,9019,9016
  <9016,9019,9020>,9016,9019,9020
  <9021,9022,9019>,9021,9022,9019
  <9019,9022,9020>,9019,9022,9020
  <9005,9023,9003>,9005,9023,9003
  <9005,9022,9023>,9005,9022,9023
  <9022,9021,9023>,9022,9021,9023
  <9024,9003,9023>,9024,9003,9023
  <9006,9003,9024>,9006,9003,9024
  <9025,9006,9024>,9025,9006,9024
  <9008,9006,9025>,9008,9006,9025
  <9026,9008,9025>,9026,9008,9025
  <9010,9008,9026>,9010,9008,9026
  <9027,9010,9026>,9027,9010,9026
  <9012,9010,9027>,9012,9010,9027
  <9012,9028,9014>,9012,9028,9014
  <9012,9027,9028>,9012,9027,9028
  <9027,9029,9028>,9027,9029,9028
  <9030,9031,9029>,9030,9031,9029
  <9029,9031,9028>,9029,9031,9028
  <9032,9033,9030>,9032,9033,9030
  <9030,9033,9031>,9030,9033,9031
  <9034,9035,9036>,9034,9035,9036
  <9034,9036,9032>,9034,9036,9032
  <9032,9036,9033>,9032,9036,9033
  <9036,9035,9037>,9036,9035,9037
  <9038,9039,9040>,9038,9039,9040
  <9041,9038,9040>,9041,9038,9040
  <9042,9043,9038>,9042,9043,9038
  <9038,9043,9039>,9038,9043,9039
  <9017,9044,9015>,9017,9044,9015
  <9017,9043,9044>,9017,9043,9044
  <9043,9042,9044>,9043,9042,9044
  <9018,9015,9044>,9018,9015,9044
  <9034,9045,9035>,9034,9045,9035
  <9035,9046,9037>,9035,9046,9037
  <9035,9045,9046>,9035,9045,9046
  <9045,9047,9046>,9045,9047,9046
  <9048,9049,9050>,9048,9049,9050
  <9048,9050,9047>,9048,9050,9047
  <9047,9050,9046>,9047,9050,9046
  <9050,9049,9051>,9050,9049,9051
  <9052,9053,9054>,9052,9053,9054
  <9052,9055,9056>,9052,9055,9056
  <9052,9056,9053>,9052,9056,9053
  <9053,9056,9057>,9053,9056,9057
  <9040,9056,9041>,9040,9056,9041
  <9057,9056,9040>,9057,9056,9040
  <9048,9058,9049>,9048,9058,9049
  <9049,9059,9051>,9049,9059,9051
  <9049,9058,9059>,9049,9058,9059
  <9058,9060,9059>,9058,9060,9059
  <9059,9060,9061>,9059,9060,9061
  <9062,9059,9061>,9062,9059,9061
  <9063,9064,9065>,9063,9064,9065
  <9054,9064,9063>,9054,9064,9063
  <9052,9054,9063>,9052,9054,9063
  <9052,9063,9066>,9052,9063,9066
  <9052,9066,9067>,9052,9066,9067
  <9055,9052,9067>,9055,9052,9067
  <9061,9068,9062>,9061,9068,9062
  <9069,9068,9061>,9069,9068,9061
  <9068,9069,9070>,9068,9069,9070
  <9071,9068,9070>,9071,9068,9070
  <9072,9073,9074>,9072,9073,9074
  <9065,9073,9072>,9065,9073,9072
  <9063,9065,9072>,9063,9065,9072
  <9063,9072,9075>,9063,9072,9075
  <9063,9075,9076>,9063,9075,9076
  <9066,9063,9076>,9066,9063,9076
  <9070,9077,9071>,9070,9077,9071
  <9078,9077,9070>,9078,9077,9070
  <9077,9078,9079>,9077,9078,9079
  <9080,9077,9079>,9080,9077,9079
  <9081,9082,9083>,9081,9082,9083
  <9074,9082,9081>,9074,9082,9081
  <9072,9074,9081>,9072,9074,9081
  <9072,9081,9084>,9072,9081,9084
  <9072,9084,9085>,9072,9084,9085
  <9075,9072,9085>,9075,9072,9085
  <9079,9086,9080>,9079,9086,9080
  <9087,9086,9079>,9087,9086,9079
  <9086,9087,9088>,9086,9087,9088
  <9089,9086,9088>,9089,9086,9088
  <9090,9081,9083>,9090,9081,9083
  <9090,9083,9091>,9090,9083,9091
  <9091,9083,9092>,9091,9083,9092
  <9084,9081,9090>,9084,9081,9090
  <9088,9093,9089>,9088,9093,9089
  <9094,9093,9088>,9094,9093,9088
  <9093,9094,9095>,9093,9094,9095
  <9096,9093,9095>,9096,9093,9095
  <9097,9098,9099>,9097,9098,9099
  <9100,9097,9099>,9100,9097,9099
  <9092,9097,9091>,9092,9097,9091
  <9098,9097,9092>,9098,9097,9092
  <9101,9102,9103>,9101,9102,9103
  <9101,9096,9102>,9101,9096,9102
  <9096,9095,9102>,9096,9095,9102
  <9101,9103,9104>,9101,9103,9104
  <9105,9106,9107>,9105,9106,9107
  <9105,9099,9106>,9105,9099,9106
  <9105,9108,9099>,9105,9108,9099
  <9108,9100,9099>,9108,9100,9099
  <9102,9109,9103>,9102,9109,9103
  <9103,9109,9110>,9103,9109,9110
  <9103,9110,9104>,9103,9110,9104
  <9104,9110,9111>,9104,9110,9111
  <9112,9105,9107>,9112,9105,9107
  <9113,9112,9107>,9113,9112,9107
  <9108,9112,9114>,9108,9112,9114
  <9105,9112,9108>,9105,9112,9108
  <9115,9116,9117>,9115,9116,9117
  <9115,9111,9116>,9115,9111,9116
  <9111,9110,9116>,9111,9110,9116
  <9115,9117,9118>,9115,9117,9118
  <9119,9112,9113>,9119,9112,9113
  <9119,9113,9120>,9119,9113,9120
  <9120,9113,9121>,9120,9113,9121
  <9114,9112,9119>,9114,9112,9119
  <9116,9122,9117>,9116,9122,9117
  <9117,9122,9123>,9117,9122,9123
  <9117,9123,9118>,9117,9123,9118
  <9118,9123,9124>,9118,9123,9124
  <9120,9121,9125>,9120,9121,9125
  <9121,9126,9125>,9121,9126,9125
  <9127,9128,9129>,9127,9128,9129
  <9127,9124,9128>,9127,9124,9128
  <9124,9123,9128>,9124,9123,9128
  <9127,9129,9130>,9127,9129,9130
  <9131,9132,9133>,9131,9132,9133
  <9131,9126,9132>,9131,9126,9132
  <9131,9134,9126>,9131,9134,9126
  <9134,9125,9126>,9134,9125,9126
  <9128,9135,9129>,9128,9135,9129
  <9129,9135,9136>,9129,9135,9136
  <9129,9136,9130>,9129,9136,9130
  <9130,9136,9137>,9130,9136,9137
  <9138,9131,9133>,9138,9131,9133
  <9139,9138,9133>,9139,9138,9133
  <9134,9138,9140>,9134,9138,9140
  <9131,9138,9134>,9131,9138,9134
  <9136,9141,9137>,9136,9141,9137
  <9137,9141,9142>,9137,9141,9142
  <9143,9138,9139>,9143,9138,9139
  <9144,9143,9139>,9144,9143,9139
  <9140,9143,9145>,9140,9143,9145
  <9138,9143,9140>,9138,9143,9140
  <9141,9146,9142>,9141,9146,9142
  <9142,9146,9147>,9142,9146,9147
  <9148,9143,9144>,9148,9143,9144
  <9149,9148,9144>,9149,9148,9144
  <9145,9148,9150>,9145,9148,9150
  <9143,9148,9145>,9143,9148,9145
  <9146,9151,9147>,9146,9151,9147
  <9152,9151,9146>,9152,9151,9146
  <9151,9152,9153>,9151,9152,9153
  <9154,9151,9153>,9154,9151,9153
  <9155,9148,9149>,9155,9148,9149
  <9156,9155,9149>,9156,9155,9149
  <9150,9155,9157>,9150,9155,9157
  <9148,9155,9150>,9148,9155,9150
  <9153,9158,9154>,9153,9158,9154
  <9154,9158,9159>,9154,9158,9159
  <9155,9156,9160>,9155,9156,9160
  <9160,9157,9155>,9160,9157,9155
  <9160,9161,9157>,9160,9161,9157
  <9161,9162,9157>,9161,9162,9157
  <9158,9163,9159>,9158,9163,9159
  <9159,9163,9164>,9159,9163,9164
  <9162,9161,9165>,9162,9161,9165
  <9161,9166,9165>,9161,9166,9165
  <9163,9167,9164>,9163,9167,9164
  <9164,9167,9168>,9164,9167,9168
  <9165,9166,9169>,9165,9166,9169
  <9166,9170,9169>,9166,9170,9169
  <9167,9171,9168>,9167,9171,9168
  <9172,9171,9167>,9172,9171,9167
  <9171,9172,9173>,9171,9172,9173
  <9174,9171,9173>,9174,9171,9173
  <9175,9176,9169>,9175,9176,9169
  <9175,9169,9177>,9175,9169,9177
  <9177,9169,9170>,9177,9169,9170
  <9176,9175,9178>,9176,9175,9178
  <9173,9179,9174>,9173,9179,9174
  <9174,9179,9180>,9174,9179,9180
  <9175,9177,9181>,9175,9177,9181
  <9181,9178,9175>,9181,9178,9175
  <9181,9182,9178>,9181,9182,9178
  <9182,9183,9178>,9182,9183,9178
  <9179,9184,9180>,9179,9184,9180
  <9180,9184,9185>,9180,9184,9185
  <9183,9182,9186>,9183,9182,9186
  <9182,9187,9186>,9182,9187,9186
  <9184,9188,9185>,9184,9188,9185
  <9185,9188,9189>,9185,9188,9189
  <9186,9187,9190>,9186,9187,9190
  <9191,9186,9190>,9191,9186,9190
  <9190,9192,9191>,9190,9192,9191
  <9193,9192,9190>,9193,9192,9190
  <9188,9194,9189>,9188,9194,9189
  <9195,9194,9188>,9195,9194,9188
  <9194,9195,9196>,9194,9195,9196
  <9197,9194,9196>,9197,9194,9196
  <9198,9199,9192>,9198,9199,9192
  <9198,9192,9200>,9198,9192,9200
  <9200,9192,9193>,9200,9192,9193
  <9199,9198,9201>,9199,9198,9201
  <9196,9202,9197>,9196,9202,9197
  <9197,9202,9203>,9197,9202,9203
  <9198,9200,9204>,9198,9200,9204
  <9204,9201,9198>,9204,9201,9198
  <9204,9205,9201>,9204,9205,9201
  <9205,9206,9201>,9205,9206,9201
  <9202,9207,9203>,9202,9207,9203
  <9203,9207,9208>,9203,9207,9208
  <9206,9205,9209>,9206,9205,9209
  <9210,9206,9209>,9210,9206,9209
  <9209,9211,9210>,9209,9211,9210
  <9212,9211,9209>,9212,9211,9209
  <9213,9207,9214>,9213,9207,9214
  <9213,9215,9207>,9213,9215,9207
  <9215,9208,9207>,9215,9208,9207
  <9214,9216,9213>,9214,9216,9213
  <9217,9218,9211>,9217,9218,9211
  <9217,9211,9219>,9217,9211,9219
  <9219,9211,9212>,9219,9211,9212
  <9218,9217,9220>,9218,9217,9220
  <9213,9221,9215>,9213,9221,9215
  <9221,9213,9216>,9221,9213,9216
  <9221,9216,9222>,9221,9216,9222
  <9222,9216,9223>,9222,9216,9223
  <9217,9219,9224>,9217,9219,9224
  <9224,9220,9217>,9224,9220,9217
  <9224,9225,9220>,9224,9225,9220
  <9225,9226,9220>,9225,9226,9220
  <9223,9227,9222>,9223,9227,9222
  <9222,9227,9228>,9222,9227,9228
  <9226,9225,9229>,9226,9225,9229
  <9230,9226,9229>,9230,9226,9229
  <9229,9231,9230>,9229,9231,9230
  <9232,9231,9229>,9232,9231,9229
  <9227,9233,9228>,9227,9233,9228
  <9234,9233,9227>,9234,9233,9227
  <9233,9234,9235>,9233,9234,9235
  <9236,9233,9235>,9236,9233,9235
  <9231,9232,9237>,9231,9232,9237
  <9238,9231,9237>,9238,9231,9237
  <9237,9239,9238>,9237,9239,9238
  <9240,9239,9237>,9240,9239,9237
  <9235,9241,9236>,9235,9241,9236
  <9236,9241,9242>,9236,9241,9242
  <9239,9240,9243>,9239,9240,9243
  <9244,9239,9243>,9244,9239,9243
  <9243,9245,9244>,9243,9245,9244
  <9246,9245,9243>,9246,9245,9243
  <9241,9247,9242>,9241,9247,9242
  <9248,9247,9241>,9248,9247,9241
  <9247,9248,9249>,9247,9248,9249
  <9250,9247,9249>,9250,9247,9249
  <9245,9246,9251>,9245,9246,9251
  <9252,9245,9251>,9252,9245,9251
  <9251,9253,9252>,9251,9253,9252
  <9254,9253,9251>,9254,9253,9251
  <9249,9255,9250>,9249,9255,9250
  <9256,9255,9249>,9256,9255,9249
  <9255,9256,9257>,9255,9256,9257
  <9258,9255,9257>,9258,9255,9257
  <9253,9254,9259>,9253,9254,9259
  <9260,9253,9259>,9260,9253,9259
  <9259,9261,9260>,9259,9261,9260
  <9262,9261,9259>,9262,9261,9259
  <9263,9257,9264>,9263,9257,9264
  <9263,9265,9257>,9263,9265,9257
  <9265,9258,9257>,9265,9258,9257
  <9264,9266,9263>,9264,9266,9263
  <9261,9262,9267>,9261,9262,9267
  <9268,9261,9267>,9268,9261,9267
  <9267,9269,9268>,9267,9269,9268
  <9270,9269,9267>,9270,9269,9267
  <9263,9271,9265>,9263,9271,9265
  <9272,9273,9271>,9272,9273,9271
  <9274,9272,9271>,9274,9272,9271
  <9274,9271,9263>,9274,9271,9263
  <9274,9263,9266>,9274,9263,9266
  <9274,9275,9272>,9274,9275,9272
  <9269,9270,9276>,9269,9270,9276
  <9277,9269,9276>,9277,9269,9276
  <9276,9278,9277>,9276,9278,9277
  <9279,9278,9276>,9279,9278,9276
  <9272,9280,9273>,9272,9280,9273
  <9280,9272,9275>,9280,9272,9275
  <9280,9275,9281>,9280,9275,9281
  <9281,9275,9282>,9281,9275,9282
  <9283,9284,9285>,9283,9284,9285
  <9283,9285,9279>,9283,9285,9279
  <9279,9285,9278>,9279,9285,9278
  <9283,9286,9284>,9283,9286,9284
  <9282,9287,9281>,9282,9287,9281
  <9288,9287,9282>,9288,9287,9282
  <9287,9288,9289>,9287,9288,9289
  <9290,9287,9289>,9290,9287,9289
  <9285,9284,9291>,9285,9284,9291
  <9284,9292,9291>,9284,9292,9291
  <9284,9286,9292>,9284,9286,9292
  <9286,9293,9292>,9286,9293,9292
  <9289,9294,9290>,9289,9294,9290
  <9295,9294,9289>,9295,9294,9289
  <9294,9295,9296>,9294,9295,9296
  <9297,9294,9296>,9297,9294,9296
  <9292,9293,9298>,9292,9293,9298
  <9299,9292,9298>,9299,9292,9298
  <9298,9300,9299>,9298,9300,9299
  <9301,9300,9298>,9301,9300,9298
  <9296,9302,9297>,9296,9302,9297
  <9303,9302,9296>,9303,9302,9296
  <9302,9303,9304>,9302,9303,9304
  <9305,9302,9304>,9305,9302,9304
  <9306,9307,9308>,9306,9307,9308
  <9306,9308,9301>,9306,9308,9301
  <9301,9308,9300>,9301,9308,9300
  <9306,9309,9307>,9306,9309,9307
  <9304,9310,9305>,9304,9310,9305
  <9311,9310,9304>,9311,9310,9304
  <9310,9311,9312>,9310,9311,9312
  <9313,9310,9312>,9313,9310,9312
  <9308,9307,9314>,9308,9307,9314
  <9307,9315,9314>,9307,9315,9314
  <9307,9309,9315>,9307,9309,9315
  <9309,9316,9315>,9309,9316,9315
  <9312,9317,9313>,9312,9317,9313
  <9318,9317,9312>,9318,9317,9312
  <9317,9318,9319>,9317,9318,9319
  <9320,9317,9319>,9320,9317,9319
  <9321,9322,9323>,9321,9322,9323
  <9321,9323,9316>,9321,9323,9316
  <9316,9323,9315>,9316,9323,9315
  <9321,9324,9322>,9321,9324,9322
  <9319,9325,9320>,9319,9325,9320
  <9326,9325,9319>,9326,9325,9319
  <9325,9326,9327>,9325,9326,9327
  <9328,9325,9327>,9328,9325,9327
  <9323,9322,9329>,9323,9322,9329
  <9322,9330,9329>,9322,9330,9329
  <9322,9324,9330>,9322,9324,9330
  <9324,9331,9330>,9324,9331,9330
  <9327,9332,9328>,9327,9332,9328
  <9333,9332,9327>,9333,9332,9327
  <9332,9333,9334>,9332,9333,9334
  <9335,9332,9334>,9335,9332,9334
  <9330,9331,9336>,9330,9331,9336
  <9331,9337,9336>,9331,9337,9336
  <9334,9338,9335>,9334,9338,9335
  <9335,9338,9339>,9335,9338,9339
  <9336,9337,9340>,9336,9337,9340
  <9341,9336,9340>,9341,9336,9340
  <9340,9342,9341>,9340,9342,9341
  <9343,9342,9340>,9343,9342,9340
  <9338,9344,9339>,9338,9344,9339
  <9345,9344,9338>,9345,9344,9338
  <9344,9345,9346>,9344,9345,9346
  <9347,9344,9346>,9347,9344,9346
  <9342,9343,9348>,9342,9343,9348
  <9343,9349,9348>,9343,9349,9348
  <9346,9350,9347>,9346,9350,9347
  <9351,9350,9346>,9351,9350,9346
  <9350,9351,9352>,9350,9351,9352
  <9353,9350,9352>,9353,9350,9352
  <9348,9349,9354>,9348,9349,9354
  <9349,9355,9354>,9349,9355,9354
  <9352,9356,9353>,9352,9356,9353
  <9353,9356,9357>,9353,9356,9357
  <9358,9359,9360>,9358,9359,9360
  <9358,9360,9355>,9358,9360,9355
  <9355,9360,9354>,9355,9360,9354
  <9358,9361,9359>,9358,9361,9359
  <9362,9363,9364>,9362,9363,9364
  <9362,9357,9363>,9362,9357,9363
  <9357,9356,9363>,9357,9356,9363
  <9362,9364,9365>,9362,9364,9365
  <9360,9359,9366>,9360,9359,9366
  <9359,9367,9366>,9359,9367,9366
  <9359,9361,9367>,9359,9361,9367
  <9361,9368,9367>,9361,9368,9367
  <9363,9369,9364>,9363,9369,9364
  <9364,9369,9370>,9364,9369,9370
  <9364,9370,9365>,9364,9370,9365
  <9365,9370,9371>,9365,9370,9371
  <9367,9368,9372>,9367,9368,9372
  <9368,9373,9372>,9368,9373,9372
  <9374,9375,9376>,9374,9375,9376
  <9374,9371,9375>,9374,9371,9375
  <9371,9370,9375>,9371,9370,9375
  <9374,9376,9377>,9374,9376,9377
  <9372,9373,9378>,9372,9373,9378
  <9373,9379,9378>,9373,9379,9378
  <9375,9380,9376>,9375,9380,9376
  <9376,9380,9381>,9376,9380,9381
  <9376,9381,9377>,9376,9381,9377
  <9377,9381,9382>,9377,9381,9382
  <9378,9379,9383>,9378,9379,9383
  <9379,9384,9383>,9379,9384,9383
  <9381,9385,9382>,9381,9385,9382
  <9382,9385,9386>,9382,9385,9386
  <9383,9384,9387>,9383,9384,9387
  <9388,9383,9387>,9388,9383,9387
  <9387,9389,9388>,9387,9389,9388
  <9390,9389,9387>,9390,9389,9387
  <9385,9391,9386>,9385,9391,9386
  <9386,9391,9392>,9386,9391,9392
  <9389,9390,9393>,9389,9390,9393
  <9390,9394,9393>,9390,9394,9393
  <9391,9395,9392>,9391,9395,9392
  <9392,9395,9396>,9392,9395,9396
  <9393,9394,9397>,9393,9394,9397
  <9394,9398,9397>,9394,9398,9397
  <9395,9399,9396>,9395,9399,9396
  <9396,9399,9400>,9396,9399,9400
  <9397,9398,9401>,9397,9398,9401
  <9402,9397,9401>,9402,9397,9401
  <9401,9403,9402>,9401,9403,9402
  <9404,9403,9401>,9404,9403,9401
  <9399,9405,9400>,9399,9405,9400
  <9400,9405,9406>,9400,9405,9406
  <9403,9404,9407>,9403,9404,9407
  <9404,9408,9407>,9404,9408,9407
  <9405,9409,9406>,9405,9409,9406
  <9406,9409,9410>,9406,9409,9410
  <9407,9408,9411>,9407,9408,9411
  <9408,9412,9411>,9408,9412,9411
  <9409,9413,9410>,9409,9413,9410
  <9410,9413,9414>,9410,9413,9414
  <9411,9412,9415>,9411,9412,9415
  <9416,9411,9415>,9416,9411,9415
  <9415,9417,9416>,9415,9417,9416
  <9418,9417,9415>,9418,9417,9415
  <9419,9420,9421>,9419,9420,9421
  <9419,9421,9422>,9419,9421,9422
  <9419,9422,9413>,9419,9422,9413
  <9413,9422,9414>,9413,9422,9414
  <9417,9418,9423>,9417,9418,9423
  <9418,9424,9423>,9418,9424,9423
  <9421,9425,9426>,9421,9425,9426
  <9420,9425,9421>,9420,9425,9421
  <9427,9422,9421>,9427,9422,9421
  <9426,9427,9421>,9426,9427,9421
  <9423,9424,9428>,9423,9424,9428
  <9429,9423,9428>,9429,9423,9428
  <9428,9430,9429>,9428,9430,9429
  <9431,9430,9428>,9431,9430,9428
  <9426,9432,9433>,9426,9432,9433
  <9426,9425,9432>,9426,9425,9432
  <9425,9434,9432>,9425,9434,9432
  <9427,9426,9433>,9427,9426,9433
  <9435,9436,9430>,9435,9436,9430
  <9435,9430,9437>,9435,9430,9437
  <9437,9430,9431>,9437,9430,9431
  <9436,9435,9438>,9436,9435,9438
  <9439,9440,9441>,9439,9440,9441
  <9439,9441,9442>,9439,9441,9442
  <9439,9442,9434>,9439,9442,9434
  <9434,9442,9432>,9434,9442,9432
  <9435,9437,9443>,9435,9437,9443
  <9443,9438,9435>,9443,9438,9435
  <9443,9444,9438>,9443,9444,9438
  <9444,9445,9438>,9444,9445,9438
  <9441,9446,9447>,9441,9446,9447
  <9441,9440,9446>,9441,9440,9446
  <9440,9448,9446>,9440,9448,9446
  <9442,9441,9447>,9442,9441,9447
  <9445,9444,9449>,9445,9444,9449
  <9450,9445,9449>,9450,9445,9449
  <9449,9451,9450>,9449,9451,9450
  <9452,9451,9449>,9452,9451,9449
  <9453,9454,9455>,9453,9454,9455
  <9453,9455,9456>,9453,9455,9456
  <9453,9456,9448>,9453,9456,9448
  <9448,9456,9446>,9448,9456,9446
  <9451,9452,9457>,9451,9452,9457
  <9458,9451,9457>,9458,9451,9457
  <9457,9459,9458>,9457,9459,9458
  <9460,9459,9457>,9460,9459,9457
  <9461,9462,9463>,9461,9462,9463
  <9461,9463,9464>,9461,9463,9464
  <9454,9461,9464>,9454,9461,9464
  <9454,9464,9465>,9454,9464,9465
  <9454,9465,9455>,9454,9465,9455
  <9456,9455,9466>,9456,9455,9466
  <9459,9460,9467>,9459,9460,9467
  <9468,9459,9467>,9468,9459,9467
  <9467,9469,9468>,9467,9469,9468
  <9470,9469,9467>,9470,9469,9467
  <9471,9472,9473>,9471,9472,9473
  <9471,9473,9474>,9471,9473,9474
  <9462,9471,9474>,9462,9471,9474
  <9462,9474,9475>,9462,9474,9475
  <9462,9475,9463>,9462,9475,9463
  <9464,9463,9475>,9464,9463,9475
  <9469,9470,9476>,9469,9470,9476
  <9477,9469,9476>,9477,9469,9476
  <9476,9478,9477>,9476,9478,9477
  <9479,9478,9476>,9479,9478,9476
  <9480,9481,9482>,9480,9481,9482
  <9480,9482,9483>,9480,9482,9483
  <9472,9480,9483>,9472,9480,9483
  <9472,9483,9484>,9472,9483,9484
  <9472,9484,9473>,9472,9484,9473
  <9474,9473,9484>,9474,9473,9484
  <9478,9479,9485>,9478,9479,9485
  <9486,9478,9485>,9486,9478,9485
  <9487,9485,9488>,9487,9485,9488
  <9487,9489,9485>,9487,9489,9485
  <9489,9486,9485>,9489,9486,9485
  <9489,9487,9490>,9489,9487,9490
  <9491,9492,9493>,9491,9492,9493
  <9494,9491,9493>,9494,9491,9493
  <9494,9495,9491>,9494,9495,9491
  <9495,9496,9491>,9495,9496,9491
  <9482,9481,9496>,9482,9481,9496
  <9482,9496,9497>,9482,9496,9497
  <9497,9496,9495>,9497,9496,9495
  <9483,9482,9497>,9483,9482,9497
  <9487,9488,9498>,9487,9488,9498
  <9490,9487,9498>,9490,9487,9498
  <9490,9498,9499>,9490,9498,9499
  <9499,9498,9500>,9499,9498,9500
  <9501,9500,9502>,9501,9500,9502
  <9501,9503,9500>,9501,9503,9500
  <9503,9499,9500>,9503,9499,9500
  <9503,9504,9505>,9503,9504,9505
  <9501,9504,9503>,9501,9504,9503
  <9505,9504,9506>,9505,9504,9506
  <9507,9508,9509>,9507,9508,9509
  <9510,9507,9509>,9510,9507,9509
  <9510,9511,9507>,9510,9511,9507
  <9511,9512,9507>,9511,9512,9507
  <9493,9492,9512>,9493,9492,9512
  <9493,9512,9513>,9493,9512,9513
  <9513,9512,9511>,9513,9512,9511
  <9494,9493,9513>,9494,9493,9513
  <9501,9502,9514>,9501,9502,9514
  <9504,9501,9514>,9504,9501,9514
  <9515,9504,9514>,9515,9504,9514
  <9506,9504,9515>,9506,9504,9515
  <9506,9515,9516>,9506,9515,9516
  <9516,9515,9517>,9516,9515,9517
  <9518,9516,9519>,9518,9516,9519
  <9516,9517,9519>,9516,9517,9519
  <9520,9519,9521>,9520,9519,9521
  <9520,9522,9519>,9520,9522,9519
  <9522,9518,9519>,9522,9518,9519
  <9522,9523,9524>,9522,9523,9524
  <9520,9523,9522>,9520,9523,9522
  <9524,9525,9526>,9524,9525,9526
  <9523,9525,9524>,9523,9525,9524
  <9526,9527,9528>,9526,9527,9528
  <9525,9527,9526>,9525,9527,9526
  <9529,9528,9527>,9529,9528,9527
  <9529,9530,9528>,9529,9530,9528
  <9530,9531,9528>,9530,9531,9528
  <9532,9531,9533>,9532,9531,9533
  <9531,9530,9533>,9531,9530,9533
  <9534,9532,9535>,9534,9532,9535
  <9532,9533,9535>,9532,9533,9535
  <9509,9508,9534>,9509,9508,9534
  <9509,9534,9536>,9509,9534,9536
  <9536,9534,9535>,9536,9534,9535
  <9510,9509,9536>,9510,9509,9536
  <9520,9521,9537>,9520,9521,9537
  <9523,9520,9537>,9523,9520,9537
  <9538,9523,9537>,9538,9523,9537
  <9525,9523,9538>,9525,9523,9538
  <9539,9525,9538>,9539,9525,9538
  <9527,9525,9539>,9527,9525,9539
  <9540,9527,9539>,9540,9527,9539
  <9529,9527,9540>,9529,9527,9540
  <9541,9542,9543>,9541,9542,9543
  <9541,9544,9545>,9541,9544,9545
  <9546,9541,9545>,9546,9541,9545
  <9544,9547,9548>,9544,9547,9548
  <9544,9548,9545>,9544,9548,9545
  <9545,9548,9549>,9545,9548,9549
  <9550,9551,9548>,9550,9551,9548
  <9548,9551,9549>,9548,9551,9549
  <9552,9553,9550>,9552,9553,9550
  <9550,9553,9551>,9550,9553,9551
  <9554,9555,9552>,9554,9555,9552
  <9552,9555,9553>,9552,9555,9553
  <9556,9557,9554>,9556,9557,9554
  <9554,9557,9555>,9554,9557,9555
  <9558,9559,9560>,9558,9559,9560
  <9558,9560,9556>,9558,9560,9556
  <9556,9560,9557>,9556,9560,9557
  <9559,9561,9562>,9559,9561,9562
  <9560,9559,9562>,9560,9559,9562
  <9562,9561,9563>,9562,9561,9563
  <9564,9565,9566>,9564,9565,9566
  <9564,9567,9568>,9564,9567,9568
  <9564,9568,9565>,9564,9568,9565
  <9565,9568,9569>,9565,9568,9569
  <9543,9570,9541>,9543,9570,9541
  <9543,9569,9570>,9543,9569,9570
  <9569,9568,9570>,9569,9568,9570
  <9571,9541,9570>,9571,9541,9570
  <9544,9541,9571>,9544,9541,9571
  <9547,9544,9571>,9547,9544,9571
  <9558,9572,9559>,9558,9572,9559
  <9573,9559,9572>,9573,9559,9572
  <9561,9559,9573>,9561,9559,9573
  <9561,9574,9563>,9561,9574,9563
  <9561,9573,9574>,9561,9573,9574
  <9573,9575,9574>,9573,9575,9574
  <9576,9577,9575>,9576,9577,9575
  <9575,9577,9574>,9575,9577,9574
  <9577,9576,9578>,9577,9576,9578
  <9579,9577,9578>,9579,9577,9578
  <9580,9581,9582>,9580,9581,9582
  <9580,9583,9584>,9580,9583,9584
  <9580,9584,9581>,9580,9584,9581
  <9581,9584,9585>,9581,9584,9585
  <9566,9586,9564>,9566,9586,9564
  <9566,9585,9586>,9566,9585,9586
  <9585,9584,9586>,9585,9584,9586
  <9567,9564,9586>,9567,9564,9586
  <9578,9587,9579>,9578,9587,9579
  <9588,9587,9578>,9588,9587,9578
  <9589,9590,9588>,9589,9590,9588
  <9588,9590,9587>,9588,9590,9587
  <9590,9589,9591>,9590,9589,9591
  <9592,9590,9591>,9592,9590,9591
  <9593,9594,9595>,9593,9594,9595
  <9596,9593,9595>,9596,9593,9595
  <9582,9597,9580>,9582,9597,9580
  <9582,9594,9597>,9582,9594,9597
  <9594,9593,9597>,9594,9593,9597
  <9583,9580,9597>,9583,9580,9597
  <9591,9598,9592>,9591,9598,9592
  <9599,9598,9591>,9599,9598,9591
  <9600,9601,9602>,9600,9601,9602
  <9600,9602,9599>,9600,9602,9599
  <9599,9602,9598>,9599,9602,9598
  <9602,9601,9603>,9602,9601,9603
  <9604,9605,9606>,9604,9605,9606
  <9604,9607,9608>,9604,9607,9608
  <9604,9608,9605>,9604,9608,9605
  <9605,9608,9609>,9605,9608,9609
  <9595,9608,9596>,9595,9608,9596
  <9609,9608,9595>,9609,9608,9595
  <9600,9610,9601>,9600,9610,9601
  <9611,9612,9613>,9611,9612,9613
  <9610,9611,9613>,9610,9611,9613
  <9610,9613,9603>,9610,9613,9603
  <9610,9603,9601>,9610,9603,9601
  <9613,9612,9614>,9613,9612,9614
  <9615,9604,9606>,9615,9604,9606
  <9615,9606,9616>,9615,9606,9616
  <9616,9606,9617>,9616,9606,9617
  <9607,9604,9615>,9607,9604,9615
  <9611,9618,9612>,9611,9618,9612
  <9619,9620,9621>,9619,9620,9621
  <9618,9619,9621>,9618,9619,9621
  <9618,9621,9614>,9618,9621,9614
  <9618,9614,9612>,9618,9614,9612
  <9622,9620,9623>,9622,9620,9623
  <9624,9625,9626>,9624,9625,9626
  <9627,9624,9626>,9627,9624,9626
  <9617,9624,9616>,9617,9624,9616
  <9625,9624,9617>,9625,9624,9617
  <9619,9628,9620>,9619,9628,9620
  <9620,9628,9629>,9620,9628,9629
  <9620,9629,9623>,9620,9629,9623
  <9623,9629,9630>,9623,9629,9630
  <9631,9632,9633>,9631,9632,9633
  <9631,9626,9632>,9631,9626,9632
  <9631,9634,9626>,9631,9634,9626
  <9634,9627,9626>,9634,9627,9626
  <9629,9635,9630>,9629,9635,9630
  <9636,9635,9629>,9636,9635,9629
  <9635,9636,9637>,9635,9636,9637
  <9638,9635,9637>,9638,9635,9637
  <9639,9631,9633>,9639,9631,9633
  <9639,9633,9640>,9639,9633,9640
  <9640,9633,9641>,9640,9633,9641
  <9634,9631,9639>,9634,9631,9639
  <9637,9642,9638>,9637,9642,9638
  <9643,9642,9637>,9643,9642,9637
  <9642,9643,9644>,9642,9643,9644
  <9645,9642,9644>,9645,9642,9644
  <9646,9647,9648>,9646,9647,9648
  <9649,9646,9648>,9649,9646,9648
  <9641,9646,9640>,9641,9646,9640
  <9647,9646,9641>,9647,9646,9641
  <9644,9650,9645>,9644,9650,9645
  <9645,9650,9651>,9645,9650,9651
  <9649,9648,9652>,9649,9648,9652
  <9648,9653,9652>,9648,9653,9652
  <9650,9654,9651>,9650,9654,9651
  <9655,9654,9650>,9655,9654,9650
  <9654,9655,9656>,9654,9655,9656
  <9657,9654,9656>,9657,9654,9656
  <9658,9659,9660>,9658,9659,9660
  <9658,9653,9659>,9658,9653,9659
  <9658,9661,9653>,9658,9661,9653
  <9661,9652,9653>,9661,9652,9653
  <9656,9662,9657>,9656,9662,9657
  <9657,9662,9663>,9657,9662,9663
  <9664,9658,9660>,9664,9658,9660
  <9665,9664,9660>,9665,9664,9660
  <9661,9664,9666>,9661,9664,9666
  <9658,9664,9661>,9658,9664,9661
  <9662,9667,9663>,9662,9667,9663
  <9668,9667,9662>,9668,9667,9662
  <9667,9668,9669>,9667,9668,9669
  <9670,9667,9669>,9670,9667,9669
  <9671,9664,9665>,9671,9664,9665
  <9671,9665,9672>,9671,9665,9672
  <9672,9665,9673>,9672,9665,9673
  <9666,9664,9671>,9666,9664,9671
  <9669,9674,9670>,9669,9674,9670
  <9670,9674,9675>,9670,9674,9675
  <9672,9673,9676>,9672,9673,9676
  <9673,9677,9676>,9673,9677,9676
  <9674,9678,9675>,9674,9678,9675
  <9675,9678,9679>,9675,9678,9679
  <9676,9677,9680>,9676,9677,9680
  <9677,9681,9680>,9677,9681,9680
  <9682,9683,9684>,9682,9683,9684
  <9682,9679,9683>,9682,9679,9683
  <9679,9678,9683>,9679,9678,9683
  <9682,9684,9685>,9682,9684,9685
  <9680,9681,9686>,9680,9681,9686
  <9681,9687,9686>,9681,9687,9686
  <9683,9688,9684>,9683,9688,9684
  <9684,9688,9689>,9684,9688,9689
  <9684,9689,9685>,9684,9689,9685
  <9685,9689,9690>,9685,9689,9690
  <9686,9687,9691>,9686,9687,9691
  <9687,9692,9691>,9687,9692,9691
  <9689,9693,9690>,9689,9693,9690
  <9690,9693,9694>,9690,9693,9694
  <9695,9696,9691>,9695,9696,9691
  <9695,9691,9697>,9695,9691,9697
  <9697,9691,9692>,9697,9691,9692
  <9696,9695,9698>,9696,9695,9698
  <9693,9699,9694>,9693,9699,9694
  <9694,9699,9700>,9694,9699,9700
  <9695,9697,9701>,9695,9697,9701
  <9701,9698,9695>,9701,9698,9695
  <9701,9702,9698>,9701,9702,9698
  <9702,9703,9698>,9702,9703,9698
  <9699,9704,9700>,9699,9704,9700
  <9700,9704,9705>,9700,9704,9705
  <9703,9702,9706>,9703,9702,9706
  <9702,9707,9706>,9702,9707,9706
  <9704,9708,9705>,9704,9708,9705
  <9709,9708,9704>,9709,9708,9704
  <9708,9709,9710>,9708,9709,9710
  <9711,9708,9710>,9711,9708,9710
  <9706,9707,9712>,9706,9707,9712
  <9707,9713,9712>,9707,9713,9712
  <9710,9714,9711>,9710,9714,9711
  <9711,9714,9715>,9711,9714,9715
  <9712,9713,9716>,9712,9713,9716
  <9717,9712,9716>,9717,9712,9716
  <9716,9718,9717>,9716,9718,9717
  <9719,9718,9716>,9719,9718,9716
  <9714,9720,9715>,9714,9720,9715
  <9715,9720,9721>,9715,9720,9721
  <9718,9719,9722>,9718,9719,9722
  <9719,9723,9722>,9719,9723,9722
  <9720,9724,9721>,9720,9724,9721
  <9721,9724,9725>,9721,9724,9725
  <9722,9723,9726>,9722,9723,9726
  <9727,9722,9726>,9727,9722,9726
  <9726,9728,9727>,9726,9728,9727
  <9729,9728,9726>,9729,9728,9726
  <9730,9724,9731>,9730,9724,9731
  <9730,9732,9724>,9730,9732,9724
  <9732,9725,9724>,9732,9725,9724
  <9731,9733,9730>,9731,9733,9730
  <9728,9729,9734>,9728,9729,9734
  <9729,9735,9734>,9729,9735,9734
  <9730,9736,9732>,9730,9736,9732
  <9736,9730,9733>,9736,9730,9733
  <9736,9733,9737>,9736,9733,9737
  <9737,9733,9738>,9737,9733,9738
  <9734,9735,9739>,9734,9735,9739
  <9740,9734,9739>,9740,9734,9739
  <9739,9741,9740>,9739,9741,9740
  <9742,9741,9739>,9742,9741,9739
  <9738,9743,9737>,9738,9743,9737
  <9737,9743,9744>,9737,9743,9744
  <9741,9742,9745>,9741,9742,9745
  <9746,9741,9745>,9746,9741,9745
  <9745,9747,9746>,9745,9747,9746
  <9748,9747,9745>,9748,9747,9745
  <9743,9749,9744>,9743,9749,9744
  <9744,9749,9750>,9744,9749,9750
  <9747,9748,9751>,9747,9748,9751
  <9748,9752,9751>,9748,9752,9751
  <9753,9749,9754>,9753,9749,9754
  <9753,9755,9749>,9753,9755,9749
  <9755,9750,9749>,9755,9750,9749
  <9754,9756,9753>,9754,9756,9753
  <9751,9752,9757>,9751,9752,9757
  <9758,9751,9757>,9758,9751,9757
  <9757,9759,9758>,9757,9759,9758
  <9760,9759,9757>,9760,9759,9757
  <9753,9761,9755>,9753,9761,9755
  <9761,9753,9756>,9761,9753,9756
  <9761,9756,9762>,9761,9756,9762
  <9762,9756,9763>,9762,9756,9763
  <9759,9760,9764>,9759,9760,9764
  <9765,9759,9764>,9765,9759,9764
  <9764,9766,9765>,9764,9766,9765
  <9767,9766,9764>,9767,9766,9764
  <9768,9763,9769>,9768,9763,9769
  <9768,9770,9763>,9768,9770,9763
  <9770,9762,9763>,9770,9762,9763
  <9769,9771,9768>,9769,9771,9768
  <9766,9767,9772>,9766,9767,9772
  <9773,9766,9772>,9773,9766,9772
  <9772,9774,9773>,9772,9774,9773
  <9775,9774,9772>,9775,9774,9772
  <9768,9776,9770>,9768,9776,9770
  <9776,9768,9771>,9776,9768,9771
  <9776,9771,9777>,9776,9771,9777
  <9777,9771,9778>,9777,9771,9778
  <9774,9775,9779>,9774,9775,9779
  <9780,9774,9779>,9780,9774,9779
  <9779,9781,9780>,9779,9781,9780
  <9782,9781,9779>,9782,9781,9779
  <9778,9783,9777>,9778,9783,9777
  <9784,9783,9778>,9784,9783,9778
  <9783,9784,9785>,9783,9784,9785
  <9786,9783,9785>,9786,9783,9785
  <9781,9782,9787>,9781,9782,9787
  <9788,9781,9787>,9788,9781,9787
  <9787,9789,9788>,9787,9789,9788
  <9790,9789,9787>,9790,9789,9787
  <9791,9785,9792>,9791,9785,9792
  <9791,9793,9785>,9791,9793,9785
  <9793,9786,9785>,9793,9786,9785
  <9792,9794,9791>,9792,9794,9791
  <9789,9790,9795>,9789,9790,9795
  <9796,9789,9795>,9796,9789,9795
  <9795,9797,9796>,9795,9797,9796
  <9798,9797,9795>,9798,9797,9795
  <9791,9799,9793>,9791,9799,9793
  <9799,9791,9794>,9799,9791,9794
  <9799,9794,9800>,9799,9794,9800
  <9800,9794,9801>,9800,9794,9801
  <9797,9798,9802>,9797,9798,9802
  <9803,9797,9802>,9803,9797,9802
  <9802,9804,9803>,9802,9804,9803
  <9805,9804,9802>,9805,9804,9802
  <9801,9806,9800>,9801,9806,9800
  <9807,9806,9801>,9807,9806,9801
  <9806,9807,9808>,9806,9807,9808
  <9809,9806,9808>,9809,9806,9808
  <9804,9805,9810>,9804,9805,9810
  <9811,9804,9810>,9811,9804,9810
  <9810,9812,9811>,9810,9812,9811
  <9813,9812,9810>,9813,9812,9810
  <9808,9814,9809>,9808,9814,9809
  <9815,9814,9808>,9815,9814,9808
  <9814,9815,9816>,9814,9815,9816
  <9817,9814,9816>,9817,9814,9816
  <9812,9813,9818>,9812,9813,9818
  <9819,9812,9818>,9819,9812,9818
  <9818,9820,9819>,9818,9820,9819
  <9821,9820,9818>,9821,9820,9818
  <9816,9822,9817>,9816,9822,9817
  <9823,9822,9816>,9823,9822,9816
  <9822,9823,9824>,9822,9823,9824
  <9825,9822,9824>,9825,9822,9824
  <9826,9827,9828>,9826,9827,9828
  <9826,9828,9821>,9826,9828,9821
  <9821,9828,9820>,9821,9828,9820
  <9826,9829,9827>,9826,9829,9827
  <9824,9830,9825>,9824,9830,9825
  <9831,9830,9824>,9831,9830,9824
  <9830,9831,9832>,9830,9831,9832
  <9833,9830,9832>,9833,9830,9832
  <9828,9827,9834>,9828,9827,9834
  <9827,9835,9834>,9827,9835,9834
  <9827,9829,9835>,9827,9829,9835
  <9829,9836,9835>,9829,9836,9835
  <9832,9837,9833>,9832,9837,9833
  <9838,9837,9832>,9838,9837,9832
  <9837,9838,9839>,9837,9838,9839
  <9840,9837,9839>,9840,9837,9839
  <9835,9836,9841>,9835,9836,9841
  <9842,9835,9841>,9842,9835,9841
  <9841,9843,9842>,9841,9843,9842
  <9844,9843,9841>,9844,9843,9841
  <9839,9845,9840>,9839,9845,9840
  <9846,9845,9839>,9846,9845,9839
  <9845,9846,9847>,9845,9846,9847
  <9848,9845,9847>,9848,9845,9847
  <9849,9850,9851>,9849,9850,9851
  <9849,9851,9844>,9849,9851,9844
  <9844,9851,9843>,9844,9851,9843
  <9849,9852,9850>,9849,9852,9850
  <9847,9853,9848>,9847,9853,9848
  <9854,9853,9847>,9854,9853,9847
  <9853,9854,9855>,9853,9854,9855
  <9856,9853,9855>,9856,9853,9855
  <9851,9850,9857>,9851,9850,9857
  <9850,9858,9857>,9850,9858,9857
  <9850,9852,9858>,9850,9852,9858
  <9852,9859,9858>,9852,9859,9858
  <9855,9860,9856>,9855,9860,9856
  <9861,9860,9855>,9861,9860,9855
  <9860,9861,9862>,9860,9861,9862
  <9863,9860,9862>,9863,9860,9862
  <9858,9859,9864>,9858,9859,9864
  <9859,9865,9864>,9859,9865,9864
  <9862,9866,9863>,9862,9866,9863
  <9867,9866,9862>,9867,9866,9862
  <9866,9867,9868>,9866,9867,9868
  <9869,9866,9868>,9869,9866,9868
  <9870,9871,9872>,9870,9871,9872
  <9870,9872,9865>,9870,9872,9865
  <9865,9872,9864>,9865,9872,9864
  <9870,9873,9871>,9870,9873,9871
  <9874,9875,9876>,9874,9875,9876
  <9874,9869,9875>,9874,9869,9875
  <9869,9868,9875>,9869,9868,9875
  <9874,9876,9877>,9874,9876,9877
  <9872,9871,9878>,9872,9871,9878
  <9871,9879,9878>,9871,9879,9878
  <9871,9873,9879>,9871,9873,9879
  <9873,9880,9879>,9873,9880,9879
  <9875,9881,9876>,9875,9881,9876
  <9876,9881,9882>,9876,9881,9882
  <9876,9882,9877>,9876,9882,9877
  <9877,9882,9883>,9877,9882,9883
  <9879,9880,9884>,9879,9880,9884
  <9880,9885,9884>,9880,9885,9884
  <9882,9886,9883>,9882,9886,9883
  <9887,9886,9882>,9887,9886,9882
  <9886,9887,9888>,9886,9887,9888
  <9889,9886,9888>,9889,9886,9888
  <9884,9885,9890>,9884,9885,9890
  <9885,9891,9890>,9885,9891,9890
  <9888,9892,9889>,9888,9892,9889
  <9889,9892,9893>,9889,9892,9893
  <9890,9891,9894>,9890,9891,9894
  <9895,9890,9894>,9895,9890,9894
  <9894,9896,9895>,9894,9896,9895
  <9897,9896,9894>,9897,9896,9894
  <9892,9898,9893>,9892,9898,9893
  <9899,9898,9892>,9899,9898,9892
  <9898,9899,9900>,9898,9899,9900
  <9901,9898,9900>,9901,9898,9900
  <9896,9897,9902>,9896,9897,9902
  <9897,9903,9902>,9897,9903,9902
  <9900,9904,9901>,9900,9904,9901
  <9901,9904,9905>,9901,9904,9905
  <9902,9903,9906>,9902,9903,9906
  <9903,9907,9906>,9903,9907,9906
  <9904,9908,9905>,9904,9908,9905
  <9909,9908,9904>,9909,9908,9904
  <9908,9909,9910>,9908,9909,9910
  <9911,9908,9910>,9911,9908,9910
  <9906,9907,9912>,9906,9907,9912
  <9907,9913,9912>,9907,9913,9912
  <9910,9914,9911>,9910,9914,9911
  <9911,9914,9915>,9911,9914,9915
  <9916,9917,9918>,9916,9917,9918
  <9916,9918,9913>,9916,9918,9913
  <9913,9918,9912>,9913,9918,9912
  <9916,9919,9917>,9916,9919,9917
  <9914,9920,9915>,9914,9920,9915
  <9915,9920,9921>,9915,9920,9921
  <9918,9917,9922>,9918,9917,9922
  <9917,9923,9922>,9917,9923,9922
  <9917,9919,9923>,9917,9919,9923
  <9919,9924,9923>,9919,9924,9923
  <9925,9926,9927>,9925,9926,9927
  <9925,9921,9926>,9925,9921,9926
  <9921,9920,9926>,9921,9920,9926
  <9925,9927,9928>,9925,9927,9928
  <9923,9924,9929>,9923,9924,9929
  <9924,9930,9929>,9924,9930,9929
  <9927,9931,9932>,9927,9931,9932
  <9926,9931,9927>,9926,9931,9927
  <9933,9928,9927>,9933,9928,9927
  <9932,9933,9927>,9932,9933,9927
  <9929,9930,9934>,9929,9930,9934
  <9930,9935,9934>,9930,9935,9934
  <9932,9936,9937>,9932,9936,9937
  <9931,9936,9932>,9931,9936,9932
  <9938,9933,9932>,9938,9933,9932
  <9937,9938,9932>,9937,9938,9932
  <9934,9935,9939>,9934,9935,9939
  <9940,9934,9939>,9940,9934,9939
  <9939,9941,9940>,9939,9941,9940
  <9942,9941,9939>,9942,9941,9939
  <9937,9943,9944>,9937,9943,9944
  <9936,9943,9937>,9936,9943,9937
  <9945,9938,9937>,9945,9938,9937
  <9944,9945,9937>,9944,9945,9937
  <9941,9942,9946>,9941,9942,9946
  <9942,9947,9946>,9942,9947,9946
  <9944,9948,9949>,9944,9948,9949
  <9943,9948,9944>,9943,9948,9944
  <9950,9945,9944>,9950,9945,9944
  <9949,9950,9944>,9949,9950,9944
  <9946,9947,9951>,9946,9947,9951
  <9947,9952,9951>,9947,9952,9951
  <9949,9953,9954>,9949,9953,9954
  <9949,9948,9953>,9949,9948,9953
  <9948,9955,9953>,9948,9955,9953
  <9950,9949,9954>,9950,9949,9954
  <9951,9952,9956>,9951,9952,9956
  <9957,9951,9956>,9957,9951,9956
  <9956,9958,9957>,9956,9958,9957
  <9959,9958,9956>,9959,9958,9956
  <9955,9960,9953>,9955,9960,9953
  <9953,9960,9961>,9953,9960,9961
  <9958,9959,9962>,9958,9959,9962
  <9959,9963,9962>,9959,9963,9962
  <9960,9964,9961>,9960,9964,9961
  <9961,9964,9965>,9961,9964,9965
  <9962,9963,9966>,9962,9963,9966
  <9967,9962,9966>,9967,9962,9966
  <9966,9968,9967>,9966,9968,9967
  <9969,9968,9966>,9969,9968,9966
  <9970,9971,9972>,9970,9971,9972
  <9970,9972,9973>,9970,9972,9973
  <9970,9973,9964>,9970,9973,9964
  <9964,9973,9965>,9964,9973,9965
  <9968,9969,9974>,9968,9969,9974
  <9969,9975,9974>,9969,9975,9974
  <9972,9976,9977>,9972,9976,9977
  <9972,9971,9976>,9972,9971,9976
  <9971,9978,9976>,9971,9978,9976
  <9973,9972,9977>,9973,9972,9977
  <9974,9975,9979>,9974,9975,9979
  <9980,9974,9979>,9980,9974,9979
  <9979,9981,9980>,9979,9981,9980
  <9982,9981,9979>,9982,9981,9979
  <9983,9984,9985>,9983,9984,9985
  <9983,9985,9986>,9983,9985,9986
  <9983,9986,9978>,9983,9986,9978
  <9978,9986,9976>,9978,9986,9976
  <9987,9988,9981>,9987,9988,9981
  <9987,9981,9989>,9987,9981,9989
  <9989,9981,9982>,9989,9981,9982
  <9988,9987,9990>,9988,9987,9990
  <9985,9991,9992>,9985,9991,9992
  <9985,9984,9991>,9985,9984,9991
  <9984,9993,9991>,9984,9993,9991
  <9986,9985,9992>,9986,9985,9992
  <9987,9989,9994>,9987,9989,9994
  <9995,9994,9996>,9995,9994,9996
  <9997,9994,9995>,9997,9994,9995
  <9997,9987,9994>,9997,9987,9994
  <9997,9990,9987>,9997,9990,9987
  <9997,9995,9998>,9997,9995,9998
  <9999,10000,10001>,9999,10000,10001
  <10002,10000,9999>,10002,10000,9999
  <9991,9993,10003>,9991,9993,10003
  <10001,9991,10003>,10001,9991,10003
  <9995,9996,10004>,9995,9996,10004
  <10005,10004,10006>,10005,10004,10006
  <10007,10004,10005>,10007,10004,10005
  <10007,9995,10004>,10007,9995,10004
  <10007,9998,9995>,10007,9998,9995
  <10007,10005,10008>,10007,10005,10008
  <10009,10010,10011>,10009,10010,10011
  <10012,10010,10009>,10012,10010,10009
  <10000,10002,10009>,10000,10002,10009
  <10011,10000,10009>,10011,10000,10009
  <10005,10006,10013>,10005,10006,10013
  <10014,10013,10015>,10014,10013,10015
  <10016,10013,10014>,10016,10013,10014
  <10016,10005,10013>,10016,10005,10013
  <10016,10008,10005>,10016,10008,10005
  <10016,10014,10017>,10016,10014,10017
  <10018,10019,10020>,10018,10019,10020
  <10021,10019,10018>,10021,10019,10018
  <10010,10012,10018>,10010,10012,10018
  <10020,10010,10018>,10020,10010,10018
  <10014,10015,10022>,10014,10015,10022
  <10017,10014,10022>,10017,10014,10022
  <10017,10022,10023>,10017,10022,10023
  <10023,10022,10024>,10023,10022,10024
  <10024,10025,10023>,10024,10025,10023
  <10026,10025,10024>,10026,10025,10024
  <10027,10028,10029>,10027,10028,10029
  <10030,10027,10029>,10030,10027,10029
  <10030,10031,10027>,10030,10031,10027
  <10031,10032,10027>,10031,10032,10027
  <10019,10021,10032>,10019,10021,10032
  <10031,10019,10032>,10031,10019,10032
  <10025,10026,10033>,10025,10026,10033
  <10034,10025,10033>,10034,10025,10033
  <10035,10034,10036>,10035,10034,10036
  <10034,10033,10036>,10034,10033,10036
  <10036,10037,10035>,10036,10037,10035
  <10038,10037,10036>,10038,10037,10036
  <10039,10040,10041>,10039,10040,10041
  <10042,10039,10041>,10042,10039,10041
  <10042,10043,10039>,10042,10043,10039
  <10043,10044,10039>,10043,10044,10039
  <10029,10028,10044>,10029,10028,10044
  <10029,10044,10045>,10029,10044,10045
  <10045,10044,10043>,10045,10044,10043
  <10030,10029,10045>,10030,10029,10045
  <10037,10038,10046>,10037,10038,10046
  <10047,10037,10046>,10047,10037,10046
  <10048,10047,10049>,10048,10047,10049
  <10047,10046,10049>,10047,10046,10049
  <10050,10049,10051>,10050,10049,10051
  <10050,10052,10049>,10050,10052,10049
  <10052,10048,10049>,10052,10048,10049
  <10052,10053,10054>,10052,10053,10054
  <10050,10053,10052>,10050,10053,10052
  <10054,10053,10055>,10054,10053,10055
  <10056,10057,10058>,10056,10057,10058
  <10056,10059,10060>,10056,10059,10060
  <10058,10059,10056>,10058,10059,10056
  <10061,10060,10059>,10061,10060,10059
  <10061,10062,10060>,10061,10062,10060
  <10062,10063,10060>,10062,10063,10060
  <10064,10063,10065>,10064,10063,10065
  <10063,10062,10065>,10063,10062,10065
  <10041,10040,10064>,10041,10040,10064
  <10041,10064,10066>,10041,10064,10066
  <10066,10064,10065>,10066,10064,10065
  <10042,10041,10066>,10042,10041,10066
  <10050,10051,10067>,10050,10051,10067
  <10053,10050,10067>,10053,10050,10067
  <10068,10053,10067>,10068,10053,10067
  <10055,10053,10068>,10055,10053,10068
  <10055,10068,10069>,10055,10068,10069
  <10069,10068,10070>,10069,10068,10070
  <10071,10069,10072>,10071,10069,10072
  <10069,10070,10072>,10069,10070,10072
  <10073,10071,10074>,10073,10071,10074
  <10071,10072,10074>,10071,10072,10074
  <10075,10073,10076>,10075,10073,10076
  <10073,10074,10076>,10073,10074,10076
  <10058,10057,10075>,10058,10057,10075
  <10058,10075,10077>,10058,10075,10077
  <10077,10075,10076>,10077,10075,10076
  <10059,10058,10077>,10059,10058,10077
  <10078,10059,10077>,10078,10059,10077
  <10061,10059,10078>,10061,10059,10078
  <10079,10080,10081>,10079,10080,10081
  <10079,10082,10083>,10079,10082,10083
  <10079,10083,10080>,10079,10083,10080
  <10080,10083,10084>,10080,10083,10084
  <10085,10086,10087>,10085,10086,10087
  <10087,10086,10084>,10087,10086,10084
  <10088,10089,10085>,10088,10089,10085
  <10085,10089,10086>,10085,10089,10086
  <10090,10091,10088>,10090,10091,10088
  <10088,10091,10089>,10088,10091,10089
  <10092,10093,10090>,10092,10093,10090
  <10090,10093,10091>,10090,10093,10091
  <10094,10095,10092>,10094,10095,10092
  <10092,10095,10093>,10092,10095,10093
  <10096,10097,10094>,10096,10097,10094
  <10094,10097,10095>,10094,10097,10095
  <10098,10099,10096>,10098,10099,10096
  <10096,10099,10097>,10096,10099,10097
  <10100,10101,10098>,10100,10101,10098
  <10098,10101,10099>,10098,10101,10099
  <10102,10103,10104>,10102,10103,10104
  <10102,10104,10100>,10102,10104,10100
  <10100,10104,10101>,10100,10104,10101
  <10104,10103,10105>,10104,10103,10105
  <10106,10107,10108>,10106,10107,10108
  <10106,10109,10110>,10106,10109,10110
  <10106,10110,10107>,10106,10110,10107
  <10107,10110,10111>,10107,10110,10111
  <10081,10112,10079>,10081,10112,10079
  <10081,10111,10112>,10081,10111,10112
  <10111,10110,10112>,10111,10110,10112
  <10082,10079,10112>,10082,10079,10112
  <10102,10113,10103>,10102,10113,10103
  <10103,10114,10105>,10103,10114,10105
  <10103,10113,10114>,10103,10113,10114
  <10113,10115,10114>,10113,10115,10114
  <10116,10117,10118>,10116,10117,10118
  <10116,10118,10115>,10116,10118,10115
  <10115,10118,10114>,10115,10118,10114
  <10118,10117,10119>,10118,10117,10119
  <10120,10121,10122>,10120,10121,10122
  <10120,10123,10124>,10120,10123,10124
  <10120,10124,10121>,10120,10124,10121
  <10121,10124,10125>,10121,10124,10125
  <10108,10126,10106>,10108,10126,10106
  <10108,10125,10126>,10108,10125,10126
  <10125,10124,10126>,10125,10124,10126
  <10109,10106,10126>,10109,10106,10126
  <10116,10127,10117>,10116,10127,10117
  <10117,10128,10119>,10117,10128,10119
  <10117,10127,10128>,10117,10127,10128
  <10127,10129,10128>,10127,10129,10128
  <10130,10131,10132>,10130,10131,10132
  <10130,10132,10129>,10130,10132,10129
  <10129,10132,10128>,10129,10132,10128
  <10132,10131,10133>,10132,10131,10133
  <10134,10135,10136>,10134,10135,10136
  <10122,10135,10134>,10122,10135,10134
  <10120,10122,10134>,10120,10122,10134
  <10120,10134,10137>,10120,10134,10137
  <10120,10137,10138>,10120,10137,10138
  <10123,10120,10138>,10123,10120,10138
  <10130,10139,10131>,10130,10139,10131
  <10131,10140,10133>,10131,10140,10133
  <10131,10139,10140>,10131,10139,10140
  <10139,10141,10140>,10139,10141,10140
  <10140,10141,10142>,10140,10141,10142
  <10143,10140,10142>,10143,10140,10142
  <10144,10145,10146>,10144,10145,10146
  <10147,10144,10146>,10147,10144,10146
  <10136,10148,10134>,10136,10148,10134
  <10136,10145,10148>,10136,10145,10148
  <10145,10144,10148>,10145,10144,10148
  <10137,10134,10148>,10137,10134,10148
  <10142,10149,10143>,10142,10149,10143
  <10150,10149,10142>,10150,10149,10142
  <10149,10150,10151>,10149,10150,10151
  <10152,10149,10151>,10152,10149,10151
  <10153,10154,10155>,10153,10154,10155
  <10153,10146,10154>,10153,10146,10154
  <10153,10156,10146>,10153,10156,10146
  <10156,10147,10146>,10156,10147,10146
  <10151,10157,10152>,10151,10157,10152
  <10158,10157,10151>,10158,10157,10151
  <10157,10159,10160>,10157,10159,10160
  <10161,10157,10160>,10161,10157,10160
  <10162,10163,10164>,10162,10163,10164
  <10155,10163,10162>,10155,10163,10162
  <10153,10155,10162>,10153,10155,10162
  <10153,10162,10165>,10153,10162,10165
  <10153,10165,10166>,10153,10165,10166
  <10156,10153,10166>,10156,10153,10166
  <10167,10168,10169>,10167,10168,10169
  <10167,10161,10168>,10167,10161,10168
  <10161,10160,10168>,10161,10160,10168
  <10167,10169,10170>,10167,10169,10170
  <10171,10162,10164>,10171,10162,10164
  <10171,10164,10172>,10171,10164,10172
  <10172,10164,10173>,10172,10164,10173
  <10165,10162,10171>,10165,10162,10171
  <10168,10174,10169>,10168,10174,10169
  <10169,10174,10175>,10169,10174,10175
  <10169,10175,10170>,10169,10175,10170
  <10170,10175,10176>,10170,10175,10176
  <10177,10178,10179>,10177,10178,10179
  <10177,10173,10178>,10177,10173,10178
  <10177,10180,10173>,10177,10180,10173
  <10180,10172,10173>,10180,10172,10173
  <10175,10181,10176>,10175,10181,10176
  <10182,10181,10175>,10182,10181,10175
  <10181,10182,10183>,10181,10182,10183
  <10184,10181,10183>,10184,10181,10183
  <10185,10177,10179>,10185,10177,10179
  <10185,10179,10186>,10185,10179,10186
  <10186,10179,10187>,10186,10179,10187
  <10180,10177,10185>,10180,10177,10185
  <10183,10188,10184>,10183,10188,10184
  <10184,10188,10189>,10184,10188,10189
  <10190,10191,10192>,10190,10191,10192
  <10190,10187,10191>,10190,10187,10191
  <10190,10193,10187>,10190,10193,10187
  <10193,10186,10187>,10193,10186,10187
  <10188,10194,10189>,10188,10194,10189
  <10195,10194,10188>,10195,10194,10188
  <10194,10195,10196>,10194,10195,10196
  <10197,10194,10196>,10197,10194,10196
  <10198,10190,10192>,10198,10190,10192
  <10198,10192,10199>,10198,10192,10199
  <10199,10192,10200>,10199,10192,10200
  <10193,10190,10198>,10193,10190,10198
  <10196,10201,10197>,10196,10201,10197
  <10197,10201,10202>,10197,10201,10202
  <10199,10200,10203>,10199,10200,10203
  <10200,10204,10203>,10200,10204,10203
  <10201,10205,10202>,10201,10205,10202
  <10206,10205,10201>,10206,10205,10201
  <10205,10206,10207>,10205,10206,10207
  <10208,10205,10207>,10208,10205,10207
  <10203,10204,10209>,10203,10204,10209
  <10204,10210,10209>,10204,10210,10209
  <10207,10211,10208>,10207,10211,10208
  <10208,10211,10212>,10208,10211,10212
  <10209,10210,10213>,10209,10210,10213
  <10210,10214,10213>,10210,10214,10213
  <10211,10215,10212>,10211,10215,10212
  <10212,10215,10216>,10212,10215,10216
  <10213,10214,10217>,10213,10214,10217
  <10214,10218,10217>,10214,10218,10217
  <10215,10219,10216>,10215,10219,10216
  <10220,10219,10215>,10220,10219,10215
  <10219,10220,10221>,10219,10220,10221
  <10222,10219,10221>,10222,10219,10221
  <10217,10218,10223>,10217,10218,10223
  <10218,10224,10223>,10218,10224,10223
  <10221,10225,10222>,10221,10225,10222
  <10222,10225,10226>,10222,10225,10226
  <10223,10224,10227>,10223,10224,10227
  <10224,10228,10227>,10224,10228,10227
  <10225,10229,10226>,10225,10229,10226
  <10226,10229,10230>,10226,10229,10230
  <10227,10228,10231>,10227,10228,10231
  <10228,10232,10231>,10228,10232,10231
  <10229,10233,10230>,10229,10233,10230
  <10230,10233,10234>,10230,10233,10234
  <10235,10236,10231>,10235,10236,10231
  <10235,10231,10237>,10235,10231,10237
  <10237,10231,10232>,10237,10231,10232
  <10236,10235,10238>,10236,10235,10238
  <10233,10239,10234>,10233,10239,10234
  <10234,10239,10240>,10234,10239,10240
  <10235,10237,10241>,10235,10237,10241
  <10241,10238,10235>,10241,10238,10235
  <10241,10242,10238>,10241,10242,10238
  <10242,10243,10238>,10242,10243,10238
  <10239,10244,10240>,10239,10244,10240
  <10245,10244,10239>,10245,10244,10239
  <10244,10245,10246>,10244,10245,10246
  <10247,10244,10246>,10247,10244,10246
  <10243,10242,10248>,10243,10242,10248
  <10242,10249,10248>,10242,10249,10248
  <10246,10250,10247>,10246,10250,10247
  <10247,10250,10251>,10247,10250,10251
  <10252,10253,10248>,10252,10253,10248
  <10252,10248,10254>,10252,10248,10254
  <10254,10248,10249>,10254,10248,10249
  <10253,10252,10255>,10253,10252,10255
  <10250,10256,10251>,10250,10256,10251
  <10251,10256,10257>,10251,10256,10257
  <10252,10254,10258>,10252,10254,10258
  <10258,10255,10252>,10258,10255,10252
  <10258,10259,10255>,10258,10259,10255
  <10259,10260,10255>,10259,10260,10255
  <10256,10261,10257>,10256,10261,10257
  <10257,10261,10262>,10257,10261,10262
  <10263,10264,10260>,10263,10264,10260
  <10263,10260,10265>,10263,10260,10265
  <10265,10260,10259>,10265,10260,10259
  <10264,10263,10266>,10264,10263,10266
  <10261,10267,10262>,10261,10267,10262
  <10262,10267,10268>,10262,10267,10268
  <10263,10265,10269>,10263,10265,10269
  <10269,10266,10263>,10269,10266,10263
  <10269,10270,10266>,10269,10270,10266
  <10270,10271,10266>,10270,10271,10266
  <10272,10267,10273>,10272,10267,10273
  <10272,10274,10267>,10272,10274,10267
  <10274,10268,10267>,10274,10268,10267
  <10273,10275,10272>,10273,10275,10272
  <10271,10270,10276>,10271,10270,10276
  <10277,10271,10276>,10277,10271,10276
  <10276,10278,10277>,10276,10278,10277
  <10279,10278,10276>,10279,10278,10276
  <10272,10280,10274>,10272,10280,10274
  <10280,10272,10275>,10280,10272,10275
  <10280,10275,10281>,10280,10275,10281
  <10281,10275,10282>,10281,10275,10282
  <10278,10279,10283>,10278,10279,10283
  <10284,10278,10283>,10284,10278,10283
  <10283,10285,10284>,10283,10285,10284
  <10286,10285,10283>,10286,10285,10283
  <10282,10287,10281>,10282,10287,10281
  <10281,10287,10288>,10281,10287,10288
  <10285,10286,10289>,10285,10286,10289
  <10286,10290,10289>,10286,10290,10289
  <10287,10291,10288>,10287,10291,10288
  <10288,10291,10292>,10288,10291,10292
  <10289,10290,10293>,10289,10290,10293
  <10294,10289,10293>,10294,10289,10293
  <10293,10295,10294>,10293,10295,10294
  <10296,10295,10293>,10296,10295,10293
  <10291,10297,10292>,10291,10297,10292
  <10298,10297,10291>,10298,10297,10291
  <10297,10298,10299>,10297,10298,10299
  <10300,10297,10299>,10300,10297,10299
  <10295,10296,10301>,10295,10296,10301
  <10302,10295,10301>,10302,10295,10301
  <10301,10303,10302>,10301,10303,10302
  <10304,10303,10301>,10304,10303,10301
  <10299,10305,10300>,10299,10305,10300
  <10300,10305,10306>,10300,10305,10306
  <10303,10304,10307>,10303,10304,10307
  <10308,10303,10307>,10308,10303,10307
  <10307,10309,10308>,10307,10309,10308
  <10310,10309,10307>,10310,10309,10307
  <10305,10311,10306>,10305,10311,10306
  <10312,10311,10305>,10312,10311,10305
  <10311,10312,10313>,10311,10312,10313
  <10314,10311,10313>,10314,10311,10313
  <10309,10310,10315>,10309,10310,10315
  <10316,10309,10315>,10316,10309,10315
  <10315,10317,10316>,10315,10317,10316
  <10318,10317,10315>,10318,10317,10315
  <10319,10313,10320>,10319,10313,10320
  <10319,10321,10313>,10319,10321,10313
  <10321,10314,10313>,10321,10314,10313
  <10320,10322,10319>,10320,10322,10319
  <10317,10318,10323>,10317,10318,10323
  <10324,10317,10323>,10324,10317,10323
  <10323,10325,10324>,10323,10325,10324
  <10326,10325,10323>,10326,10325,10323
  <10319,10327,10321>,10319,10327,10321
  <10327,10319,10322>,10327,10319,10322
  <10327,10322,10328>,10327,10322,10328
  <10328,10322,10329>,10328,10322,10329
  <10325,10326,10330>,10325,10326,10330
  <10331,10325,10330>,10331,10325,10330
  <10330,10332,10331>,10330,10332,10331
  <10333,10332,10330>,10333,10332,10330
  <10329,10334,10328>,10329,10334,10328
  <10335,10334,10329>,10335,10334,10329
  <10334,10335,10336>,10334,10335,10336
  <10337,10334,10336>,10337,10334,10336
  <10332,10333,10338>,10332,10333,10338
  <10339,10332,10338>,10339,10332,10338
  <10338,10340,10339>,10338,10340,10339
  <10341,10340,10338>,10341,10340,10338
  <10336,10342,10337>,10336,10342,10337
  <10343,10342,10336>,10343,10342,10336
  <10342,10343,10344>,10342,10343,10344
  <10345,10342,10344>,10345,10342,10344
  <10340,10341,10346>,10340,10341,10346
  <10347,10340,10346>,10347,10340,10346
  <10346,10348,10347>,10346,10348,10347
  <10349,10348,10346>,10349,10348,10346
  <10344,10350,10345>,10344,10350,10345
  <10351,10350,10344>,10351,10350,10344
  <10350,10351,10352>,10350,10351,10352
  <10353,10350,10352>,10353,10350,10352
  <10348,10349,10354>,10348,10349,10354
  <10355,10348,10354>,10355,10348,10354
  <10354,10356,10355>,10354,10356,10355
  <10357,10356,10354>,10357,10356,10354
  <10352,10358,10353>,10352,10358,10353
  <10359,10358,10352>,10359,10358,10352
  <10358,10359,10360>,10358,10359,10360
  <10361,10358,10360>,10361,10358,10360
  <10356,10357,10362>,10356,10357,10362
  <10363,10356,10362>,10363,10356,10362
  <10362,10364,10363>,10362,10364,10363
  <10365,10364,10362>,10365,10364,10362
  <10360,10366,10361>,10360,10366,10361
  <10367,10366,10360>,10367,10366,10360
  <10366,10367,10368>,10366,10367,10368
  <10369,10366,10368>,10369,10366,10368
  <10370,10371,10372>,10370,10371,10372
  <10370,10372,10365>,10370,10372,10365
  <10365,10372,10364>,10365,10372,10364
  <10370,10373,10371>,10370,10373,10371
  <10368,10374,10369>,10368,10374,10369
  <10375,10374,10368>,10375,10374,10368
  <10374,10375,10376>,10374,10375,10376
  <10377,10374,10376>,10377,10374,10376
  <10372,10371,10378>,10372,10371,10378
  <10371,10379,10378>,10371,10379,10378
  <10371,10373,10379>,10371,10373,10379
  <10373,10380,10379>,10373,10380,10379
  <10376,10381,10377>,10376,10381,10377
  <10382,10381,10376>,10382,10381,10376
  <10381,10382,10383>,10381,10382,10383
  <10384,10381,10383>,10384,10381,10383
  <10379,10380,10385>,10379,10380,10385
  <10386,10379,10385>,10386,10379,10385
  <10385,10387,10386>,10385,10387,10386
  <10388,10387,10385>,10388,10387,10385
  <10383,10389,10384>,10383,10389,10384
  <10390,10389,10383>,10390,10389,10383
  <10389,10390,10391>,10389,10390,10391
  <10392,10389,10391>,10392,10389,10391
  <10387,10388,10393>,10387,10388,10393
  <10388,10394,10393>,10388,10394,10393
  <10391,10395,10392>,10391,10395,10392
  <10396,10395,10391>,10396,10395,10391
  <10395,10396,10397>,10395,10396,10397
  <10398,10395,10397>,10398,10395,10397
  <10399,10400,10401>,10399,10400,10401
  <10399,10401,10394>,10399,10401,10394
  <10394,10401,10393>,10394,10401,10393
  <10399,10402,10400>,10399,10402,10400
  <10397,10403,10398>,10397,10403,10398
  <10404,10403,10397>,10404,10403,10397
  <10403,10404,10405>,10403,10404,10405
  <10406,10403,10405>,10406,10403,10405
  <10401,10400,10407>,10401,10400,10407
  <10400,10408,10407>,10400,10408,10407
  <10400,10402,10408>,10400,10402,10408
  <10402,10409,10408>,10402,10409,10408
  <10405,10410,10406>,10405,10410,10406
  <10411,10410,10405>,10411,10410,10405
  <10410,10411,10412>,10410,10411,10412
  <10413,10410,10412>,10413,10410,10412
  <10408,10409,10414>,10408,10409,10414
  <10409,10415,10414>,10409,10415,10414
  <10412,10416,10413>,10412,10416,10413
  <10413,10416,10417>,10413,10416,10417
  <10414,10415,10418>,10414,10415,10418
  <10415,10419,10418>,10415,10419,10418
  <10416,10420,10417>,10416,10420,10417
  <10421,10420,10416>,10421,10420,10416
  <10420,10421,10422>,10420,10421,10422
  <10423,10420,10422>,10423,10420,10422
  <10424,10425,10426>,10424,10425,10426
  <10424,10426,10419>,10424,10426,10419
  <10419,10426,10418>,10419,10426,10418
  <10424,10427,10425>,10424,10427,10425
  <10428,10429,10430>,10428,10429,10430
  <10428,10423,10429>,10428,10423,10429
  <10423,10422,10429>,10423,10422,10429
  <10428,10430,10431>,10428,10430,10431
  <10426,10425,10432>,10426,10425,10432
  <10425,10433,10432>,10425,10433,10432
  <10425,10427,10433>,10425,10427,10433
  <10427,10434,10433>,10427,10434,10433
  <10429,10435,10430>,10429,10435,10430
  <10430,10435,10436>,10430,10435,10436
  <10430,10436,10431>,10430,10436,10431
  <10431,10436,10437>,10431,10436,10437
  <10433,10434,10438>,10433,10434,10438
  <10434,10439,10438>,10434,10439,10438
  <10440,10441,10442>,10440,10441,10442
  <10440,10437,10441>,10440,10437,10441
  <10437,10436,10441>,10437,10436,10441
  <10440,10442,10443>,10440,10442,10443
  <10438,10439,10444>,10438,10439,10444
  <10439,10445,10444>,10439,10445,10444
  <10441,10446,10442>,10441,10446,10442
  <10442,10446,10447>,10442,10446,10447
  <10442,10447,10443>,10442,10447,10443
  <10443,10447,10448>,10443,10447,10448
  <10444,10445,10449>,10444,10445,10449
  <10445,10450,10449>,10445,10450,10449
  <10447,10451,10448>,10447,10451,10448
  <10448,10451,10452>,10448,10451,10452
  <10449,10450,10453>,10449,10450,10453
  <10454,10449,10453>,10454,10449,10453
  <10453,10455,10454>,10453,10455,10454
  <10456,10455,10453>,10456,10455,10453
  <10457,10458,10459>,10457,10458,10459
  <10457,10452,10458>,10457,10452,10458
  <10452,10451,10458>,10452,10451,10458
  <10457,10459,10460>,10457,10459,10460
  <10455,10456,10461>,10455,10456,10461
  <10456,10462,10461>,10456,10462,10461
  <10458,10463,10459>,10458,10463,10459
  <10459,10463,10464>,10459,10463,10464
  <10459,10464,10460>,10459,10464,10460
  <10460,10464,10465>,10460,10464,10465
  <10461,10462,10466>,10461,10462,10466
  <10462,10467,10466>,10462,10467,10466
  <10464,10468,10465>,10464,10468,10465
  <10465,10468,10469>,10465,10468,10469
  <10466,10467,10470>,10466,10467,10470
  <10467,10471,10470>,10467,10471,10470
  <10468,10472,10469>,10468,10472,10469
  <10469,10472,10473>,10469,10472,10473
  <10470,10471,10474>,10470,10471,10474
  <10475,10470,10474>,10475,10470,10474
  <10474,10476,10475>,10474,10476,10475
  <10477,10476,10474>,10477,10476,10474
  <10472,10478,10473>,10472,10478,10473
  <10473,10478,10479>,10473,10478,10479
  <10476,10477,10480>,10476,10477,10480
  <10477,10481,10480>,10477,10481,10480
  <10478,10482,10479>,10478,10482,10479
  <10479,10482,10483>,10479,10482,10483
  <10480,10481,10484>,10480,10481,10484
  <10481,10485,10484>,10481,10485,10484
  <10486,10487,10488>,10486,10487,10488
  <10486,10488,10489>,10486,10488,10489
  <10486,10489,10482>,10486,10489,10482
  <10482,10489,10483>,10482,10489,10483
  <10484,10485,10490>,10484,10485,10490
  <10491,10484,10490>,10491,10484,10490
  <10490,10492,10491>,10490,10492,10491
  <10493,10492,10490>,10493,10492,10490
  <10488,10494,10495>,10488,10494,10495
  <10487,10494,10488>,10487,10494,10488
  <10496,10489,10488>,10496,10489,10488
  <10495,10496,10488>,10495,10496,10488
  <10492,10493,10497>,10492,10493,10497
  <10493,10498,10497>,10493,10498,10497
  <10495,10499,10500>,10495,10499,10500
  <10495,10494,10499>,10495,10494,10499
  <10494,10501,10499>,10494,10501,10499
  <10496,10495,10500>,10496,10495,10500
  <10502,10503,10497>,10502,10503,10497
  <10502,10497,10504>,10502,10497,10504
  <10504,10497,10498>,10504,10497,10498
  <10503,10502,10505>,10503,10502,10505
  <10501,10506,10499>,10501,10506,10499
  <10499,10506,10507>,10499,10506,10507
  <10502,10504,10508>,10502,10504,10508
  <10508,10505,10502>,10508,10505,10502
  <10508,10509,10505>,10508,10509,10505
  <10509,10510,10505>,10509,10510,10505
  <10511,10512,10513>,10511,10512,10513
  <10511,10513,10514>,10511,10513,10514
  <10511,10514,10506>,10511,10514,10506
  <10506,10514,10507>,10506,10514,10507
  <10510,10509,10515>,10510,10509,10515
  <10516,10510,10515>,10516,10510,10515
  <10515,10517,10516>,10515,10517,10516
  <10518,10517,10515>,10518,10517,10515
  <10513,10519,10520>,10513,10519,10520
  <10513,10512,10519>,10513,10512,10519
  <10512,10521,10519>,10512,10521,10519
  <10514,10513,10520>,10514,10513,10520
  <10517,10518,10522>,10517,10518,10522
  <10518,10523,10522>,10518,10523,10522
  <10524,10525,10526>,10524,10525,10526
  <10527,10525,10524>,10527,10525,10524
  <10519,10521,10524>,10519,10521,10524
  <10526,10519,10524>,10526,10519,10524
  <10522,10523,10528>,10522,10523,10528
  <10529,10522,10528>,10529,10522,10528
  <10528,10530,10529>,10528,10530,10529
  <10531,10530,10528>,10531,10530,10528
  <10532,10533,10534>,10532,10533,10534
  <10532,10534,10535>,10532,10534,10535
  <10532,10535,10527>,10532,10535,10527
  <10527,10535,10525>,10527,10535,10525
  <10530,10531,10536>,10530,10531,10536
  <10537,10530,10536>,10537,10530,10536
  <10536,10538,10537>,10536,10538,10537
  <10539,10538,10536>,10539,10538,10536
  <10540,10541,10542>,10540,10541,10542
  <10540,10542,10543>,10540,10542,10543
  <10533,10540,10543>,10533,10540,10543
  <10533,10543,10544>,10533,10543,10544
  <10533,10544,10534>,10533,10544,10534
  <10535,10534,10544>,10535,10534,10544
  <10538,10539,10545>,10538,10539,10545
  <10546,10538,10545>,10546,10538,10545
  <10545,10547,10546>,10545,10547,10546
  <10548,10547,10545>,10548,10547,10545
  <10549,10550,10551>,10549,10550,10551
  <10549,10551,10552>,10549,10551,10552
  <10541,10549,10552>,10541,10549,10552
  <10541,10552,10553>,10541,10552,10553
  <10541,10553,10542>,10541,10553,10542
  <10543,10542,10553>,10543,10542,10553
  <10547,10548,10554>,10547,10548,10554
  <10555,10547,10554>,10555,10547,10554
  <10556,10554,10557>,10556,10554,10557
  <10556,10558,10554>,10556,10558,10554
  <10558,10555,10554>,10558,10555,10554
  <10558,10556,10559>,10558,10556,10559
  <10560,10561,10562>,10560,10561,10562
  <10560,10562,10563>,10560,10562,10563
  <10550,10560,10563>,10550,10560,10563
  <10550,10563,10564>,10550,10563,10564
  <10550,10564,10551>,10550,10564,10551
  <10552,10551,10564>,10552,10551,10564
  <10556,10557,10565>,10556,10557,10565
  <10559,10556,10565>,10559,10556,10565
  <10559,10565,10566>,10559,10565,10566
  <10566,10565,10567>,10566,10565,10567
  <10568,10567,10569>,10568,10567,10569
  <10568,10570,10567>,10568,10570,10567
  <10570,10566,10567>,10570,10566,10567
  <10570,10568,10571>,10570,10568,10571
  <10572,10573,10574>,10572,10573,10574
  <10575,10572,10574>,10575,10572,10574
  <10575,10576,10572>,10575,10576,10572
  <10576,10577,10572>,10576,10577,10572
  <10562,10561,10577>,10562,10561,10577
  <10562,10577,10578>,10562,10577,10578
  <10578,10577,10576>,10578,10577,10576
  <10563,10562,10578>,10563,10562,10578
  <10568,10569,10579>,10568,10569,10579
  <10571,10568,10579>,10571,10568,10579
  <10571,10579,10580>,10571,10579,10580
  <10580,10579,10581>,10580,10579,10581
  <10582,10581,10583>,10582,10581,10583
  <10582,10584,10581>,10582,10584,10581
  <10584,10580,10581>,10584,10580,10581
  <10584,10582,10585>,10584,10582,10585
  <10586,10587,10588>,10586,10587,10588
  <10586,10589,10590>,10586,10589,10590
  <10588,10589,10586>,10588,10589,10586
  <10591,10590,10589>,10591,10590,10589
  <10591,10592,10590>,10591,10592,10590
  <10592,10593,10590>,10592,10593,10590
  <10574,10573,10593>,10574,10573,10593
  <10574,10593,10594>,10574,10593,10594
  <10594,10593,10592>,10594,10593,10592
  <10575,10574,10594>,10575,10574,10594
  <10582,10583,10595>,10582,10583,10595
  <10585,10582,10595>,10585,10582,10595
  <10585,10595,10596>,10585,10595,10596
  <10596,10595,10597>,10596,10595,10597
  <10598,10596,10599>,10598,10596,10599
  <10596,10597,10599>,10596,10597,10599
  <10600,10598,10601>,10600,10598,10601
  <10598,10599,10601>,10598,10599,10601
  <10602,10600,10603>,10602,10600,10603
  <10600,10601,10603>,10600,10601,10603
  <10604,10602,10605>,10604,10602,10605
  <10602,10603,10605>,10602,10603,10605
  <10606,10604,10607>,10606,10604,10607
  <10604,10605,10607>,10604,10605,10607
  <10608,10606,10609>,10608,10606,10609
  <10606,10607,10609>,10606,10607,10609
  <10610,10608,10611>,10610,10608,10611
  <10608,10609,10611>,10608,10609,10611
  <10588,10587,10610>,10588,10587,10610
  <10588,10610,10612>,10588,10610,10612
  <10612,10610,10611>,10612,10610,10611
  <10589,10588,10612>,10589,10588,10612
  <10613,10589,10612>,10613,10589,10612
  <10591,10589,10613>,10591,10589,10613
  <10614,10615,10616>,10614,10615,10616
  <10614,10617,10618>,10614,10617,10618
  <10615,10614,10618>,10615,10614,10618
  <10617,10619,10620>,10617,10619,10620
  <10618,10617,10620>,10618,10617,10620
  <10619,10621,10622>,10619,10621,10622
  <10620,10619,10622>,10620,10619,10622
  <10621,10623,10624>,10621,10623,10624
  <10622,10621,10624>,10622,10621,10624
  <10623,10625,10626>,10623,10625,10626
  <10624,10623,10626>,10624,10623,10626
  <10626,10625,10627>,10626,10625,10627
  <10628,10629,10630>,10628,10629,10630
  <10628,10631,10632>,10628,10631,10632
  <10628,10632,10629>,10628,10632,10629
  <10629,10632,10633>,10629,10632,10633
  <10634,10635,10632>,10634,10635,10632
  <10632,10635,10633>,10632,10635,10633
  <10616,10636,10614>,10616,10636,10614
  <10616,10635,10636>,10616,10635,10636
  <10635,10634,10636>,10635,10634,10636
  <10637,10614,10636>,10637,10614,10636
  <10617,10614,10637>,10617,10614,10637
  <10638,10617,10637>,10638,10617,10637
  <10619,10617,10638>,10619,10617,10638
  <10639,10619,10638>,10639,10619,10638
  <10621,10619,10639>,10621,10619,10639
  <10640,10621,10639>,10640,10621,10639
  <10623,10621,10640>,10623,10621,10640
  <10641,10623,10640>,10641,10623,10640
  <10625,10623,10641>,10625,10623,10641
  <10625,10642,10627>,10625,10642,10627
  <10625,10641,10642>,10625,10641,10642
  <10641,10643,10642>,10641,10643,10642
  <10644,10645,10643>,10644,10645,10643
  <10643,10645,10642>,10643,10645,10642
  <10646,10647,10644>,10646,10647,10644
  <10644,10647,10645>,10644,10647,10645
  <10648,10649,10650>,10648,10649,10650
  <10648,10650,10646>,10648,10650,10646
  <10646,10650,10647>,10646,10650,10647
  <10650,10649,10651>,10650,10649,10651
  <10652,10653,10654>,10652,10653,10654
  <10652,10655,10656>,10652,10655,10656
  <10652,10656,10653>,10652,10656,10653
  <10653,10656,10657>,10653,10656,10657
  <10630,10658,10628>,10630,10658,10628
  <10630,10657,10658>,10630,10657,10658
  <10657,10656,10658>,10657,10656,10658
  <10631,10628,10658>,10631,10628,10658
  <10648,10659,10649>,10648,10659,10649
  <10649,10660,10651>,10649,10660,10651
  <10649,10659,10660>,10649,10659,10660
  <10659,10661,10660>,10659,10661,10660
  <10662,10663,10664>,10662,10663,10664
  <10662,10664,10661>,10662,10664,10661
  <10661,10664,10660>,10661,10664,10660
  <10664,10663,10665>,10664,10663,10665
  <10666,10667,10668>,10666,10667,10668
  <10669,10666,10668>,10669,10666,10668
  <10654,10670,10652>,10654,10670,10652
  <10654,10667,10670>,10654,10667,10670
  <10667,10666,10670>,10667,10666,10670
  <10655,10652,10670>,10655,10652,10670
  <10662,10671,10663>,10662,10671,10663
  <10663,10672,10665>,10663,10672,10665
  <10663,10671,10672>,10663,10671,10672
  <10671,10673,10672>,10671,10673,10672
  <10672,10673,10674>,10672,10673,10674
  <10675,10672,10674>,10675,10672,10674
  <10676,10677,10678>,10676,10677,10678
  <10676,10679,10680>,10676,10679,10680
  <10676,10680,10677>,10676,10680,10677
  <10677,10680,10681>,10677,10680,10681
  <10668,10680,10669>,10668,10680,10669
  <10681,10680,10668>,10681,10680,10668
  <10674,10682,10675>,10674,10682,10675
  <10683,10682,10674>,10683,10682,10674
  <10682,10683,10684>,10682,10683,10684
  <10685,10682,10684>,10685,10682,10684
  <10686,10687,10688>,10686,10687,10688
  <10678,10687,10686>,10678,10687,10686
  <10676,10678,10686>,10676,10678,10686
  <10676,10686,10689>,10676,10686,10689
  <10676,10689,10690>,10676,10689,10690
  <10679,10676,10690>,10679,10676,10690
  <10684,10691,10685>,10684,10691,10685
  <10692,10691,10684>,10692,10691,10684
  <10691,10692,10693>,10691,10692,10693
  <10694,10691,10693>,10694,10691,10693
  <10695,10686,10688>,10695,10686,10688
  <10695,10688,10696>,10695,10688,10696
  <10696,10688,10697>,10696,10688,10697
  <10689,10686,10695>,10689,10686,10695
  <10693,10698,10694>,10693,10698,10694
  <10699,10698,10693>,10699,10698,10693
  <10698,10699,10700>,10698,10699,10700
  <10701,10698,10700>,10701,10698,10700
  <10702,10703,10704>,10702,10703,10704
  <10705,10702,10704>,10705,10702,10704
  <10697,10702,10696>,10697,10702,10696
  <10703,10702,10697>,10703,10702,10697
  <10700,10706,10701>,10700,10706,10701
  <10707,10706,10700>,10707,10706,10700
  <10706,10707,10708>,10706,10707,10708
  <10709,10706,10708>,10709,10706,10708
  <10710,10711,10712>,10710,10711,10712
  <10710,10704,10711>,10710,10704,10711
  <10710,10713,10704>,10710,10713,10704
  <10713,10705,10704>,10713,10705,10704
  <10714,10715,10716>,10714,10715,10716
  <10714,10709,10715>,10714,10709,10715
  <10709,10708,10715>,10709,10708,10715
  <10714,10716,10717>,10714,10716,10717
  <10718,10710,10712>,10718,10710,10712
  <10718,10712,10719>,10718,10712,10719
  <10719,10712,10720>,10719,10712,10720
  <10713,10710,10718>,10713,10710,10718
  <10715,10721,10716>,10715,10721,10716
  <10716,10721,10722>,10716,10721,10722
  <10716,10722,10717>,10716,10722,10717
  <10717,10722,10723>,10717,10722,10723
  <10724,10725,10726>,10724,10725,10726
  <10724,10720,10725>,10724,10720,10725
  <10724,10727,10720>,10724,10727,10720
  <10727,10719,10720>,10727,10719,10720
  <10728,10729,10730>,10728,10729,10730
  <10728,10723,10729>,10728,10723,10729
  <10723,10722,10729>,10723,10722,10729
  <10728,10730,10731>,10728,10730,10731
  <10732,10724,10726>,10732,10724,10726
  <10732,10726,10733>,10732,10726,10733
  <10733,10726,10734>,10733,10726,10734
  <10727,10724,10732>,10727,10724,10732
  <10729,10735,10730>,10729,10735,10730
  <10730,10735,10736>,10730,10735,10736
  <10730,10736,10731>,10730,10736,10731
  <10731,10736,10737>,10731,10736,10737
  <10733,10734,10738>,10733,10734,10738
  <10734,10739,10738>,10734,10739,10738
  <10736,10740,10737>,10736,10740,10737
  <10737,10740,10741>,10737,10740,10741
  <10738,10739,10742>,10738,10739,10742
  <10739,10743,10742>,10739,10743,10742
  <10740,10744,10741>,10740,10744,10741
  <10745,10744,10740>,10745,10744,10740
  <10744,10745,10746>,10744,10745,10746
  <10747,10744,10746>,10747,10744,10746
  <10742,10743,10748>,10742,10743,10748
  <10743,10749,10748>,10743,10749,10748
  <10746,10750,10747>,10746,10750,10747
  <10747,10750,10751>,10747,10750,10751
  <10752,10753,10754>,10752,10753,10754
  <10752,10749,10753>,10752,10749,10753
  <10752,10755,10749>,10752,10755,10749
  <10755,10748,10749>,10755,10748,10749
  <10750,10756,10751>,10750,10756,10751
  <10751,10756,10757>,10751,10756,10757
  <10758,10752,10754>,10758,10752,10754
  <10759,10758,10754>,10759,10758,10754
  <10755,10758,10760>,10755,10758,10760
  <10752,10758,10755>,10752,10758,10755
  <10756,10761,10757>,10756,10761,10757
  <10762,10761,10756>,10762,10761,10756
  <10761,10762,10763>,10761,10762,10763
  <10764,10761,10763>,10764,10761,10763
  <10758,10759,10765>,10758,10759,10765
  <10765,10760,10758>,10765,10760,10758
  <10765,10766,10760>,10765,10766,10760
  <10766,10767,10760>,10766,10767,10760
  <10763,10768,10764>,10763,10768,10764
  <10764,10768,10769>,10764,10768,10769
  <10767,10766,10770>,10767,10766,10770
  <10766,10771,10770>,10766,10771,10770
  <10768,10772,10769>,10768,10772,10769
  <10769,10772,10773>,10769,10772,10773
  <10770,10771,10774>,10770,10771,10774
  <10771,10775,10774>,10771,10775,10774
  <10772,10776,10773>,10772,10776,10773
  <10773,10776,10777>,10773,10776,10777
  <10774,10775,10778>,10774,10775,10778
  <10775,10779,10778>,10775,10779,10778
  <10776,10780,10777>,10776,10780,10777
  <10777,10780,10781>,10777,10780,10781
  <10782,10783,10778>,10782,10783,10778
  <10782,10778,10784>,10782,10778,10784
  <10784,10778,10779>,10784,10778,10779
  <10783,10782,10785>,10783,10782,10785
  <10786,10780,10787>,10786,10780,10787
  <10786,10788,10780>,10786,10788,10780
  <10788,10781,10780>,10788,10781,10780
  <10787,10789,10786>,10787,10789,10786
  <10782,10784,10790>,10782,10784,10790
  <10790,10785,10782>,10790,10785,10782
  <10790,10791,10785>,10790,10791,10785
  <10791,10792,10785>,10791,10792,10785
  <10786,10793,10788>,10786,10793,10788
  <10793,10786,10789>,10793,10786,10789
  <10793,10789,10794>,10793,10789,10794
  <10794,10789,10795>,10794,10789,10795
  <10792,10791,10796>,10792,10791,10796
  <10791,10797,10796>,10791,10797,10796
  <10795,10798,10794>,10795,10798,10794
  <10794,10798,10799>,10794,10798,10799
  <10796,10797,10800>,10796,10797,10800
  <10801,10796,10800>,10801,10796,10800
  <10800,10802,10801>,10800,10802,10801
  <10803,10802,10800>,10803,10802,10800
  <10798,10804,10799>,10798,10804,10799
  <10799,10804,10805>,10799,10804,10805
  <10802,10803,10806>,10802,10803,10806
  <10803,10807,10806>,10803,10807,10806
  <10804,10808,10805>,10804,10808,10805
  <10805,10808,10809>,10805,10808,10809
  <10806,10807,10810>,10806,10807,10810
  <10811,10806,10810>,10811,10806,10810
  <10810,10812,10811>,10810,10812,10811
  <10813,10812,10810>,10813,10812,10810
  <10808,10814,10809>,10808,10814,10809
  <10809,10814,10815>,10809,10814,10815
  <10812,10813,10816>,10812,10813,10816
  <10817,10812,10816>,10817,10812,10816
  <10816,10818,10817>,10816,10818,10817
  <10819,10818,10816>,10819,10818,10816
  <10814,10820,10815>,10814,10820,10815
  <10821,10820,10814>,10821,10820,10814
  <10820,10821,10822>,10820,10821,10822
  <10823,10820,10822>,10823,10820,10822
  <10824,10825,10818>,10824,10825,10818
  <10824,10818,10826>,10824,10818,10826
  <10826,10818,10819>,10826,10818,10819
  <10825,10824,10827>,10825,10824,10827
  <10822,10828,10823>,10822,10828,10823
  <10823,10828,10829>,10823,10828,10829
  <10824,10826,10830>,10824,10826,10830
  <10830,10827,10824>,10830,10827,10824
  <10830,10831,10827>,10830,10831,10827
  <10831,10832,10827>,10831,10832,10827
  <10828,10833,10829>,10828,10833,10829
  <10829,10833,10834>,10829,10833,10834
  <10832,10831,10835>,10832,10831,10835
  <10836,10832,10835>,10836,10832,10835
  <10835,10837,10836>,10835,10837,10836
  <10838,10837,10835>,10838,10837,10835
  <10839,10833,10840>,10839,10833,10840
  <10839,10841,10833>,10839,10841,10833
  <10841,10834,10833>,10841,10834,10833
  <10840,10842,10839>,10840,10842,10839
  <10837,10838,10843>,10837,10838,10843
  <10844,10837,10843>,10844,10837,10843
  <10843,10845,10844>,10843,10845,10844
  <10846,10845,10843>,10846,10845,10843
  <10839,10847,10841>,10839,10847,10841
  <10847,10839,10842>,10847,10839,10842
  <10847,10842,10848>,10847,10842,10848
  <10848,10842,10849>,10848,10842,10849
  <10845,10846,10850>,10845,10846,10850
  <10851,10845,10850>,10851,10845,10850
  <10850,10852,10851>,10850,10852,10851
  <10853,10852,10850>,10853,10852,10850
  <10854,10849,10855>,10854,10849,10855
  <10854,10856,10849>,10854,10856,10849
  <10856,10848,10849>,10856,10848,10849
  <10855,10857,10854>,10855,10857,10854
  <10852,10853,10858>,10852,10853,10858
  <10859,10852,10858>,10859,10852,10858
  <10858,10860,10859>,10858,10860,10859
  <10861,10860,10858>,10861,10860,10858
  <10854,10862,10856>,10854,10862,10856
  <10862,10854,10857>,10862,10854,10857
  <10862,10857,10863>,10862,10857,10863
  <10863,10857,10864>,10863,10857,10864
  <10860,10861,10865>,10860,10861,10865
  <10866,10860,10865>,10866,10860,10865
  <10865,10867,10866>,10865,10867,10866
  <10868,10867,10865>,10868,10867,10865
  <10864,10869,10863>,10864,10869,10863
  <10870,10869,10864>,10870,10869,10864
  <10869,10870,10871>,10869,10870,10871
  <10872,10869,10871>,10872,10869,10871
  <10867,10868,10873>,10867,10868,10873
  <10874,10867,10873>,10874,10867,10873
  <10873,10875,10874>,10873,10875,10874
  <10876,10875,10873>,10876,10875,10873
  <10871,10877,10872>,10871,10877,10872
  <10878,10877,10871>,10878,10877,10871
  <10877,10878,10879>,10877,10878,10879
  <10880,10877,10879>,10880,10877,10879
  <10875,10876,10881>,10875,10876,10881
  <10882,10875,10881>,10882,10875,10881
  <10881,10883,10882>,10881,10883,10882
  <10884,10883,10881>,10884,10883,10881
  <10879,10885,10880>,10879,10885,10880
  <10886,10885,10879>,10886,10885,10879
  <10885,10886,10887>,10885,10886,10887
  <10888,10885,10887>,10888,10885,10887
  <10883,10884,10889>,10883,10884,10889
  <10890,10883,10889>,10890,10883,10889
  <10889,10891,10890>,10889,10891,10890
  <10892,10891,10889>,10892,10891,10889
  <10887,10893,10888>,10887,10893,10888
  <10894,10893,10887>,10894,10893,10887
  <10893,10894,10895>,10893,10894,10895
  <10896,10893,10895>,10896,10893,10895
  <10891,10892,10897>,10891,10892,10897
  <10898,10891,10897>,10898,10891,10897
  <10897,10899,10898>,10897,10899,10898
  <10900,10899,10897>,10900,10899,10897
  <10895,10901,10896>,10895,10901,10896
  <10902,10901,10895>,10902,10901,10895
  <10901,10902,10903>,10901,10902,10903
  <10904,10901,10903>,10904,10901,10903
  <10899,10900,10905>,10899,10900,10905
  <10906,10899,10905>,10906,10899,10905
  <10905,10907,10906>,10905,10907,10906
  <10908,10907,10905>,10908,10907,10905
  <10903,10909,10904>,10903,10909,10904
  <10910,10909,10903>,10910,10909,10903
  <10909,10910,10911>,10909,10910,10911
  <10912,10909,10911>,10912,10909,10911
  <10907,10908,10913>,10907,10908,10913
  <10914,10907,10913>,10914,10907,10913
  <10913,10915,10914>,10913,10915,10914
  <10916,10915,10913>,10916,10915,10913
  <10911,10917,10912>,10911,10917,10912
  <10918,10917,10911>,10918,10917,10911
  <10917,10918,10919>,10917,10918,10919
  <10920,10917,10919>,10920,10917,10919
  <10921,10922,10923>,10921,10922,10923
  <10921,10923,10916>,10921,10923,10916
  <10916,10923,10915>,10916,10923,10915
  <10921,10924,10922>,10921,10924,10922
  <10919,10925,10920>,10919,10925,10920
  <10926,10925,10919>,10926,10925,10919
  <10925,10926,10927>,10925,10926,10927
  <10928,10925,10927>,10928,10925,10927
  <10923,10922,10929>,10923,10922,10929
  <10922,10930,10929>,10922,10930,10929
  <10922,10924,10930>,10922,10924,10930
  <10924,10931,10930>,10924,10931,10930
  <10927,10932,10928>,10927,10932,10928
  <10933,10932,10927>,10933,10932,10927
  <10932,10933,10934>,10932,10933,10934
  <10935,10932,10934>,10935,10932,10934
  <10930,10931,10936>,10930,10931,10936
  <10931,10937,10936>,10931,10937,10936
  <10934,10938,10935>,10934,10938,10935
  <10939,10938,10934>,10939,10938,10934
  <10938,10939,10940>,10938,10939,10940
  <10941,10938,10940>,10941,10938,10940
  <10936,10937,10942>,10936,10937,10942
  <10943,10936,10942>,10943,10936,10942
  <10942,10944,10943>,10942,10944,10943
  <10945,10944,10942>,10945,10944,10942
  <10940,10946,10941>,10940,10946,10941
  <10947,10946,10940>,10947,10946,10940
  <10946,10947,10948>,10946,10947,10948
  <10949,10946,10948>,10949,10946,10948
  <10944,10945,10950>,10944,10945,10950
  <10945,10951,10950>,10945,10951,10950
  <10948,10952,10949>,10948,10952,10949
  <10953,10952,10948>,10953,10952,10948
  <10952,10953,10954>,10952,10953,10954
  <10955,10952,10954>,10955,10952,10954
  <10950,10951,10956>,10950,10951,10956
  <10951,10957,10956>,10951,10957,10956
  <10958,10959,10960>,10958,10959,10960
  <10958,10955,10959>,10958,10955,10959
  <10955,10954,10959>,10955,10954,10959
  <10958,10960,10961>,10958,10960,10961
  <10962,10963,10964>,10962,10963,10964
  <10962,10964,10957>,10962,10964,10957
  <10957,10964,10956>,10957,10964,10956
  <10962,10965,10963>,10962,10965,10963
  <10959,10966,10960>,10959,10966,10960
  <10960,10966,10967>,10960,10966,10967
  <10960,10967,10961>,10960,10967,10961
  <10961,10967,10968>,10961,10967,10968
  <10964,10963,10969>,10964,10963,10969
  <10963,10970,10969>,10963,10970,10969
  <10963,10965,10970>,10963,10965,10970
  <10965,10971,10970>,10965,10971,10970
  <10967,10972,10968>,10967,10972,10968
  <10973,10972,10967>,10973,10972,10967
  <10972,10973,10974>,10972,10973,10974
  <10975,10972,10974>,10975,10972,10974
  <10970,10971,10976>,10970,10971,10976
  <10971,10977,10976>,10971,10977,10976
  <10974,10978,10975>,10974,10978,10975
  <10975,10978,10979>,10975,10978,10979
  <10976,10977,10980>,10976,10977,10980
  <10977,10981,10980>,10977,10981,10980
  <10978,10982,10979>,10978,10982,10979
  <10983,10982,10978>,10983,10982,10978
  <10982,10983,10984>,10982,10983,10984
  <10985,10982,10984>,10985,10982,10984
  <10980,10981,10986>,10980,10981,10986
  <10981,10987,10986>,10981,10987,10986
  <10984,10988,10985>,10984,10988,10985
  <10985,10988,10989>,10985,10988,10989
  <10986,10987,10990>,10986,10987,10990
  <10987,10991,10990>,10987,10991,10990
  <10992,10993,10994>,10992,10993,10994
  <10992,10995,10993>,10992,10995,10993
  <10995,10988,10993>,10995,10988,10993
  <10992,10994,10996>,10992,10994,10996
  <10990,10991,10997>,10990,10991,10997
  <10998,10990,10997>,10998,10990,10997
  <10997,10999,10998>,10997,10999,10998
  <11000,10999,10997>,11000,10999,10997
  <10993,11001,10994>,10993,11001,10994
  <10994,11001,11002>,10994,11001,11002
  <10994,11002,10996>,10994,11002,10996
  <10996,11002,11003>,10996,11002,11003
  <10999,11000,11004>,10999,11000,11004
  <11000,11005,11004>,11000,11005,11004
  <11002,11006,11003>,11002,11006,11003
  <11003,11006,11007>,11003,11006,11007
  <11004,11005,11008>,11004,11005,11008
  <11005,11009,11008>,11005,11009,11008
  <11006,11010,11007>,11006,11010,11007
  <11007,11010,11011>,11007,11010,11011
  <11008,11009,11012>,11008,11009,11012
  <11009,11013,11012>,11009,11013,11012
  <11010,11014,11011>,11010,11014,11011
  <11011,11014,11015>,11011,11014,11015
  <11012,11013,11016>,11012,11013,11016
  <11017,11012,11016>,11017,11012,11016
  <11016,11018,11017>,11016,11018,11017
  <11019,11018,11016>,11019,11018,11016
  <11014,11020,11015>,11014,11020,11015
  <11015,11020,11021>,11015,11020,11021
  <11018,11019,11022>,11018,11019,11022
  <11019,11023,11022>,11019,11023,11022
  <11020,11024,11021>,11020,11024,11021
  <11021,11024,11025>,11021,11024,11025
  <11022,11023,11026>,11022,11023,11026
  <11023,11027,11026>,11023,11027,11026
  <11024,11028,11025>,11024,11028,11025
  <11025,11028,11029>,11025,11028,11029
  <11030,11031,11026>,11030,11031,11026
  <11030,11026,11032>,11030,11026,11032
  <11032,11026,11027>,11032,11026,11027
  <11031,11030,11033>,11031,11030,11033
  <11028,11034,11029>,11028,11034,11029
  <11029,11034,11035>,11029,11034,11035
  <11030,11032,11036>,11030,11032,11036
  <11036,11033,11030>,11036,11033,11030
  <11036,11037,11033>,11036,11037,11033
  <11037,11038,11033>,11037,11038,11033
  <11039,11040,11041>,11039,11040,11041
  <11039,11041,11042>,11039,11041,11042
  <11039,11042,11034>,11039,11042,11034
  <11034,11042,11035>,11034,11042,11035
  <11038,11037,11043>,11038,11037,11043
  <11037,11044,11043>,11037,11044,11043
  <11041,11045,11046>,11041,11045,11046
  <11041,11040,11045>,11041,11040,11045
  <11040,11047,11045>,11040,11047,11045
  <11042,11041,11046>,11042,11041,11046
  <11043,11044,11048>,11043,11044,11048
  <11049,11043,11048>,11049,11043,11048
  <11048,11050,11049>,11048,11050,11049
  <11051,11050,11048>,11051,11050,11048
  <11047,11052,11045>,11047,11052,11045
  <11045,11052,11053>,11045,11052,11053
  <11054,11055,11050>,11054,11055,11050
  <11054,11050,11056>,11054,11050,11056
  <11056,11050,11051>,11056,11050,11051
  <11055,11054,11057>,11055,11054,11057
  <11058,11059,11060>,11058,11059,11060
  <11061,11059,11058>,11061,11059,11058
  <11053,11052,11058>,11053,11052,11058
  <11060,11053,11058>,11060,11053,11058
  <11054,11056,11062>,11054,11056,11062
  <11062,11057,11054>,11062,11057,11054
  <11062,11063,11057>,11062,11063,11057
  <11063,11064,11057>,11063,11064,11057
  <11065,11066,11067>,11065,11066,11067
  <11065,11067,11068>,11065,11067,11068
  <11065,11068,11061>,11065,11068,11061
  <11061,11068,11059>,11061,11068,11059
  <11064,11063,11069>,11064,11063,11069
  <11070,11064,11069>,11070,11064,11069
  <11069,11071,11070>,11069,11071,11070
  <11072,11071,11069>,11072,11071,11069
  <11067,11073,11074>,11067,11073,11074
  <11067,11066,11073>,11067,11066,11073
  <11066,11075,11073>,11066,11075,11073
  <11068,11067,11074>,11068,11067,11074
  <11071,11072,11076>,11071,11072,11076
  <11077,11071,11076>,11077,11071,11076
  <11076,11078,11077>,11076,11078,11077
  <11079,11078,11076>,11079,11078,11076
  <11080,11081,11082>,11080,11081,11082
  <11083,11081,11080>,11083,11081,11080
  <11073,11075,11080>,11073,11075,11080
  <11082,11073,11080>,11082,11073,11080
  <11078,11079,11084>,11078,11079,11084
  <11085,11078,11084>,11085,11078,11084
  <11084,11086,11085>,11084,11086,11085
  <11087,11086,11084>,11087,11086,11084
  <11088,11089,11090>,11088,11089,11090
  <11091,11089,11088>,11091,11089,11088
  <11081,11083,11088>,11081,11083,11088
  <11090,11081,11088>,11090,11081,11088
  <11086,11087,11092>,11086,11087,11092
  <11093,11086,11092>,11093,11086,11092
  <11092,11094,11093>,11092,11094,11093
  <11095,11094,11092>,11095,11094,11092
  <11096,11097,11098>,11096,11097,11098
  <11099,11097,11096>,11099,11097,11096
  <11089,11091,11096>,11089,11091,11096
  <11098,11089,11096>,11098,11089,11096
  <11094,11095,11100>,11094,11095,11100
  <11101,11094,11100>,11101,11094,11100
  <11102,11100,11103>,11102,11100,11103
  <11102,11104,11100>,11102,11104,11100
  <11104,11101,11100>,11104,11101,11100
  <11104,11102,11105>,11104,11102,11105
  <11106,11107,11108>,11106,11107,11108
  <11109,11106,11108>,11109,11106,11108
  <11109,11110,11106>,11109,11110,11106
  <11110,11111,11106>,11110,11111,11106
  <11097,11099,11111>,11097,11099,11111
  <11110,11097,11111>,11110,11097,11111
  <11102,11103,11112>,11102,11103,11112
  <11105,11102,11112>,11105,11102,11112
  <11105,11112,11113>,11105,11112,11113
  <11113,11112,11114>,11113,11112,11114
  <11115,11114,11116>,11115,11114,11116
  <11115,11117,11114>,11115,11117,11114
  <11117,11113,11114>,11117,11113,11114
  <11117,11115,11118>,11117,11115,11118
  <11119,11120,11121>,11119,11120,11121
  <11122,11119,11121>,11122,11119,11121
  <11122,11123,11119>,11122,11123,11119
  <11123,11124,11119>,11123,11124,11119
  <11108,11107,11124>,11108,11107,11124
  <11108,11124,11125>,11108,11124,11125
  <11125,11124,11123>,11125,11124,11123
  <11109,11108,11125>,11109,11108,11125
  <11115,11116,11126>,11115,11116,11126
  <11118,11115,11126>,11118,11115,11126
  <11118,11126,11127>,11118,11126,11127
  <11127,11126,11128>,11127,11126,11128
  <11129,11127,11130>,11129,11127,11130
  <11127,11128,11130>,11127,11128,11130
  <11131,11129,11132>,11131,11129,11132
  <11129,11130,11132>,11129,11130,11132
  <11133,11132,11134>,11133,11132,11134
  <11133,11135,11132>,11133,11135,11132
  <11135,11131,11132>,11135,11131,11132
  <11135,11136,11137>,11135,11136,11137
  <11133,11136,11135>,11133,11136,11135
  <11137,11138,11139>,11137,11138,11139
  <11136,11138,11137>,11136,11138,11137
  <11139,11140,11141>,11139,11140,11141
  <11138,11140,11139>,11138,11140,11139
  <11141,11142,11143>,11141,11142,11143
  <11140,11142,11141>,11140,11142,11141
  <11144,11143,11142>,11144,11143,11142
  <11144,11145,11143>,11144,11145,11143
  <11145,11146,11143>,11145,11146,11143
  <11147,11146,11148>,11147,11146,11148
  <11146,11145,11148>,11146,11145,11148
  <11149,11147,11150>,11149,11147,11150
  <11147,11148,11150>,11147,11148,11150
  <11121,11120,11149>,11121,11120,11149
  <11121,11149,11151>,11121,11149,11151
  <11151,11149,11150>,11151,11149,11150
  <11122,11121,11151>,11122,11121,11151
  <11133,11134,11152>,11133,11134,11152
  <11136,11133,11152>,11136,11133,11152
  <11153,11136,11152>,11153,11136,11152
  <11138,11136,11153>,11138,11136,11153
  <11154,11138,11153>,11154,11138,11153
  <11140,11138,11154>,11140,11138,11154
  <11155,11140,11154>,11155,11140,11154
  <11142,11140,11155>,11142,11140,11155
  <11156,11142,11155>,11156,11142,11155
  <11144,11142,11156>,11144,11142,11156
  <11157,11158,11159>,11157,11158,11159
  <11157,11160,11161>,11157,11160,11161
  <11157,11161,11158>,11157,11161,11158
  <11158,11161,11162>,11158,11161,11162
  <11163,11164,11161>,11163,11164,11161
  <11161,11164,11162>,11161,11164,11162
  <11165,11166,11163>,11165,11166,11163
  <11163,11166,11164>,11163,11166,11164
  <11167,11168,11165>,11167,11168,11165
  <11165,11168,11166>,11165,11168,11166
  <11169,11170,11167>,11169,11170,11167
  <11167,11170,11168>,11167,11170,11168
  <11171,11172,11169>,11171,11172,11169
  <11169,11172,11170>,11169,11172,11170
  <11173,11174,11175>,11173,11174,11175
  <11173,11175,11171>,11173,11175,11171
  <11171,11175,11172>,11171,11175,11172
  <11174,11176,11177>,11174,11176,11177
  <11175,11174,11177>,11175,11174,11177
  <11177,11176,11178>,11177,11176,11178
  <11179,11180,11181>,11179,11180,11181
  <11179,11182,11183>,11179,11182,11183
  <11179,11183,11180>,11179,11183,11180
  <11180,11183,11184>,11180,11183,11184
  <11185,11186,11183>,11185,11186,11183
  <11183,11186,11184>,11183,11186,11184
  <11159,11187,11157>,11159,11187,11157
  <11159,11186,11187>,11159,11186,11187
  <11186,11185,11187>,11186,11185,11187
  <11160,11157,11187>,11160,11157,11187
  <11173,11188,11174>,11173,11188,11174
  <11189,11174,11188>,11189,11174,11188
  <11176,11174,11189>,11176,11174,11189
  <11176,11190,11178>,11176,11190,11178
  <11176,11189,11190>,11176,11189,11190
  <11189,11191,11190>,11189,11191,11190
  <11192,11193,11191>,11192,11193,11191
  <11191,11193,11190>,11191,11193,11190
  <11193,11192,11194>,11193,11192,11194
  <11195,11193,11194>,11195,11193,11194
  <11196,11197,11198>,11196,11197,11198
  <11199,11196,11198>,11199,11196,11198
  <11181,11200,11179>,11181,11200,11179
  <11181,11197,11200>,11181,11197,11200
  <11197,11196,11200>,11197,11196,11200
  <11182,11179,11200>,11182,11179,11200
  <11194,11201,11195>,11194,11201,11195
  <11202,11201,11194>,11202,11201,11194
  <11203,11204,11202>,11203,11204,11202
  <11202,11204,11201>,11202,11204,11201
  <11204,11203,11205>,11204,11203,11205
  <11206,11204,11205>,11206,11204,11205
  <11207,11208,11209>,11207,11208,11209
  <11207,11210,11211>,11207,11210,11211
  <11207,11211,11208>,11207,11211,11208
  <11208,11211,11212>,11208,11211,11212
  <11198,11211,11199>,11198,11211,11199
  <11212,11211,11198>,11212,11211,11198
  <11205,11213,11206>,11205,11213,11206
  <11214,11213,11205>,11214,11213,11205
  <11213,11214,11215>,11213,11214,11215
  <11216,11213,11215>,11216,11213,11215
  <11217,11218,11219>,11217,11218,11219
  <11220,11217,11219>,11220,11217,11219
  <11209,11221,11207>,11209,11221,11207
  <11209,11218,11221>,11209,11218,11221
  <11218,11217,11221>,11218,11217,11221
  <11210,11207,11221>,11210,11207,11221
  <11215,11222,11216>,11215,11222,11216
  <11223,11222,11215>,11223,11222,11215
  <11224,11225,11226>,11224,11225,11226
  <11224,11226,11223>,11224,11226,11223
  <11223,11226,11222>,11223,11226,11222
  <11226,11225,11227>,11226,11225,11227
  <11228,11229,11230>,11228,11229,11230
  <11231,11228,11230>,11231,11228,11230
  <11219,11228,11220>,11219,11228,11220
  <11229,11228,11219>,11229,11228,11219
  <11224,11232,11225>,11224,11232,11225
  <11233,11234,11235>,11233,11234,11235
  <11232,11233,11235>,11232,11233,11235
  <11232,11235,11227>,11232,11235,11227
  <11232,11227,11225>,11232,11227,11225
  <11235,11234,11236>,11235,11234,11236
  <11237,11238,11239>,11237,11238,11239
  <11237,11230,11238>,11237,11230,11238
  <11237,11240,11230>,11237,11240,11230
  <11240,11231,11230>,11240,11231,11230
  <11233,11241,11234>,11233,11241,11234
  <11234,11241,11242>,11234,11241,11242
  <11234,11242,11236>,11234,11242,11236
  <11236,11242,11243>,11236,11242,11243
  <11244,11237,11239>,11244,11237,11239
  <11244,11239,11245>,11244,11239,11245
  <11245,11239,11246>,11245,11239,11246
  <11240,11237,11244>,11240,11237,11244
  <11242,11247,11243>,11242,11247,11243
  <11248,11247,11242>,11248,11247,11242
  <11247,11248,11249>,11247,11248,11249
  <11250,11247,11249>,11250,11247,11249
  <11251,11252,11253>,11251,11252,11253
  <11254,11251,11253>,11254,11251,11253
  <11246,11251,11245>,11246,11251,11245
  <11252,11251,11246>,11252,11251,11246
  <11249,11255,11250>,11249,11255,11250
  <11256,11255,11249>,11256,11255,11249
  <11255,11256,11257>,11255,11256,11257
  <11258,11255,11257>,11258,11255,11257
  <11254,11253,11259>,11254,11253,11259
  <11253,11260,11259>,11253,11260,11259
  <11257,11261,11258>,11257,11261,11258
  <11258,11261,11262>,11258,11261,11262
  <11263,11264,11265>,11263,11264,11265
  <11266,11263,11265>,11266,11263,11265
  <11260,11263,11259>,11260,11263,11259
  <11264,11263,11260>,11264,11263,11260
  <11261,11267,11262>,11261,11267,11262
  <11268,11267,11261>,11268,11267,11261
  <11267,11268,11269>,11267,11268,11269
  <11270,11267,11269>,11270,11267,11269
  <11266,11265,11271>,11266,11265,11271
  <11265,11272,11271>,11265,11272,11271
  <11269,11273,11270>,11269,11273,11270
  <11270,11273,11274>,11270,11273,11274
  <11271,11272,11275>,11271,11272,11275
  <11272,11276,11275>,11272,11276,11275
  <11273,11277,11274>,11273,11277,11274
  <11274,11277,11278>,11274,11277,11278
  <11279,11280,11281>,11279,11280,11281
  <11279,11276,11280>,11279,11276,11280
  <11279,11282,11276>,11279,11282,11276
  <11282,11275,11276>,11282,11275,11276
  <11277,11283,11278>,11277,11283,11278
  <11284,11283,11277>,11284,11283,11277
  <11283,11284,11285>,11283,11284,11285
  <11286,11283,11285>,11286,11283,11285
  <11287,11279,11281>,11287,11279,11281
  <11288,11287,11281>,11288,11287,11281
  <11282,11287,11289>,11282,11287,11289
  <11279,11287,11282>,11279,11287,11282
  <11285,11290,11286>,11285,11290,11286
  <11286,11290,11291>,11286,11290,11291
  <11292,11287,11288>,11292,11287,11288
  <11292,11288,11293>,11292,11288,11293
  <11293,11288,11294>,11293,11288,11294
  <11289,11287,11292>,11289,11287,11292
  <11290,11295,11291>,11290,11295,11291
  <11291,11295,11296>,11291,11295,11296
  <11293,11294,11297>,11293,11294,11297
  <11294,11298,11297>,11294,11298,11297
  <11295,11299,11296>,11295,11299,11296
  <11300,11299,11295>,11300,11299,11295
  <11299,11300,11301>,11299,11300,11301
  <11302,11299,11301>,11302,11299,11301
  <11303,11304,11297>,11303,11304,11297
  <11303,11297,11305>,11303,11297,11305
  <11305,11297,11298>,11305,11297,11298
  <11304,11303,11306>,11304,11303,11306
  <11301,11307,11302>,11301,11307,11302
  <11302,11307,11308>,11302,11307,11308
  <11303,11305,11309>,11303,11305,11309
  <11309,11306,11303>,11309,11306,11303
  <11309,11310,11306>,11309,11310,11306
  <11310,11311,11306>,11310,11311,11306
  <11307,11312,11308>,11307,11312,11308
  <11308,11312,11313>,11308,11312,11313
  <11311,11310,11314>,11311,11310,11314
  <11310,11315,11314>,11310,11315,11314
  <11312,11316,11313>,11312,11316,11313
  <11313,11316,11317>,11313,11316,11317
  <11314,11315,11318>,11314,11315,11318
  <11315,11319,11318>,11315,11319,11318
  <11316,11320,11317>,11316,11320,11317
  <11317,11320,11321>,11317,11320,11321
  <11318,11319,11322>,11318,11319,11322
  <11319,11323,11322>,11319,11323,11322
  <11320,11324,11321>,11320,11324,11321
  <11321,11324,11325>,11321,11324,11325
  <11322,11323,11326>,11322,11323,11326
  <11327,11322,11326>,11327,11322,11326
  <11326,11328,11327>,11326,11328,11327
  <11329,11328,11326>,11329,11328,11326
  <11330,11324,11331>,11330,11324,11331
  <11330,11332,11324>,11330,11332,11324
  <11332,11325,11324>,11332,11325,11324
  <11331,11333,11330>,11331,11333,11330
  <11328,11329,11334>,11328,11329,11334
  <11329,11335,11334>,11329,11335,11334
  <11330,11336,11332>,11330,11336,11332
  <11336,11330,11333>,11336,11330,11333
  <11336,11333,11337>,11336,11333,11337
  <11337,11333,11338>,11337,11333,11338
  <11334,11335,11339>,11334,11335,11339
  <11340,11334,11339>,11340,11334,11339
  <11339,11341,11340>,11339,11341,11340
  <11342,11341,11339>,11342,11341,11339
  <11338,11343,11337>,11338,11343,11337
  <11337,11343,11344>,11337,11343,11344
  <11341,11342,11345>,11341,11342,11345
  <11342,11346,11345>,11342,11346,11345
  <11343,11347,11344>,11343,11347,11344
  <11344,11347,11348>,11344,11347,11348
  <11345,11346,11349>,11345,11346,11349
  <11350,11345,11349>,11350,11345,11349
  <11349,11351,11350>,11349,11351,11350
  <11352,11351,11349>,11352,11351,11349
  <11347,11353,11348>,11347,11353,11348
  <11348,11353,11354>,11348,11353,11354
  <11351,11352,11355>,11351,11352,11355
  <11356,11351,11355>,11356,11351,11355
  <11355,11357,11356>,11355,11357,11356
  <11358,11357,11355>,11358,11357,11355
  <11359,11353,11360>,11359,11353,11360
  <11359,11361,11353>,11359,11361,11353
  <11361,11354,11353>,11361,11354,11353
  <11360,11362,11359>,11360,11362,11359
  <11357,11358,11363>,11357,11358,11363
  <11358,11364,11363>,11358,11364,11363
  <11359,11365,11361>,11359,11365,11361
  <11365,11359,11362>,11365,11359,11362
  <11365,11362,11366>,11365,11362,11366
  <11366,11362,11367>,11366,11362,11367
  <11363,11364,11368>,11363,11364,11368
  <11369,11363,11368>,11369,11363,11368
  <11368,11370,11369>,11368,11370,11369
  <11371,11370,11368>,11371,11370,11368
  <11367,11372,11366>,11367,11372,11366
  <11366,11372,11373>,11366,11372,11373
  <11370,11371,11374>,11370,11371,11374
  <11375,11370,11374>,11375,11370,11374
  <11374,11376,11375>,11374,11376,11375
  <11377,11376,11374>,11377,11376,11374
  <11372,11378,11373>,11372,11378,11373
  <11373,11378,11379>,11373,11378,11379
  <11376,11377,11380>,11376,11377,11380
  <11381,11376,11380>,11381,11376,11380
  <11380,11382,11381>,11380,11382,11381
  <11383,11382,11380>,11383,11382,11380
  <11378,11384,11379>,11378,11384,11379
  <11385,11384,11378>,11385,11384,11378
  <11384,11385,11386>,11384,11385,11386
  <11387,11384,11386>,11387,11384,11386
  <11382,11383,11388>,11382,11383,11388
  <11389,11382,11388>,11389,11382,11388
  <11388,11390,11389>,11388,11390,11389
  <11391,11390,11388>,11391,11390,11388
  <11386,11392,11387>,11386,11392,11387
  <11387,11392,11393>,11387,11392,11393
  <11390,11391,11394>,11390,11391,11394
  <11395,11390,11394>,11395,11390,11394
  <11394,11396,11395>,11394,11396,11395
  <11397,11396,11394>,11397,11396,11394
  <11392,11398,11393>,11392,11398,11393
  <11399,11398,11392>,11399,11398,11392
  <11398,11399,11400>,11398,11399,11400
  <11401,11398,11400>,11401,11398,11400
  <11396,11397,11402>,11396,11397,11402
  <11403,11396,11402>,11403,11396,11402
  <11402,11404,11403>,11402,11404,11403
  <11405,11404,11402>,11405,11404,11402
  <11400,11406,11401>,11400,11406,11401
  <11407,11406,11400>,11407,11406,11400
  <11406,11407,11408>,11406,11407,11408
  <11409,11406,11408>,11409,11406,11408
  <11404,11405,11410>,11404,11405,11410
  <11411,11404,11410>,11411,11404,11410
  <11410,11412,11411>,11410,11412,11411
  <11413,11412,11410>,11413,11412,11410
  <11408,11414,11409>,11408,11414,11409
  <11415,11414,11408>,11415,11414,11408
  <11414,11415,11416>,11414,11415,11416
  <11417,11414,11416>,11417,11414,11416
  <11412,11413,11418>,11412,11413,11418
  <11419,11412,11418>,11419,11412,11418
  <11418,11420,11419>,11418,11420,11419
  <11421,11420,11418>,11421,11420,11418
  <11416,11422,11417>,11416,11422,11417
  <11423,11422,11416>,11423,11422,11416
  <11422,11423,11424>,11422,11423,11424
  <11425,11422,11424>,11425,11422,11424
  <11420,11421,11426>,11420,11421,11426
  <11427,11420,11426>,11427,11420,11426
  <11428,11429,11430>,11428,11429,11430
  <11428,11427,11429>,11428,11427,11429
  <11427,11426,11429>,11427,11426,11429
  <11429,11431,11430>,11429,11431,11430
  <11424,11432,11425>,11424,11432,11425
  <11433,11432,11424>,11433,11432,11424
  <11432,11433,11434>,11432,11433,11434
  <11435,11432,11434>,11435,11432,11434
  <11428,11430,11436>,11428,11430,11436
  <11437,11438,11439>,11437,11438,11439
  <11436,11438,11437>,11436,11438,11437
  <11436,11431,11438>,11436,11431,11438
  <11436,11430,11431>,11436,11430,11431
  <11438,11440,11439>,11438,11440,11439
  <11434,11441,11435>,11434,11441,11435
  <11442,11441,11434>,11442,11441,11434
  <11441,11442,11443>,11441,11442,11443
  <11444,11441,11443>,11444,11441,11443
  <11437,11439,11445>,11437,11439,11445
  <11446,11447,11448>,11446,11447,11448
  <11445,11447,11446>,11445,11447,11446
  <11445,11440,11447>,11445,11440,11447
  <11445,11439,11440>,11445,11439,11440
  <11447,11449,11448>,11447,11449,11448
  <11443,11450,11444>,11443,11450,11444
  <11451,11450,11443>,11451,11450,11443
  <11450,11451,11452>,11450,11451,11452
  <11453,11450,11452>,11453,11450,11452
  <11446,11448,11454>,11446,11448,11454
  <11448,11455,11454>,11448,11455,11454
  <11448,11449,11455>,11448,11449,11455
  <11449,11456,11455>,11449,11456,11455
  <11452,11457,11453>,11452,11457,11453
  <11458,11457,11452>,11458,11457,11452
  <11459,11460,11461>,11459,11460,11461
  <11459,11461,11458>,11459,11461,11458
  <11458,11461,11457>,11458,11461,11457
  <11461,11460,11462>,11461,11460,11462
  <11455,11456,11463>,11455,11456,11463
  <11464,11455,11463>,11464,11455,11463
  <11463,11465,11464>,11463,11465,11464
  <11466,11465,11463>,11466,11465,11463
  <11459,11467,11460>,11459,11467,11460
  <11460,11467,11468>,11460,11467,11468
  <11460,11468,11462>,11460,11468,11462
  <11462,11468,11469>,11462,11468,11469
  <11465,11466,11470>,11465,11466,11470
  <11466,11471,11470>,11466,11471,11470
  <11468,11472,11469>,11468,11472,11469
  <11473,11472,11468>,11473,11472,11468
  <11472,11473,11474>,11472,11473,11474
  <11475,11472,11474>,11475,11472,11474
  <11476,11477,11478>,11476,11477,11478
  <11476,11478,11471>,11476,11478,11471
  <11471,11478,11470>,11471,11478,11470
  <11476,11479,11477>,11476,11479,11477
  <11474,11480,11475>,11474,11480,11475
  <11481,11480,11474>,11481,11480,11474
  <11480,11481,11482>,11480,11481,11482
  <11483,11480,11482>,11483,11480,11482
  <11478,11477,11484>,11478,11477,11484
  <11477,11485,11484>,11477,11485,11484
  <11477,11479,11485>,11477,11479,11485
  <11479,11486,11485>,11479,11486,11485
  <11482,11487,11483>,11482,11487,11483
  <11488,11487,11482>,11488,11487,11482
  <11487,11488,11489>,11487,11488,11489
  <11490,11487,11489>,11490,11487,11489
  <11485,11486,11491>,11485,11486,11491
  <11486,11492,11491>,11486,11492,11491
  <11489,11493,11490>,11489,11493,11490
  <11494,11493,11489>,11494,11493,11489
  <11493,11494,11495>,11493,11494,11495
  <11496,11493,11495>,11496,11493,11495
  <11497,11498,11499>,11497,11498,11499
  <11497,11499,11492>,11497,11499,11492
  <11492,11499,11491>,11492,11499,11491
  <11497,11500,11498>,11497,11500,11498
  <11495,11501,11496>,11495,11501,11496
  <11502,11501,11495>,11502,11501,11495
  <11501,11502,11503>,11501,11502,11503
  <11504,11501,11503>,11504,11501,11503
  <11499,11498,11505>,11499,11498,11505
  <11498,11506,11505>,11498,11506,11505
  <11498,11500,11506>,11498,11500,11506
  <11500,11507,11506>,11500,11507,11506
  <11503,11508,11504>,11503,11508,11504
  <11504,11508,11509>,11504,11508,11509
  <11506,11507,11510>,11506,11507,11510
  <11507,11511,11510>,11507,11511,11510
  <11508,11512,11509>,11508,11512,11509
  <11513,11512,11508>,11513,11512,11508
  <11512,11513,11514>,11512,11513,11514
  <11515,11512,11514>,11515,11512,11514
  <11510,11511,11516>,11510,11511,11516
  <11511,11517,11516>,11511,11517,11516
  <11518,11519,11520>,11518,11519,11520
  <11518,11515,11519>,11518,11515,11519
  <11515,11514,11519>,11515,11514,11519
  <11518,11520,11521>,11518,11520,11521
  <11516,11517,11522>,11516,11517,11522
  <11517,11523,11522>,11517,11523,11522
  <11519,11524,11520>,11519,11524,11520
  <11520,11524,11525>,11520,11524,11525
  <11520,11525,11521>,11520,11525,11521
  <11521,11525,11526>,11521,11525,11526
  <11522,11523,11527>,11522,11523,11527
  <11523,11528,11527>,11523,11528,11527
  <11525,11529,11526>,11525,11529,11526
  <11526,11529,11530>,11526,11529,11530
  <11531,11532,11533>,11531,11532,11533
  <11531,11533,11528>,11531,11533,11528
  <11528,11533,11527>,11528,11533,11527
  <11531,11534,11532>,11531,11534,11532
  <11535,11536,11530>,11535,11536,11530
  <11537,11536,11535>,11537,11536,11535
  <11536,11537,11538>,11536,11537,11538
  <11539,11536,11538>,11539,11536,11538
  <11533,11532,11540>,11533,11532,11540
  <11532,11541,11540>,11532,11541,11540
  <11532,11534,11541>,11532,11534,11541
  <11534,11542,11541>,11534,11542,11541
  <11538,11543,11539>,11538,11543,11539
  <11539,11543,11544>,11539,11543,11544
  <11541,11542,11545>,11541,11542,11545
  <11542,11546,11545>,11542,11546,11545
  <11543,11547,11544>,11543,11547,11544
  <11544,11547,11548>,11544,11547,11548
  <11545,11546,11549>,11545,11546,11549
  <11546,11550,11549>,11546,11550,11549
  <11547,11551,11548>,11547,11551,11548
  <11548,11551,11552>,11548,11551,11552
  <11549,11550,11553>,11549,11550,11553
  <11550,11554,11553>,11550,11554,11553
  <11551,11555,11552>,11551,11555,11552
  <11552,11555,11556>,11552,11555,11556
  <11553,11554,11557>,11553,11554,11557
  <11558,11553,11557>,11558,11553,11557
  <11557,11559,11558>,11557,11559,11558
  <11560,11559,11557>,11560,11559,11557
  <11561,11562,11563>,11561,11562,11563
  <11561,11556,11562>,11561,11556,11562
  <11556,11555,11562>,11556,11555,11562
  <11561,11563,11564>,11561,11563,11564
  <11559,11560,11565>,11559,11560,11565
  <11560,11566,11565>,11560,11566,11565
  <11563,11567,11568>,11563,11567,11568
  <11563,11562,11567>,11563,11562,11567
  <11562,11569,11567>,11562,11569,11567
  <11564,11563,11568>,11564,11563,11568
  <11565,11566,11570>,11565,11566,11570
  <11566,11571,11570>,11566,11571,11570
  <11569,11572,11567>,11569,11572,11567
  <11567,11572,11573>,11567,11572,11573
  <11570,11571,11574>,11570,11571,11574
  <11571,11575,11574>,11571,11575,11574
  <11572,11576,11573>,11572,11576,11573
  <11573,11576,11577>,11573,11576,11577
  <11574,11575,11578>,11574,11575,11578
  <11579,11574,11578>,11579,11574,11578
  <11578,11580,11579>,11578,11580,11579
  <11581,11580,11578>,11581,11580,11578
  <11576,11582,11577>,11576,11582,11577
  <11577,11582,11583>,11577,11582,11583
  <11580,11581,11584>,11580,11581,11584
  <11581,11585,11584>,11581,11585,11584
  <11586,11587,11588>,11586,11587,11588
  <11586,11588,11589>,11586,11588,11589
  <11586,11589,11582>,11586,11589,11582
  <11582,11589,11583>,11582,11589,11583
  <11584,11585,11590>,11584,11585,11590
  <11591,11584,11590>,11591,11584,11590
  <11590,11592,11591>,11590,11592,11591
  <11593,11592,11590>,11593,11592,11590
  <11588,11594,11595>,11588,11594,11595
  <11588,11587,11594>,11588,11587,11594
  <11587,11596,11594>,11587,11596,11594
  <11589,11588,11595>,11589,11588,11595
  <11592,11593,11597>,11592,11593,11597
  <11593,11598,11597>,11593,11598,11597
  <11599,11600,11601>,11599,11600,11601
  <11599,11601,11602>,11599,11601,11602
  <11599,11602,11596>,11599,11602,11596
  <11596,11602,11594>,11596,11602,11594
  <11597,11598,11603>,11597,11598,11603
  <11604,11597,11603>,11604,11597,11603
  <11603,11605,11604>,11603,11605,11604
  <11606,11605,11603>,11606,11605,11603
  <11601,11607,11608>,11601,11607,11608
  <11601,11600,11607>,11601,11600,11607
  <11600,11609,11607>,11600,11609,11607
  <11602,11601,11608>,11602,11601,11608
  <11605,11606,11610>,11605,11606,11610
  <11611,11605,11610>,11611,11605,11610
  <11610,11612,11611>,11610,11612,11611
  <11613,11612,11610>,11613,11612,11610
  <11614,11615,11616>,11614,11615,11616
  <11614,11616,11617>,11614,11616,11617
  <11614,11617,11609>,11614,11617,11609
  <11609,11617,11607>,11609,11617,11607
  <11618,11619,11612>,11618,11619,11612
  <11618,11612,11620>,11618,11612,11620
  <11620,11612,11613>,11620,11612,11613
  <11619,11618,11621>,11619,11618,11621
  <11622,11623,11624>,11622,11623,11624
  <11622,11624,11625>,11622,11624,11625
  <11615,11622,11625>,11615,11622,11625
  <11615,11625,11626>,11615,11625,11626
  <11615,11626,11616>,11615,11626,11616
  <11617,11616,11626>,11617,11616,11626
  <11618,11620,11627>,11618,11620,11627
  <11628,11627,11629>,11628,11627,11629
  <11630,11627,11628>,11630,11627,11628
  <11630,11618,11627>,11630,11618,11627
  <11630,11621,11618>,11630,11621,11618
  <11630,11628,11631>,11630,11628,11631
  <11632,11633,11634>,11632,11633,11634
  <11632,11634,11635>,11632,11634,11635
  <11623,11632,11635>,11623,11632,11635
  <11623,11635,11636>,11623,11635,11636
  <11623,11636,11624>,11623,11636,11624
  <11625,11624,11636>,11625,11624,11636
  <11628,11629,11637>,11628,11629,11637
  <11631,11628,11637>,11631,11628,11637
  <11631,11637,11638>,11631,11637,11638
  <11638,11637,11639>,11638,11637,11639
  <11639,11640,11638>,11639,11640,11638
  <11641,11640,11639>,11641,11640,11639
  <11642,11643,11644>,11642,11643,11644
  <11642,11644,11645>,11642,11644,11645
  <11633,11642,11645>,11633,11642,11645
  <11633,11645,11646>,11633,11645,11646
  <11633,11646,11634>,11633,11646,11634
  <11635,11634,11646>,11635,11634,11646
  <11640,11641,11647>,11640,11641,11647
  <11648,11640,11647>,11648,11640,11647
  <11647,11649,11648>,11647,11649,11648
  <11650,11649,11647>,11650,11649,11647
  <11651,11652,11653>,11651,11652,11653
  <11654,11652,11651>,11654,11652,11651
  <11644,11643,11651>,11644,11643,11651
  <11644,11651,11655>,11644,11651,11655
  <11655,11651,11653>,11655,11651,11653
  <11645,11644,11655>,11645,11644,11655
  <11649,11650,11656>,11649,11650,11656
  <11657,11649,11656>,11657,11649,11656
  <11658,11657,11659>,11658,11657,11659
  <11657,11656,11659>,11657,11656,11659
  <11659,11660,11658>,11659,11660,11658
  <11661,11660,11659>,11661,11660,11659
  <11662,11663,11664>,11662,11663,11664
  <11665,11663,11662>,11665,11663,11662
  <11666,11662,11667>,11666,11662,11667
  <11662,11664,11667>,11662,11664,11667
  <11652,11654,11666>,11652,11654,11666
  <11667,11652,11666>,11667,11652,11666
  <11660,11661,11668>,11660,11661,11668
  <11669,11660,11668>,11669,11660,11668
  <11670,11669,11671>,11670,11669,11671
  <11669,11668,11671>,11669,11668,11671
  <11672,11670,11673>,11672,11670,11673
  <11670,11671,11673>,11670,11671,11673
  <11674,11673,11675>,11674,11673,11675
  <11674,11676,11673>,11674,11676,11673
  <11676,11672,11673>,11676,11672,11673
  <11676,11674,11677>,11676,11674,11677
  <11678,11679,11680>,11678,11679,11680
  <11681,11678,11680>,11681,11678,11680
  <11681,11682,11678>,11681,11682,11678
  <11682,11683,11678>,11682,11683,11678
  <11684,11683,11685>,11684,11683,11685
  <11683,11682,11685>,11683,11682,11685
  <11686,11684,11687>,11686,11684,11687
  <11684,11685,11687>,11684,11685,11687
  <11663,11665,11686>,11663,11665,11686
  <11687,11663,11686>,11687,11663,11686
  <11674,11675,11688>,11674,11675,11688
  <11677,11674,11688>,11677,11674,11688
  <11677,11688,11689>,11677,11688,11689
  <11689,11688,11690>,11689,11688,11690
  <11691,11689,11692>,11691,11689,11692
  <11689,11690,11692>,11689,11690,11692
  <11693,11691,11694>,11693,11691,11694
  <11691,11692,11694>,11691,11692,11694
  <11695,11693,11696>,11695,11693,11696
  <11693,11694,11696>,11693,11694,11696
  <11697,11695,11698>,11697,11695,11698
  <11695,11696,11698>,11695,11696,11698
  <11680,11679,11697>,11680,11679,11697
  <11680,11697,11699>,11680,11697,11699
  <11699,11697,11698>,11699,11697,11698
  <11681,11680,11699>,11681,11680,11699
  <11700,11701,11702>,11700,11701,11702
  <11700,11703,11704>,11700,11703,11704
  <11700,11704,11701>,11700,11704,11701
  <11701,11704,11705>,11701,11704,11705
  <11706,11707,11704>,11706,11707,11704
  <11704,11707,11705>,11704,11707,11705
  <11708,11709,11706>,11708,11709,11706
  <11706,11709,11707>,11706,11709,11707
  <11710,11711,11708>,11710,11711,11708
  <11708,11711,11709>,11708,11711,11709
  <11712,11713,11710>,11712,11713,11710
  <11710,11713,11711>,11710,11713,11711
  <11714,11715,11712>,11714,11715,11712
  <11712,11715,11713>,11712,11715,11713
  <11716,11717,11714>,11716,11717,11714
  <11714,11717,11715>,11714,11717,11715
  <11718,11719,11716>,11718,11719,11716
  <11716,11719,11717>,11716,11719,11717
  <11720,11721,11718>,11720,11721,11718
  <11718,11721,11719>,11718,11721,11719
  <11721,11720,11722>,11721,11720,11722
  <11723,11721,11722>,11723,11721,11722
  <11724,11725,11726>,11724,11725,11726
  <11727,11724,11726>,11727,11724,11726
  <11728,11729,11724>,11728,11729,11724
  <11724,11729,11725>,11724,11729,11725
  <11702,11730,11700>,11702,11730,11700
  <11702,11729,11730>,11702,11729,11730
  <11729,11728,11730>,11729,11728,11730
  <11703,11700,11730>,11703,11700,11730
  <11722,11731,11723>,11722,11731,11723
  <11732,11731,11722>,11732,11731,11722
  <11733,11734,11732>,11733,11734,11732
  <11732,11734,11731>,11732,11734,11731
  <11735,11736,11737>,11735,11736,11737
  <11735,11737,11733>,11735,11737,11733
  <11733,11737,11734>,11733,11737,11734
  <11737,11736,11738>,11737,11736,11738
  <11739,11740,11741>,11739,11740,11741
  <11739,11742,11743>,11739,11742,11743
  <11739,11743,11740>,11739,11743,11740
  <11740,11743,11744>,11740,11743,11744
  <11726,11743,11727>,11726,11743,11727
  <11744,11743,11726>,11744,11743,11726
  <11735,11745,11736>,11735,11745,11736
  <11736,11746,11738>,11736,11746,11738
  <11736,11745,11746>,11736,11745,11746
  <11745,11747,11746>,11745,11747,11746
  <11748,11747,11749>,11748,11747,11749
  <11750,11748,11749>,11750,11748,11749
  <11751,11752,11753>,11751,11752,11753
  <11754,11751,11753>,11754,11751,11753
  <11741,11755,11739>,11741,11755,11739
  <11741,11752,11755>,11741,11752,11755
  <11752,11751,11755>,11752,11751,11755
  <11742,11739,11755>,11742,11739,11755
  <11749,11756,11750>,11749,11756,11750
  <11757,11756,11749>,11757,11756,11749
  <11758,11759,11760>,11758,11759,11760
  <11758,11760,11757>,11758,11760,11757
  <11757,11760,11756>,11757,11760,11756
  <11760,11759,11761>,11760,11759,11761
  <11762,11763,11764>,11762,11763,11764
  <11765,11762,11764>,11765,11762,11764
  <11753,11762,11754>,11753,11762,11754
  <11763,11762,11753>,11763,11762,11753
  <11758,11766,11759>,11758,11766,11759
  <11759,11767,11761>,11759,11767,11761
  <11759,11766,11767>,11759,11766,11767
  <11766,11768,11767>,11766,11768,11767
  <11767,11768,11769>,11767,11768,11769
  <11770,11767,11769>,11770,11767,11769
  <11771,11772,11773>,11771,11772,11773
  <11774,11771,11773>,11774,11771,11773
  <11764,11771,11765>,11764,11771,11765
  <11772,11771,11764>,11772,11771,11764
  <11769,11775,11770>,11769,11775,11770
  <11776,11775,11769>,11776,11775,11769
  <11775,11776,11777>,11775,11776,11777
  <11778,11775,11777>,11778,11775,11777
  <11779,11780,11781>,11779,11780,11781
  <11782,11779,11781>,11782,11779,11781
  <11773,11779,11774>,11773,11779,11774
  <11780,11779,11773>,11780,11779,11773
  <11783,11784,11785>,11783,11784,11785
  <11783,11778,11784>,11783,11778,11784
  <11778,11777,11784>,11778,11777,11784
  <11783,11785,11786>,11783,11785,11786
  <11787,11788,11789>,11787,11788,11789
  <11787,11781,11788>,11787,11781,11788
  <11787,11790,11781>,11787,11790,11781
  <11790,11782,11781>,11790,11782,11781
  <11784,11791,11785>,11784,11791,11785
  <11785,11791,11792>,11785,11791,11792
  <11785,11792,11786>,11785,11792,11786
  <11786,11792,11793>,11786,11792,11793
  <11794,11787,11789>,11794,11787,11789
  <11794,11789,11795>,11794,11789,11795
  <11795,11789,11796>,11795,11789,11796
  <11790,11787,11794>,11790,11787,11794
  <11792,11797,11793>,11792,11797,11793
  <11798,11797,11792>,11798,11797,11792
  <11797,11798,11799>,11797,11798,11799
  <11800,11797,11799>,11800,11797,11799
  <11801,11802,11803>,11801,11802,11803
  <11801,11796,11802>,11801,11796,11802
  <11801,11804,11796>,11801,11804,11796
  <11804,11795,11796>,11804,11795,11796
  <11799,11805,11800>,11799,11805,11800
  <11800,11805,11806>,11800,11805,11806
  <11807,11801,11803>,11807,11801,11803
  <11807,11803,11808>,11807,11803,11808
  <11808,11803,11809>,11808,11803,11809
  <11804,11801,11807>,11804,11801,11807
  <11805,11810,11806>,11805,11810,11806
  <11811,11810,11805>,11811,11810,11805
  <11810,11811,11812>,11810,11811,11812
  <11813,11810,11812>,11813,11810,11812
  <11808,11809,11814>,11808,11809,11814
  <11809,11815,11814>,11809,11815,11814
  <11812,11816,11813>,11812,11816,11813
  <11813,11816,11817>,11813,11816,11817
  <11818,11819,11820>,11818,11819,11820
  <11818,11815,11819>,11818,11815,11819
  <11818,11821,11815>,11818,11821,11815
  <11821,11814,11815>,11821,11814,11815
  <11816,11822,11817>,11816,11822,11817
  <11817,11822,11823>,11817,11822,11823
  <11824,11818,11820>,11824,11818,11820
  <11824,11820,11825>,11824,11820,11825
  <11825,11820,11826>,11825,11820,11826
  <11821,11818,11824>,11821,11818,11824
  <11822,11827,11823>,11822,11827,11823
  <11828,11827,11822>,11828,11827,11822
  <11827,11828,11829>,11827,11828,11829
  <11830,11827,11829>,11830,11827,11829
  <11825,11826,11831>,11825,11826,11831
  <11826,11832,11831>,11826,11832,11831
  <11829,11833,11830>,11829,11833,11830
  <11830,11833,11834>,11830,11833,11834
  <11831,11832,11835>,11831,11832,11835
  <11832,11836,11835>,11832,11836,11835
  <11833,11837,11834>,11833,11837,11834
  <11834,11837,11838>,11834,11837,11838
  <11835,11836,11839>,11835,11836,11839
  <11836,11840,11839>,11836,11840,11839
  <11837,11841,11838>,11837,11841,11838
  <11842,11841,11837>,11842,11841,11837
  <11841,11842,11843>,11841,11842,11843
  <11844,11841,11843>,11844,11841,11843
  <11839,11840,11845>,11839,11840,11845
  <11840,11846,11845>,11840,11846,11845
  <11843,11847,11844>,11843,11847,11844
  <11844,11847,11848>,11844,11847,11848
  <11849,11850,11845>,11849,11850,11845
  <11849,11845,11851>,11849,11845,11851
  <11851,11845,11852>,11851,11845,11852
  <11850,11849,11853>,11850,11849,11853
  <11847,11854,11848>,11847,11854,11848
  <11848,11854,11855>,11848,11854,11855
  <11849,11851,11856>,11849,11851,11856
  <11856,11853,11849>,11856,11853,11849
  <11856,11857,11853>,11856,11857,11853
  <11857,11858,11853>,11857,11858,11853
  <11854,11859,11855>,11854,11859,11855
  <11855,11859,11860>,11855,11859,11860
  <11858,11857,11861>,11858,11857,11861
  <11857,11862,11861>,11857,11862,11861
  <11859,11863,11860>,11859,11863,11860
  <11860,11863,11864>,11860,11863,11864
  <11861,11862,11865>,11861,11862,11865
  <11862,11866,11865>,11862,11866,11865
  <11863,11867,11864>,11863,11867,11864
  <11864,11867,11868>,11864,11867,11868
  <11865,11866,11869>,11865,11866,11869
  <11870,11865,11869>,11870,11865,11869
  <11869,11871,11870>,11869,11871,11870
  <11872,11871,11869>,11872,11871,11869
  <11867,11873,11868>,11867,11873,11868
  <11868,11873,11874>,11868,11873,11874
  <11871,11872,11875>,11871,11872,11875
  <11872,11876,11875>,11872,11876,11875
  <11873,11877,11874>,11873,11877,11874
  <11878,11877,11873>,11878,11877,11873
  <11877,11878,11879>,11877,11878,11879
  <11880,11877,11879>,11880,11877,11879
  <11875,11876,11881>,11875,11876,11881
  <11882,11875,11881>,11882,11875,11881
  <11881,11883,11882>,11881,11883,11882
  <11884,11883,11881>,11884,11883,11881
  <11879,11885,11880>,11879,11885,11880
  <11880,11885,11886>,11880,11885,11886
  <11883,11884,11887>,11883,11884,11887
  <11884,11888,11887>,11884,11888,11887
  <11885,11889,11886>,11885,11889,11886
  <11886,11889,11890>,11886,11889,11890
  <11887,11888,11891>,11887,11888,11891
  <11892,11887,11891>,11892,11887,11891
  <11891,11893,11892>,11891,11893,11892
  <11894,11893,11891>,11894,11893,11891
  <11889,11895,11890>,11889,11895,11890
  <11890,11895,11896>,11890,11895,11896
  <11893,11894,11897>,11893,11894,11897
  <11898,11893,11897>,11898,11893,11897
  <11897,11899,11898>,11897,11899,11898
  <11900,11899,11897>,11900,11899,11897
  <11895,11901,11896>,11895,11901,11896
  <11896,11901,11902>,11896,11901,11902
  <11899,11900,11903>,11899,11900,11903
  <11900,11904,11903>,11900,11904,11903
  <11905,11901,11906>,11905,11901,11906
  <11905,11907,11901>,11905,11907,11901
  <11907,11902,11901>,11907,11902,11901
  <11906,11908,11905>,11906,11908,11905
  <11903,11904,11909>,11903,11904,11909
  <11910,11903,11909>,11910,11903,11909
  <11909,11911,11910>,11909,11911,11910
  <11912,11911,11909>,11912,11911,11909
  <11905,11913,11907>,11905,11913,11907
  <11913,11905,11908>,11913,11905,11908
  <11913,11908,11914>,11913,11908,11914
  <11914,11908,11915>,11914,11908,11915
  <11911,11912,11916>,11911,11912,11916
  <11917,11911,11916>,11917,11911,11916
  <11916,11918,11917>,11916,11918,11917
  <11919,11918,11916>,11919,11918,11916
  <11915,11920,11914>,11915,11920,11914
  <11914,11920,11921>,11914,11920,11921
  <11918,11919,11922>,11918,11919,11922
  <11923,11918,11922>,11923,11918,11922
  <11922,11924,11923>,11922,11924,11923
  <11925,11924,11922>,11925,11924,11922
  <11926,11920,11927>,11926,11920,11927
  <11926,11928,11920>,11926,11928,11920
  <11928,11921,11920>,11928,11921,11920
  <11927,11929,11926>,11927,11929,11926
  <11924,11925,11930>,11924,11925,11930
  <11931,11924,11930>,11931,11924,11930
  <11930,11932,11931>,11930,11932,11931
  <11933,11932,11930>,11933,11932,11930
  <11926,11934,11928>,11926,11934,11928
  <11934,11926,11929>,11934,11926,11929
  <11934,11929,11935>,11934,11929,11935
  <11935,11929,11936>,11935,11929,11936
  <11932,11933,11937>,11932,11933,11937
  <11938,11932,11937>,11938,11932,11937
  <11937,11939,11938>,11937,11939,11938
  <11940,11939,11937>,11940,11939,11937
  <11941,11936,11942>,11941,11936,11942
  <11941,11943,11936>,11941,11943,11936
  <11943,11935,11936>,11943,11935,11936
  <11942,11944,11941>,11942,11944,11941
  <11939,11940,11945>,11939,11940,11945
  <11946,11939,11945>,11946,11939,11945
  <11945,11947,11946>,11945,11947,11946
  <11948,11947,11945>,11948,11947,11945
  <11941,11949,11943>,11941,11949,11943
  <11950,11951,11949>,11950,11951,11949
  <11952,11950,11949>,11952,11950,11949
  <11952,11949,11941>,11952,11949,11941
  <11952,11941,11944>,11952,11941,11944
  <11952,11953,11950>,11952,11953,11950
  <11947,11948,11954>,11947,11948,11954
  <11955,11947,11954>,11955,11947,11954
  <11954,11956,11955>,11954,11956,11955
  <11957,11956,11954>,11957,11956,11954
  <11950,11958,11951>,11950,11958,11951
  <11953,11958,11950>,11953,11958,11950
  <11953,11959,11958>,11953,11959,11958
  <11959,11960,11958>,11959,11960,11958
  <11960,11959,11961>,11960,11959,11961
  <11962,11960,11961>,11962,11960,11961
  <11956,11957,11963>,11956,11957,11963
  <11964,11956,11963>,11964,11956,11963
  <11963,11965,11964>,11963,11965,11964
  <11966,11965,11963>,11966,11965,11963
  <11961,11967,11962>,11961,11967,11962
  <11968,11967,11961>,11968,11967,11961
  <11967,11968,11969>,11967,11968,11969
  <11970,11967,11969>,11970,11967,11969
  <11965,11966,11971>,11965,11966,11971
  <11972,11965,11971>,11972,11965,11971
  <11973,11972,11974>,11973,11972,11974
  <11972,11971,11974>,11972,11971,11974
  <11974,11975,11973>,11974,11975,11973
  <11976,11975,11974>,11976,11975,11974
  <11969,11977,11970>,11969,11977,11970
  <11978,11977,11969>,11978,11977,11969
  <11977,11978,11979>,11977,11978,11979
  <11980,11977,11979>,11980,11977,11979
  <11975,11976,11981>,11975,11976,11981
  <11982,11975,11981>,11982,11975,11981
  <11981,11983,11982>,11981,11983,11982
  <11984,11983,11981>,11984,11983,11981
  <11979,11985,11980>,11979,11985,11980
  <11986,11985,11979>,11986,11985,11979
  <11985,11986,11987>,11985,11986,11987
  <11988,11985,11987>,11988,11985,11987
  <11983,11984,11989>,11983,11984,11989
  <11990,11983,11989>,11990,11983,11989
  <11989,11991,11990>,11989,11991,11990
  <11992,11991,11989>,11992,11991,11989
  <11987,11993,11988>,11987,11993,11988
  <11994,11993,11987>,11994,11993,11987
  <11995,11996,11997>,11995,11996,11997
  <11995,11997,11994>,11995,11997,11994
  <11994,11997,11993>,11994,11997,11993
  <11997,11996,11998>,11997,11996,11998
  <11999,12000,12001>,11999,12000,12001
  <11999,12001,11992>,11999,12001,11992
  <11992,12001,11991>,11992,12001,11991
  <11999,12002,12000>,11999,12002,12000
  <11995,12003,11996>,11995,12003,11996
  <11996,12004,11998>,11996,12004,11998
  <11996,12003,12004>,11996,12003,12004
  <12003,12005,12004>,12003,12005,12004
  <12004,12005,12006>,12004,12005,12006
  <12007,12004,12006>,12007,12004,12006
  <12001,12000,12008>,12001,12000,12008
  <12000,12009,12008>,12000,12009,12008
  <12000,12002,12009>,12000,12002,12009
  <12002,12010,12009>,12002,12010,12009
  <12011,12012,12013>,12011,12012,12013
  <12011,12007,12012>,12011,12007,12012
  <12007,12006,12012>,12007,12006,12012
  <12011,12013,12014>,12011,12013,12014
  <12015,12016,12017>,12015,12016,12017
  <12015,12017,12010>,12015,12017,12010
  <12010,12017,12009>,12010,12017,12009
  <12015,12018,12016>,12015,12018,12016
  <12012,12019,12013>,12012,12019,12013
  <12020,12021,12022>,12020,12021,12022
  <12019,12020,12022>,12019,12020,12022
  <12019,12022,12014>,12019,12022,12014
  <12019,12014,12013>,12019,12014,12013
  <12022,12021,12023>,12022,12021,12023
  <12017,12016,12024>,12017,12016,12024
  <12016,12025,12024>,12016,12025,12024
  <12016,12018,12025>,12016,12018,12025
  <12018,12026,12025>,12018,12026,12025
  <12020,12027,12021>,12020,12027,12021
  <12021,12027,12028>,12021,12027,12028
  <12021,12028,12023>,12021,12028,12023
  <12023,12028,12029>,12023,12028,12029
  <12025,12026,12030>,12025,12026,12030
  <12026,12031,12030>,12026,12031,12030
  <12028,12032,12029>,12028,12032,12029
  <12033,12032,12028>,12033,12032,12028
  <12032,12033,12034>,12032,12033,12034
  <12035,12032,12034>,12035,12032,12034
  <12036,12037,12038>,12036,12037,12038
  <12036,12038,12031>,12036,12038,12031
  <12031,12038,12030>,12031,12038,12030
  <12036,12039,12037>,12036,12039,12037
  <12034,12040,12035>,12034,12040,12035
  <12041,12040,12034>,12041,12040,12034
  <12040,12041,12042>,12040,12041,12042
  <12043,12040,12042>,12043,12040,12042
  <12038,12037,12044>,12038,12037,12044
  <12037,12045,12044>,12037,12045,12044
  <12037,12039,12045>,12037,12039,12045
  <12039,12046,12045>,12039,12046,12045
  <12042,12047,12043>,12042,12047,12043
  <12048,12047,12042>,12048,12047,12042
  <12047,12048,12049>,12047,12048,12049
  <12050,12047,12049>,12050,12047,12049
  <12045,12046,12051>,12045,12046,12051
  <12046,12052,12051>,12046,12052,12051
  <12049,12053,12050>,12049,12053,12050
  <12050,12053,12054>,12050,12053,12054
  <12051,12052,12055>,12051,12052,12055
  <12052,12056,12055>,12052,12056,12055
  <12053,12057,12054>,12053,12057,12054
  <12058,12057,12053>,12058,12057,12053
  <12059,12058,12060>,12059,12058,12060
  <12061,12059,12060>,12061,12059,12060
  <12055,12056,12062>,12055,12056,12062
  <12056,12063,12062>,12056,12063,12062
  <12060,12064,12061>,12060,12064,12061
  <12065,12064,12060>,12065,12064,12060
  <12064,12065,12066>,12064,12065,12066
  <12067,12064,12066>,12067,12064,12066
  <12062,12063,12068>,12062,12063,12068
  <12063,12069,12068>,12063,12069,12068
  <12066,12070,12067>,12066,12070,12067
  <12067,12070,12071>,12067,12070,12071
  <12072,12073,12074>,12072,12073,12074
  <12072,12074,12069>,12072,12074,12069
  <12069,12074,12068>,12069,12074,12068
  <12072,12075,12073>,12072,12075,12073
  <12076,12077,12078>,12076,12077,12078
  <12076,12071,12077>,12076,12071,12077
  <12071,12070,12077>,12071,12070,12077
  <12076,12078,12079>,12076,12078,12079
  <12074,12073,12080>,12074,12073,12080
  <12073,12081,12080>,12073,12081,12080
  <12073,12075,12081>,12073,12075,12081
  <12075,12082,12081>,12075,12082,12081
  <12077,12083,12078>,12077,12083,12078
  <12078,12083,12084>,12078,12083,12084
  <12078,12084,12079>,12078,12084,12079
  <12079,12084,12085>,12079,12084,12085
  <12081,12082,12086>,12081,12082,12086
  <12082,12087,12086>,12082,12087,12086
  <12084,12088,12085>,12084,12088,12085
  <12085,12088,12089>,12085,12088,12089
  <12086,12087,12090>,12086,12087,12090
  <12087,12091,12090>,12087,12091,12090
  <12088,12092,12089>,12088,12092,12089
  <12089,12092,12093>,12089,12092,12093
  <12090,12091,12094>,12090,12091,12094
  <12091,12095,12094>,12091,12095,12094
  <12096,12097,12098>,12096,12097,12098
  <12096,12093,12097>,12096,12093,12097
  <12093,12092,12097>,12093,12092,12097
  <12096,12098,12099>,12096,12098,12099
  <12094,12095,12100>,12094,12095,12100
  <12095,12101,12100>,12095,12101,12100
  <12098,12102,12103>,12098,12102,12103
  <12097,12102,12098>,12097,12102,12098
  <12104,12099,12098>,12104,12099,12098
  <12103,12104,12098>,12103,12104,12098
  <12100,12101,12105>,12100,12101,12105
  <12106,12100,12105>,12106,12100,12105
  <12105,12107,12106>,12105,12107,12106
  <12108,12107,12105>,12108,12107,12105
  <12102,12109,12103>,12102,12109,12103
  <12103,12109,12110>,12103,12109,12110
  <12103,12110,12104>,12103,12110,12104
  <12104,12110,12111>,12104,12110,12111
  <12107,12108,12112>,12107,12108,12112
  <12108,12113,12112>,12108,12113,12112
  <12114,12115,12116>,12114,12115,12116
  <12114,12116,12117>,12114,12116,12117
  <12114,12117,12110>,12114,12117,12110
  <12110,12117,12111>,12110,12117,12111
  <12112,12113,12118>,12112,12113,12118
  <12113,12119,12118>,12113,12119,12118
  <12116,12120,12121>,12116,12120,12121
  <12115,12120,12116>,12115,12120,12116
  <12122,12117,12116>,12122,12117,12116
  <12121,12122,12116>,12121,12122,12116
  <12118,12119,12123>,12118,12119,12123
  <12119,12124,12123>,12119,12124,12123
  <12121,12125,12126>,12121,12125,12126
  <12121,12120,12125>,12121,12120,12125
  <12120,12127,12125>,12120,12127,12125
  <12122,12121,12126>,12122,12121,12126
  <12123,12124,12128>,12123,12124,12128
  <12129,12123,12128>,12129,12123,12128
  <12128,12130,12129>,12128,12130,12129
  <12131,12130,12128>,12131,12130,12128
  <12127,12132,12125>,12127,12132,12125
  <12125,12132,12133>,12125,12132,12133
  <12130,12131,12134>,12130,12131,12134
  <12131,12135,12134>,12131,12135,12134
  <12132,12136,12133>,12132,12136,12133
  <12133,12136,12137>,12133,12136,12137
  <12134,12135,12138>,12134,12135,12138
  <12139,12134,12138>,12139,12134,12138
  <12138,12140,12139>,12138,12140,12139
  <12141,12140,12138>,12141,12140,12138
  <12142,12143,12144>,12142,12143,12144
  <12142,12144,12145>,12142,12144,12145
  <12142,12145,12136>,12142,12145,12136
  <12136,12145,12137>,12136,12145,12137
  <12140,12141,12146>,12140,12141,12146
  <12141,12147,12146>,12141,12147,12146
  <12144,12148,12149>,12144,12148,12149
  <12144,12143,12148>,12144,12143,12148
  <12143,12150,12148>,12143,12150,12148
  <12145,12144,12149>,12145,12144,12149
  <12146,12147,12151>,12146,12147,12151
  <12152,12146,12151>,12152,12146,12151
  <12151,12153,12152>,12151,12153,12152
  <12154,12153,12151>,12154,12153,12151
  <12155,12156,12157>,12155,12156,12157
  <12158,12156,12155>,12158,12156,12155
  <12148,12150,12155>,12148,12150,12155
  <12157,12148,12155>,12157,12148,12155
  <12159,12160,12153>,12159,12160,12153
  <12159,12153,12161>,12159,12153,12161
  <12161,12153,12154>,12161,12153,12154
  <12160,12159,12162>,12160,12159,12162
  <12158,12163,12156>,12158,12163,12156
  <12156,12163,12164>,12156,12163,12164
  <12159,12161,12165>,12159,12161,12165
  <12165,12162,12159>,12165,12162,12159
  <12165,12166,12162>,12165,12166,12162
  <12166,12167,12162>,12166,12167,12162
  <12168,12169,12170>,12168,12169,12170
  <12171,12169,12168>,12171,12169,12168
  <12164,12163,12168>,12164,12163,12168
  <12170,12164,12168>,12170,12164,12168
  <12167,12166,12172>,12167,12166,12172
  <12173,12167,12172>,12173,12167,12172
  <12172,12174,12173>,12172,12174,12173
  <12175,12174,12172>,12175,12174,12172
  <12176,12177,12178>,12176,12177,12178
  <12179,12177,12176>,12179,12177,12176
  <12169,12171,12176>,12169,12171,12176
  <12178,12169,12176>,12178,12169,12176
  <12174,12175,12180>,12174,12175,12180
  <12181,12174,12180>,12181,12174,12180
  <12182,12180,12183>,12182,12180,12183
  <12182,12184,12180>,12182,12184,12180
  <12184,12181,12180>,12184,12181,12180
  <12184,12182,12185>,12184,12182,12185
  <12186,12187,12188>,12186,12187,12188
  <12189,12187,12186>,12189,12187,12186
  <12177,12179,12186>,12177,12179,12186
  <12188,12177,12186>,12188,12177,12186
  <12182,12183,12190>,12182,12183,12190
  <12185,12182,12190>,12185,12182,12190
  <12185,12190,12191>,12185,12190,12191
  <12191,12190,12192>,12191,12190,12192
  <12192,12193,12191>,12192,12193,12191
  <12194,12193,12192>,12194,12193,12192
  <12195,12196,12197>,12195,12196,12197
  <12198,12195,12197>,12198,12195,12197
  <12198,12199,12195>,12198,12199,12195
  <12199,12200,12195>,12199,12200,12195
  <12187,12189,12200>,12187,12189,12200
  <12199,12187,12200>,12199,12187,12200
  <12193,12194,12201>,12193,12194,12201
  <12202,12193,12201>,12202,12193,12201
  <12203,12201,12204>,12203,12201,12204
  <12203,12205,12201>,12203,12205,12201
  <12205,12202,12201>,12205,12202,12201
  <12205,12203,12206>,12205,12203,12206
  <12207,12208,12209>,12207,12208,12209
  <12210,12207,12209>,12210,12207,12209
  <12210,12211,12207>,12210,12211,12207
  <12211,12212,12207>,12211,12212,12207
  <12197,12196,12212>,12197,12196,12212
  <12197,12212,12213>,12197,12212,12213
  <12213,12212,12211>,12213,12212,12211
  <12198,12197,12213>,12198,12197,12213
  <12203,12204,12214>,12203,12204,12214
  <12206,12203,12214>,12206,12203,12214
  <12206,12214,12215>,12206,12214,12215
  <12215,12214,12216>,12215,12214,12216
  <12217,12215,12218>,12217,12215,12218
  <12215,12216,12218>,12215,12216,12218
  <12219,12218,12220>,12219,12218,12220
  <12219,12221,12218>,12219,12221,12218
  <12221,12217,12218>,12221,12217,12218
  <12221,12219,12222>,12221,12219,12222
  <12223,12224,12225>,12223,12224,12225
  <12226,12223,12225>,12226,12223,12225
  <12226,12227,12223>,12226,12227,12223
  <12227,12228,12223>,12227,12228,12223
  <12229,12228,12230>,12229,12228,12230
  <12228,12227,12230>,12228,12227,12230
  <12209,12208,12229>,12209,12208,12229
  <12209,12229,12231>,12209,12229,12231
  <12231,12229,12230>,12231,12229,12230
  <12210,12209,12231>,12210,12209,12231
  <12219,12220,12232>,12219,12220,12232
  <12222,12219,12232>,12222,12219,12232
  <12222,12232,12233>,12222,12232,12233
  <12233,12232,12234>,12233,12232,12234
  <12235,12233,12236>,12235,12233,12236
  <12233,12234,12236>,12233,12234,12236
  <12237,12235,12238>,12237,12235,12238
  <12235,12236,12238>,12235,12236,12238
  <12239,12237,12240>,12239,12237,12240
  <12237,12238,12240>,12237,12238,12240
  <12241,12239,12242>,12241,12239,12242
  <12239,12240,12242>,12239,12240,12242
  <12243,12241,12244>,12243,12241,12244
  <12241,12242,12244>,12241,12242,12244
  <12245,12243,12246>,12245,12243,12246
  <12243,12244,12246>,12243,12244,12246
  <12225,12224,12245>,12225,12224,12245
  <12225,12245,12247>,12225,12245,12247
  <12247,12245,12246>,12247,12245,12246
  <12226,12225,12247>,12226,12225,12247
  <12248,12249,12250>,12248,12249,12250
  <12251,12248,12250>,12251,12248,12250
  <12252,12253,12248>,12252,12253,12248
  <12248,12253,12249>,12248,12253,12249
  <12254,12255,12252>,12254,12255,12252
  <12252,12255,12253>,12252,12255,12253
  <12256,12257,12254>,12256,12257,12254
  <12254,12257,12255>,12254,12257,12255
  <12258,12259,12256>,12258,12259,12256
  <12256,12259,12257>,12256,12259,12257
  <12260,12261,12258>,12260,12261,12258
  <12258,12261,12259>,12258,12261,12259
  <12262,12263,12260>,12262,12263,12260
  <12260,12263,12261>,12260,12263,12261
  <12264,12265,12262>,12264,12265,12262
  <12262,12265,12263>,12262,12265,12263
  <12266,12267,12264>,12266,12267,12264
  <12264,12267,12265>,12264,12267,12265
  <12268,12269,12266>,12268,12269,12266
  <12266,12269,12267>,12266,12269,12267
  <12270,12271,12272>,12270,12271,12272
  <12270,12272,12268>,12270,12272,12268
  <12268,12272,12269>,12268,12272,12269
  <12272,12271,12273>,12272,12271,12273
  <12274,12275,12276>,12274,12275,12276
  <12274,12277,12278>,12274,12277,12278
  <12274,12278,12275>,12274,12278,12275
  <12275,12278,12279>,12275,12278,12279
  <12280,12281,12278>,12280,12281,12278
  <12278,12281,12279>,12278,12281,12279
  <12250,12280,12251>,12250,12280,12251
  <12281,12280,12250>,12281,12280,12250
  <12270,12282,12271>,12270,12282,12271
  <12271,12283,12273>,12271,12283,12273
  <12271,12282,12283>,12271,12282,12283
  <12282,12284,12283>,12282,12284,12283
  <12285,12286,12284>,12285,12286,12284
  <12284,12286,12283>,12284,12286,12283
  <12286,12285,12287>,12286,12285,12287
  <12288,12286,12287>,12288,12286,12287
  <12289,12290,12291>,12289,12290,12291
  <12292,12289,12291>,12292,12289,12291
  <12276,12293,12274>,12276,12293,12274
  <12276,12290,12293>,12276,12290,12293
  <12290,12289,12293>,12290,12289,12293
  <12277,12274,12293>,12277,12274,12293
  <12287,12294,12288>,12287,12294,12288
  <12295,12294,12287>,12295,12294,12287
  <12296,12297,12298>,12296,12297,12298
  <12296,12298,12299>,12296,12298,12299
  <12299,12298,12294>,12299,12298,12294
  <12298,12297,12300>,12298,12297,12300
  <12301,12302,12303>,12301,12302,12303
  <12304,12301,12303>,12304,12301,12303
  <12291,12301,12292>,12291,12301,12292
  <12302,12301,12291>,12302,12301,12291
  <12296,12305,12297>,12296,12305,12297
  <12297,12306,12300>,12297,12306,12300
  <12297,12305,12306>,12297,12305,12306
  <12305,12307,12306>,12305,12307,12306
  <12306,12307,12308>,12306,12307,12308
  <12309,12306,12308>,12309,12306,12308
  <12310,12311,12312>,12310,12311,12312
  <12310,12313,12314>,12310,12313,12314
  <12310,12314,12311>,12310,12314,12311
  <12311,12314,12315>,12311,12314,12315
  <12303,12314,12304>,12303,12314,12304
  <12315,12314,12303>,12315,12314,12303
  <12308,12316,12309>,12308,12316,12309
  <12317,12316,12308>,12317,12316,12308
  <12316,12317,12318>,12316,12317,12318
  <12319,12316,12318>,12319,12316,12318
  <12320,12310,12312>,12320,12310,12312
  <12320,12312,12321>,12320,12312,12321
  <12321,12312,12322>,12321,12312,12322
  <12313,12310,12320>,12313,12310,12320
  <12318,12323,12319>,12318,12323,12319
  <12324,12323,12318>,12324,12323,12318
  <12323,12324,12325>,12323,12324,12325
  <12326,12323,12325>,12326,12323,12325
  <12327,12328,12329>,12327,12328,12329
  <12330,12327,12329>,12330,12327,12329
  <12322,12327,12321>,12322,12327,12321
  <12328,12327,12322>,12328,12327,12322
  <12325,12331,12326>,12325,12331,12326
  <12332,12331,12325>,12332,12331,12325
  <12331,12332,12333>,12331,12332,12333
  <12334,12331,12333>,12334,12331,12333
  <12335,12336,12337>,12335,12336,12337
  <12338,12335,12337>,12338,12335,12337
  <12329,12335,12330>,12329,12335,12330
  <12336,12335,12329>,12336,12335,12329
  <12333,12339,12334>,12333,12339,12334
  <12334,12339,12340>,12334,12339,12340
  <12338,12337,12341>,12338,12337,12341
  <12337,12342,12341>,12337,12342,12341
  <12339,12343,12340>,12339,12343,12340
  <12344,12343,12339>,12344,12343,12339
  <12343,12344,12345>,12343,12344,12345
  <12346,12343,12345>,12346,12343,12345
  <12347,12348,12349>,12347,12348,12349
  <12350,12347,12349>,12350,12347,12349
  <12342,12347,12341>,12342,12347,12341
  <12348,12347,12342>,12348,12347,12342
  <12345,12351,12346>,12345,12351,12346
  <12346,12351,12352>,12346,12351,12352
  <12350,12349,12353>,12350,12349,12353
  <12349,12354,12353>,12349,12354,12353
  <12351,12355,12352>,12351,12355,12352
  <12356,12355,12351>,12356,12355,12351
  <12355,12356,12357>,12355,12356,12357
  <12358,12355,12357>,12358,12355,12357
  <12359,12360,12361>,12359,12360,12361
  <12359,12354,12360>,12359,12354,12360
  <12359,12362,12354>,12359,12362,12354
  <12362,12353,12354>,12362,12353,12354
  <12357,12363,12358>,12357,12363,12358
  <12358,12363,12364>,12358,12363,12364
  <12365,12359,12361>,12365,12359,12361
  <12365,12361,12366>,12365,12361,12366
  <12366,12361,12367>,12366,12361,12367
  <12362,12359,12365>,12362,12359,12365
  <12368,12369,12370>,12368,12369,12370
  <12368,12364,12369>,12368,12364,12369
  <12364,12363,12369>,12364,12363,12369
  <12368,12370,12371>,12368,12370,12371
  <12366,12367,12372>,12366,12367,12372
  <12367,12373,12372>,12367,12373,12372
  <12369,12374,12370>,12369,12374,12370
  <12370,12374,12375>,12370,12374,12375
  <12370,12375,12371>,12370,12375,12371
  <12371,12375,12376>,12371,12375,12376
  <12372,12373,12377>,12372,12373,12377
  <12373,12378,12377>,12373,12378,12377
  <12375,12379,12376>,12375,12379,12376
  <12376,12379,12380>,12376,12379,12380
  <12377,12378,12381>,12377,12378,12381
  <12378,12382,12381>,12378,12382,12381
  <12379,12383,12380>,12379,12383,12380
  <12380,12383,12384>,12380,12383,12384
  <12381,12382,12385>,12381,12382,12385
  <12382,12386,12385>,12382,12386,12385
  <12387,12383,12388>,12387,12383,12388
  <12387,12389,12383>,12387,12389,12383
  <12389,12384,12383>,12389,12384,12383
  <12388,12390,12387>,12388,12390,12387
  <12385,12386,12391>,12385,12386,12391
  <12386,12392,12391>,12386,12392,12391
  <12387,12393,12389>,12387,12393,12389
  <12393,12387,12390>,12393,12387,12390
  <12393,12390,12394>,12393,12390,12394
  <12394,12390,12395>,12394,12390,12395
  <12396,12392,12397>,12396,12392,12397
  <12392,12398,12397>,12392,12398,12397
  <12395,12399,12394>,12395,12399,12394
  <12394,12399,12400>,12394,12399,12400
  <12401,12402,12397>,12401,12402,12397
  <12401,12397,12403>,12401,12397,12403
  <12403,12397,12398>,12403,12397,12398
  <12402,12401,12404>,12402,12401,12404
  <12399,12405,12400>,12399,12405,12400
  <12400,12405,12406>,12400,12405,12406
  <12401,12403,12407>,12401,12403,12407
  <12407,12404,12401>,12407,12404,12401
  <12407,12408,12404>,12407,12408,12404
  <12408,12409,12404>,12408,12409,12404
  <12405,12410,12406>,12405,12410,12406
  <12406,12410,12411>,12406,12410,12411
  <12409,12408,12412>,12409,12408,12412
  <12408,12413,12412>,12408,12413,12412
  <12410,12414,12411>,12410,12414,12411
  <12411,12414,12415>,12411,12414,12415
  <12412,12413,12416>,12412,12413,12416
  <12417,12412,12416>,12417,12412,12416
  <12416,12418,12417>,12416,12418,12417
  <12419,12418,12416>,12419,12418,12416
  <12414,12420,12415>,12414,12420,12415
  <12415,12420,12421>,12415,12420,12421
  <12418,12419,12422>,12418,12419,12422
  <12419,12423,12422>,12419,12423,12422
  <12424,12420,12425>,12424,12420,12425
  <12424,12426,12420>,12424,12426,12420
  <12426,12421,12420>,12426,12421,12420
  <12425,12427,12424>,12425,12427,12424
  <12422,12423,12428>,12422,12423,12428
  <12429,12422,12428>,12429,12422,12428
  <12428,12430,12429>,12428,12430,12429
  <12431,12430,12428>,12431,12430,12428
  <12424,12432,12426>,12424,12432,12426
  <12432,12424,12427>,12432,12424,12427
  <12432,12427,12433>,12432,12427,12433
  <12433,12427,12434>,12433,12427,12434
  <12430,12431,12435>,12430,12431,12435
  <12431,12436,12435>,12431,12436,12435
  <12434,12437,12433>,12434,12437,12433
  <12433,12437,12438>,12433,12437,12438
  <12435,12436,12439>,12435,12436,12439
  <12440,12435,12439>,12440,12435,12439
  <12439,12441,12440>,12439,12441,12440
  <12442,12441,12439>,12442,12441,12439
  <12437,12443,12438>,12437,12443,12438
  <12438,12443,12444>,12438,12443,12444
  <12441,12442,12445>,12441,12442,12445
  <12446,12441,12445>,12446,12441,12445
  <12445,12447,12446>,12445,12447,12446
  <12448,12447,12445>,12448,12447,12445
  <12443,12449,12444>,12443,12449,12444
  <12444,12449,12450>,12444,12449,12450
  <12447,12448,12451>,12447,12448,12451
  <12448,12452,12451>,12448,12452,12451
  <12449,12453,12450>,12449,12453,12450
  <12450,12453,12454>,12450,12453,12454
  <12451,12452,12455>,12451,12452,12455
  <12456,12451,12455>,12456,12451,12455
  <12455,12457,12456>,12455,12457,12456
  <12458,12457,12455>,12458,12457,12455
  <12459,12453,12460>,12459,12453,12460
  <12459,12461,12453>,12459,12461,12453
  <12461,12454,12453>,12461,12454,12453
  <12460,12462,12459>,12460,12462,12459
  <12457,12458,12463>,12457,12458,12463
  <12464,12457,12463>,12464,12457,12463
  <12463,12465,12464>,12463,12465,12464
  <12466,12465,12463>,12466,12465,12463
  <12459,12467,12461>,12459,12467,12461
  <12467,12459,12462>,12467,12459,12462
  <12467,12462,12468>,12467,12462,12468
  <12468,12462,12469>,12468,12462,12469
  <12465,12466,12470>,12465,12466,12470
  <12471,12465,12470>,12471,12465,12470
  <12470,12472,12471>,12470,12472,12471
  <12473,12472,12470>,12473,12472,12470
  <12469,12474,12468>,12469,12474,12468
  <12468,12474,12475>,12468,12474,12475
  <12472,12473,12476>,12472,12473,12476
  <12477,12472,12476>,12477,12472,12476
  <12476,12478,12477>,12476,12478,12477
  <12479,12478,12476>,12479,12478,12476
  <12474,12480,12475>,12474,12480,12475
  <12481,12480,12474>,12481,12480,12474
  <12480,12481,12482>,12480,12481,12482
  <12483,12480,12482>,12483,12480,12482
  <12478,12479,12484>,12478,12479,12484
  <12485,12478,12484>,12485,12478,12484
  <12484,12486,12485>,12484,12486,12485
  <12487,12486,12484>,12487,12486,12484
  <12482,12488,12483>,12482,12488,12483
  <12483,12488,12489>,12483,12488,12489
  <12486,12487,12490>,12486,12487,12490
  <12491,12486,12490>,12491,12486,12490
  <12490,12492,12491>,12490,12492,12491
  <12493,12492,12490>,12493,12492,12490
  <12488,12494,12489>,12488,12494,12489
  <12495,12494,12488>,12495,12494,12488
  <12494,12495,12496>,12494,12495,12496
  <12497,12494,12496>,12497,12494,12496
  <12492,12493,12498>,12492,12493,12498
  <12499,12492,12498>,12499,12492,12498
  <12498,12500,12499>,12498,12500,12499
  <12501,12500,12498>,12501,12500,12498
  <12496,12502,12497>,12496,12502,12497
  <12503,12502,12496>,12503,12502,12496
  <12504,12505,12503>,12504,12505,12503
  <12503,12505,12502>,12503,12505,12502
  <12505,12504,12506>,12505,12504,12506
  <12507,12505,12506>,12507,12505,12506
  <12500,12501,12508>,12500,12501,12508
  <12509,12500,12508>,12509,12500,12508
  <12510,12511,12512>,12510,12511,12512
  <12510,12509,12511>,12510,12509,12511
  <12509,12508,12511>,12509,12508,12511
  <12511,12513,12512>,12511,12513,12512
  <12506,12514,12507>,12506,12514,12507
  <12515,12514,12506>,12515,12514,12506
  <12514,12515,12516>,12514,12515,12516
  <12517,12514,12516>,12517,12514,12516
  <12510,12512,12518>,12510,12512,12518
  <12512,12513,12519>,12512,12513,12519
  <12512,12519,12518>,12512,12519,12518
  <12518,12519,12520>,12518,12519,12520
  <12519,12521,12520>,12519,12521,12520
  <12522,12521,12519>,12522,12521,12519
  <12516,12523,12517>,12516,12523,12517
  <12524,12523,12516>,12524,12523,12516
  <12523,12524,12525>,12523,12524,12525
  <12526,12523,12525>,12526,12523,12525
  <12521,12522,12527>,12521,12522,12527
  <12528,12521,12527>,12528,12521,12527
  <12527,12529,12528>,12527,12529,12528
  <12530,12529,12527>,12530,12529,12527
  <12525,12531,12526>,12525,12531,12526
  <12532,12531,12525>,12532,12531,12525
  <12531,12532,12533>,12531,12532,12533
  <12534,12531,12533>,12534,12531,12533
  <12529,12530,12535>,12529,12530,12535
  <12536,12529,12535>,12536,12529,12535
  <12535,12537,12536>,12535,12537,12536
  <12538,12537,12535>,12538,12537,12535
  <12533,12539,12534>,12533,12539,12534
  <12540,12539,12533>,12540,12539,12533
  <12541,12542,12540>,12541,12542,12540
  <12540,12542,12539>,12540,12542,12539
  <12542,12541,12543>,12542,12541,12543
  <12544,12542,12543>,12544,12542,12543
  <12537,12538,12545>,12537,12538,12545
  <12546,12537,12545>,12546,12537,12545
  <12545,12547,12546>,12545,12547,12546
  <12548,12547,12545>,12548,12547,12545
  <12543,12549,12544>,12543,12549,12544
  <12550,12549,12543>,12550,12549,12543
  <12549,12550,12551>,12549,12550,12551
  <12552,12549,12551>,12552,12549,12551
  <12553,12554,12555>,12553,12554,12555
  <12553,12555,12548>,12553,12555,12548
  <12548,12555,12547>,12548,12555,12547
  <12553,12556,12554>,12553,12556,12554
  <12551,12557,12552>,12551,12557,12552
  <12558,12557,12551>,12558,12557,12551
  <12557,12558,12559>,12557,12558,12559
  <12560,12557,12559>,12560,12557,12559
  <12555,12554,12561>,12555,12554,12561
  <12554,12562,12561>,12554,12562,12561
  <12554,12556,12562>,12554,12556,12562
  <12556,12563,12562>,12556,12563,12562
  <12559,12564,12560>,12559,12564,12560
  <12565,12564,12559>,12565,12564,12559
  <12564,12565,12566>,12564,12565,12566
  <12567,12564,12566>,12567,12564,12566
  <12562,12563,12568>,12562,12563,12568
  <12563,12569,12568>,12563,12569,12568
  <12566,12570,12567>,12566,12570,12567
  <12567,12570,12571>,12567,12570,12571
  <12568,12569,12572>,12568,12569,12572
  <12569,12573,12572>,12569,12573,12572
  <12570,12574,12571>,12570,12574,12571
  <12575,12574,12570>,12575,12574,12570
  <12574,12575,12576>,12574,12575,12576
  <12577,12574,12576>,12577,12574,12576
  <12572,12573,12578>,12572,12573,12578
  <12579,12572,12578>,12579,12572,12578
  <12578,12580,12579>,12578,12580,12579
  <12581,12580,12578>,12581,12580,12578
  <12576,12582,12577>,12576,12582,12577
  <12583,12582,12576>,12583,12582,12576
  <12582,12583,12584>,12582,12583,12584
  <12585,12582,12584>,12585,12582,12584
  <12580,12581,12586>,12580,12581,12586
  <12581,12587,12586>,12581,12587,12586
  <12584,12588,12585>,12584,12588,12585
  <12589,12588,12584>,12589,12588,12584
  <12588,12589,12590>,12588,12589,12590
  <12591,12588,12590>,12591,12588,12590
  <12586,12587,12592>,12586,12587,12592
  <12587,12593,12592>,12587,12593,12592
  <12594,12595,12596>,12594,12595,12596
  <12594,12591,12595>,12594,12591,12595
  <12591,12590,12595>,12591,12590,12595
  <12597,12596,12598>,12597,12596,12598
  <12592,12593,12599>,12592,12593,12599
  <12593,12600,12599>,12593,12600,12599
  <12595,12601,12596>,12595,12601,12596
  <12596,12602,12603>,12596,12602,12603
  <12596,12603,12598>,12596,12603,12598
  <12598,12603,12604>,12598,12603,12604
  <12599,12600,12605>,12599,12600,12605
  <12600,12606,12605>,12600,12606,12605
  <12603,12607,12604>,12603,12607,12604
  <12608,12607,12603>,12608,12607,12603
  <12607,12608,12609>,12607,12608,12609
  <12610,12607,12609>,12610,12607,12609
  <12611,12612,12613>,12611,12612,12613
  <12611,12613,12606>,12611,12613,12606
  <12606,12613,12605>,12606,12613,12605
  <12611,12614,12612>,12611,12614,12612
  <12609,12615,12610>,12609,12615,12610
  <12610,12615,12616>,12610,12615,12616
  <12613,12612,12617>,12613,12612,12617
  <12612,12618,12617>,12612,12618,12617
  <12612,12614,12618>,12612,12614,12618
  <12614,12619,12618>,12614,12619,12618
  <12615,12620,12616>,12615,12620,12616
  <12621,12620,12615>,12621,12620,12615
  <12620,12621,12622>,12620,12621,12622
  <12623,12620,12622>,12623,12620,12622
  <12618,12619,12624>,12618,12619,12624
  <12619,12625,12624>,12619,12625,12624
  <12622,12626,12623>,12622,12626,12623
  <12623,12626,12627>,12623,12626,12627
  <12624,12625,12628>,12624,12625,12628
  <12625,12629,12628>,12625,12629,12628
  <12626,12630,12627>,12626,12630,12627
  <12627,12630,12631>,12627,12630,12631
  <12628,12629,12632>,12628,12629,12632
  <12629,12633,12632>,12629,12633,12632
  <12634,12635,12636>,12634,12635,12636
  <12634,12631,12635>,12634,12631,12635
  <12631,12630,12635>,12631,12630,12635
  <12634,12636,12637>,12634,12636,12637
  <12632,12633,12638>,12632,12633,12638
  <12633,12639,12638>,12633,12639,12638
  <12635,12640,12636>,12635,12640,12636
  <12636,12640,12641>,12636,12640,12641
  <12636,12641,12637>,12636,12641,12637
  <12637,12641,12642>,12637,12641,12642
  <12638,12639,12643>,12638,12639,12643
  <12639,12644,12643>,12639,12644,12643
  <12641,12645,12642>,12641,12645,12642
  <12642,12645,12646>,12642,12645,12646
  <12643,12644,12647>,12643,12644,12647
  <12648,12643,12647>,12648,12643,12647
  <12647,12649,12648>,12647,12649,12648
  <12650,12649,12647>,12650,12649,12647
  <12645,12651,12646>,12645,12651,12646
  <12646,12651,12652>,12646,12651,12652
  <12649,12650,12653>,12649,12650,12653
  <12650,12654,12653>,12650,12654,12653
  <12651,12655,12652>,12651,12655,12652
  <12652,12655,12656>,12652,12655,12656
  <12653,12654,12657>,12653,12654,12657
  <12654,12658,12657>,12654,12658,12657
  <12655,12659,12656>,12655,12659,12656
  <12656,12659,12660>,12656,12659,12660
  <12657,12658,12661>,12657,12658,12661
  <12658,12662,12661>,12658,12662,12661
  <12663,12664,12665>,12663,12664,12665
  <12663,12665,12666>,12663,12665,12666
  <12663,12666,12659>,12663,12666,12659
  <12659,12666,12660>,12659,12666,12660
  <12661,12662,12667>,12661,12662,12667
  <12668,12661,12667>,12668,12661,12667
  <12667,12669,12668>,12667,12669,12668
  <12670,12669,12667>,12670,12669,12667
  <12665,12671,12672>,12665,12671,12672
  <12665,12664,12671>,12665,12664,12671
  <12664,12673,12671>,12664,12673,12671
  <12666,12665,12672>,12666,12665,12672
  <12669,12674,12675>,12669,12674,12675
  <12674,12676,12675>,12674,12676,12675
  <12673,12677,12671>,12673,12677,12671
  <12671,12677,12678>,12671,12677,12678
  <12675,12676,12679>,12675,12676,12679
  <12680,12675,12679>,12680,12675,12679
  <12679,12681,12680>,12679,12681,12680
  <12682,12681,12679>,12682,12681,12679
  <12677,12683,12678>,12677,12683,12678
  <12678,12683,12684>,12678,12683,12684
  <12681,12682,12685>,12681,12682,12685
  <12682,12686,12685>,12682,12686,12685
  <12687,12688,12689>,12687,12688,12689
  <12690,12688,12687>,12690,12688,12687
  <12684,12683,12687>,12684,12683,12687
  <12689,12684,12687>,12689,12684,12687
  <12685,12686,12691>,12685,12686,12691
  <12692,12685,12691>,12692,12685,12691
  <12691,12693,12692>,12691,12693,12692
  <12694,12693,12691>,12694,12693,12691
  <12695,12696,12697>,12695,12696,12697
  <12695,12697,12698>,12695,12697,12698
  <12695,12698,12690>,12695,12698,12690
  <12690,12698,12688>,12690,12698,12688
  <12693,12694,12699>,12693,12694,12699
  <12694,12700,12699>,12694,12700,12699
  <12697,12701,12702>,12697,12701,12702
  <12697,12696,12701>,12697,12696,12701
  <12696,12703,12701>,12696,12703,12701
  <12698,12697,12702>,12698,12697,12702
  <12699,12700,12704>,12699,12700,12704
  <12705,12699,12704>,12705,12699,12704
  <12704,12706,12705>,12704,12706,12705
  <12707,12706,12704>,12707,12706,12704
  <12708,12709,12710>,12708,12709,12710
  <12711,12709,12708>,12711,12709,12708
  <12701,12703,12708>,12701,12703,12708
  <12710,12701,12708>,12710,12701,12708
  <12706,12707,12712>,12706,12707,12712
  <12713,12706,12712>,12713,12706,12712
  <12712,12714,12713>,12712,12714,12713
  <12715,12714,12712>,12715,12714,12712
  <12716,12717,12718>,12716,12717,12718
  <12719,12717,12716>,12719,12717,12716
  <12709,12711,12716>,12709,12711,12716
  <12718,12709,12716>,12718,12709,12716
  <12714,12715,12720>,12714,12715,12720
  <12721,12714,12720>,12721,12714,12720
  <12720,12722,12721>,12720,12722,12721
  <12723,12722,12720>,12723,12722,12720
  <12724,12725,12726>,12724,12725,12726
  <12727,12725,12724>,12727,12725,12724
  <12717,12719,12724>,12717,12719,12724
  <12726,12717,12724>,12726,12717,12724
  <12722,12723,12728>,12722,12723,12728
  <12729,12722,12728>,12729,12722,12728
  <12730,12728,12731>,12730,12728,12731
  <12730,12732,12728>,12730,12732,12728
  <12732,12729,12728>,12732,12729,12728
  <12732,12730,12733>,12732,12730,12733
  <12734,12735,12736>,12734,12735,12736
  <12737,12735,12734>,12737,12735,12734
  <12725,12727,12734>,12725,12727,12734
  <12736,12725,12734>,12736,12725,12734
  <12730,12731,12738>,12730,12731,12738
  <12733,12730,12738>,12733,12730,12738
  <12733,12738,12739>,12733,12738,12739
  <12739,12738,12740>,12739,12738,12740
  <12740,12741,12739>,12740,12741,12739
  <12742,12741,12740>,12742,12741,12740
  <12743,12744,12745>,12743,12744,12745
  <12746,12744,12743>,12746,12744,12743
  <12747,12743,12748>,12747,12743,12748
  <12743,12745,12748>,12743,12745,12748
  <12735,12737,12747>,12735,12737,12747
  <12748,12735,12747>,12748,12735,12747
  <12741,12742,12749>,12741,12742,12749
  <12750,12741,12749>,12750,12741,12749
  <12751,12750,12752>,12751,12750,12752
  <12750,12749,12752>,12750,12749,12752
  <12753,12752,12754>,12753,12752,12754
  <12753,12755,12752>,12753,12755,12752
  <12755,12751,12752>,12755,12751,12752
  <12755,12753,12756>,12755,12753,12756
  <12757,12758,12759>,12757,12758,12759
  <12760,12757,12759>,12760,12757,12759
  <12760,12761,12757>,12760,12761,12757
  <12761,12762,12757>,12761,12762,12757
  <12763,12762,12764>,12763,12762,12764
  <12762,12761,12764>,12762,12761,12764
  <12744,12746,12763>,12744,12746,12763
  <12764,12744,12763>,12764,12744,12763
  <12753,12754,12765>,12753,12754,12765
  <12756,12753,12765>,12756,12753,12765
  <12756,12765,12766>,12756,12765,12766
  <12766,12765,12767>,12766,12765,12767
  <12768,12766,12769>,12768,12766,12769
  <12766,12767,12769>,12766,12767,12769
  <12770,12768,12771>,12770,12768,12771
  <12768,12769,12771>,12768,12769,12771
  <12772,12770,12773>,12772,12770,12773
  <12770,12771,12773>,12770,12771,12773
  <12774,12772,12775>,12774,12772,12775
  <12772,12773,12775>,12772,12773,12775
  <12776,12774,12777>,12776,12774,12777
  <12774,12775,12777>,12774,12775,12777
  <12778,12776,12779>,12778,12776,12779
  <12776,12777,12779>,12776,12777,12779
  <12780,12778,12781>,12780,12778,12781
  <12778,12779,12781>,12778,12779,12781
  <12782,12780,12783>,12782,12780,12783
  <12780,12781,12783>,12780,12781,12783
  <12759,12758,12782>,12759,12758,12782
  <12759,12782,12784>,12759,12782,12784
  <12784,12782,12783>,12784,12782,12783
  <12760,12759,12784>,12760,12759,12784
  <12785,12786,12787>,12785,12786,12787
  <12785,12788,12789>,12785,12788,12789
  <12786,12785,12789>,12786,12785,12789
  <12788,12790,12791>,12788,12790,12791
  <12789,12788,12791>,12789,12788,12791
  <12790,12792,12793>,12790,12792,12793
  <12791,12790,12793>,12791,12790,12793
  <12793,12792,12794>,12793,12792,12794
  <12795,12796,12797>,12795,12796,12797
  <12795,12798,12799>,12795,12798,12799
  <12795,12799,12796>,12795,12799,12796
  <12796,12799,12800>,12796,12799,12800
  <12801,12802,12799>,12801,12802,12799
  <12799,12802,12800>,12799,12802,12800
  <12803,12804,12801>,12803,12804,12801
  <12801,12804,12802>,12801,12804,12802
  <12787,12805,12785>,12787,12805,12785
  <12787,12804,12805>,12787,12804,12805
  <12804,12803,12805>,12804,12803,12805
  <12806,12785,12805>,12806,12785,12805
  <12788,12785,12806>,12788,12785,12806
  <12807,12788,12806>,12807,12788,12806
  <12790,12788,12807>,12790,12788,12807
  <12808,12790,12807>,12808,12790,12807
  <12792,12790,12808>,12792,12790,12808
  <12792,12809,12794>,12792,12809,12794
  <12792,12808,12809>,12792,12808,12809
  <12808,12810,12809>,12808,12810,12809
  <12811,12812,12810>,12811,12812,12810
  <12810,12812,12809>,12810,12812,12809
  <12813,12814,12811>,12813,12814,12811
  <12811,12814,12812>,12811,12814,12812
  <12815,12816,12813>,12815,12816,12813
  <12813,12816,12814>,12813,12816,12814
  <12816,12815,12817>,12816,12815,12817
  <12818,12816,12817>,12818,12816,12817
  <12819,12820,12821>,12819,12820,12821
  <12822,12819,12821>,12822,12819,12821
  <12823,12824,12819>,12823,12824,12819
  <12819,12824,12820>,12819,12824,12820
  <12797,12825,12795>,12797,12825,12795
  <12797,12824,12825>,12797,12824,12825
  <12824,12823,12825>,12824,12823,12825
  <12798,12795,12825>,12798,12795,12825
  <12817,12826,12818>,12817,12826,12818
  <12827,12826,12817>,12827,12826,12817
  <12828,12829,12827>,12828,12829,12827
  <12827,12829,12826>,12827,12829,12826
  <12829,12828,12830>,12829,12828,12830
  <12831,12829,12830>,12831,12829,12830
  <12832,12833,12834>,12832,12833,12834
  <12832,12835,12836>,12832,12835,12836
  <12832,12836,12833>,12832,12836,12833
  <12833,12836,12837>,12833,12836,12837
  <12821,12836,12822>,12821,12836,12822
  <12837,12836,12821>,12837,12836,12821
  <12830,12838,12831>,12830,12838,12831
  <12839,12838,12830>,12839,12838,12830
  <12840,12841,12839>,12840,12841,12839
  <12839,12841,12838>,12839,12841,12838
  <12841,12840,12842>,12841,12840,12842
  <12843,12841,12842>,12843,12841,12842
  <12844,12845,12846>,12844,12845,12846
  <12834,12845,12844>,12834,12845,12844
  <12832,12834,12844>,12832,12834,12844
  <12832,12844,12847>,12832,12844,12847
  <12832,12847,12848>,12832,12847,12848
  <12835,12832,12848>,12835,12832,12848
  <12842,12849,12843>,12842,12849,12843
  <12850,12849,12842>,12850,12849,12842
  <12849,12850,12851>,12849,12850,12851
  <12852,12849,12851>,12852,12849,12851
  <12853,12854,12855>,12853,12854,12855
  <12856,12853,12855>,12856,12853,12855
  <12846,12857,12844>,12846,12857,12844
  <12846,12854,12857>,12846,12854,12857
  <12854,12853,12857>,12854,12853,12857
  <12847,12844,12857>,12847,12844,12857
  <12851,12858,12852>,12851,12858,12852
  <12859,12858,12851>,12859,12858,12851
  <12858,12859,12860>,12858,12859,12860
  <12861,12858,12860>,12861,12858,12860
  <12862,12863,12864>,12862,12863,12864
  <12862,12855,12863>,12862,12855,12863
  <12862,12865,12855>,12862,12865,12855
  <12865,12856,12855>,12865,12856,12855
  <12860,12866,12861>,12860,12866,12861
  <12867,12866,12860>,12867,12866,12860
  <12866,12867,12868>,12866,12867,12868
  <12869,12866,12868>,12869,12866,12868
  <12870,12862,12864>,12870,12862,12864
  <12870,12864,12871>,12870,12864,12871
  <12871,12864,12872>,12871,12864,12872
  <12865,12862,12870>,12865,12862,12870
  <12868,12873,12869>,12868,12873,12869
  <12874,12873,12868>,12874,12873,12868
  <12873,12874,12875>,12873,12874,12875
  <12876,12873,12875>,12876,12873,12875
  <12877,12878,12879>,12877,12878,12879
  <12880,12877,12879>,12880,12877,12879
  <12872,12877,12871>,12872,12877,12871
  <12878,12877,12872>,12878,12877,12872
  <12875,12881,12876>,12875,12881,12876
  <12876,12881,12882>,12876,12881,12882
  <12883,12884,12885>,12883,12884,12885
  <12883,12879,12884>,12883,12879,12884
  <12883,12886,12879>,12883,12886,12879
  <12886,12880,12879>,12886,12880,12879
  <12881,12887,12882>,12881,12887,12882
  <12888,12887,12881>,12888,12887,12881
  <12887,12888,12889>,12887,12888,12889
  <12890,12887,12889>,12890,12887,12889
  <12891,12883,12885>,12891,12883,12885
  <12891,12885,12892>,12891,12885,12892
  <12892,12885,12893>,12892,12885,12893
  <12886,12883,12891>,12886,12883,12891
  <12889,12894,12890>,12889,12894,12890
  <12890,12894,12895>,12890,12894,12895
  <12892,12893,12896>,12892,12893,12896
  <12893,12897,12896>,12893,12897,12896
  <12894,12898,12895>,12894,12898,12895
  <12899,12898,12894>,12899,12898,12894
  <12898,12899,12900>,12898,12899,12900
  <12901,12898,12900>,12901,12898,12900
  <12902,12903,12904>,12902,12903,12904
  <12905,12902,12904>,12905,12902,12904
  <12897,12902,12896>,12897,12902,12896
  <12903,12902,12897>,12903,12902,12897
  <12900,12906,12901>,12900,12906,12901
  <12901,12906,12907>,12901,12906,12907
  <12905,12904,12908>,12905,12904,12908
  <12904,12909,12908>,12904,12909,12908
  <12906,12910,12907>,12906,12910,12907
  <12911,12910,12906>,12911,12910,12906
  <12910,12911,12912>,12910,12911,12912
  <12913,12910,12912>,12913,12910,12912
  <12908,12909,12914>,12908,12909,12914
  <12909,12915,12914>,12909,12915,12914
  <12912,12916,12913>,12912,12916,12913
  <12913,12916,12917>,12913,12916,12917
  <12914,12915,12918>,12914,12915,12918
  <12915,12919,12918>,12915,12919,12918
  <12916,12920,12917>,12916,12920,12917
  <12917,12920,12921>,12917,12920,12921
  <12918,12919,12922>,12918,12919,12922
  <12919,12923,12922>,12919,12923,12922
  <12920,12924,12921>,12920,12924,12921
  <12921,12924,12925>,12921,12924,12925
  <12922,12923,12926>,12922,12923,12926
  <12923,12927,12926>,12923,12927,12926
  <12924,12928,12925>,12924,12928,12925
  <12925,12928,12929>,12925,12928,12929
  <12926,12927,12930>,12926,12927,12930
  <12927,12931,12930>,12927,12931,12930
  <12928,12932,12929>,12928,12932,12929
  <12933,12932,12928>,12933,12932,12928
  <12932,12933,12934>,12932,12933,12934
  <12935,12932,12934>,12935,12932,12934
  <12930,12931,12936>,12930,12931,12936
  <12931,12937,12936>,12931,12937,12936
  <12934,12938,12935>,12934,12938,12935
  <12935,12938,12939>,12935,12938,12939
  <12936,12937,12940>,12936,12937,12940
  <12937,12941,12940>,12937,12941,12940
  <12938,12942,12939>,12938,12942,12939
  <12939,12942,12943>,12939,12942,12943
  <12940,12941,12944>,12940,12941,12944
  <12945,12940,12944>,12945,12940,12944
  <12944,12946,12945>,12944,12946,12945
  <12947,12946,12944>,12947,12946,12944
  <12942,12948,12943>,12942,12948,12943
  <12943,12948,12949>,12943,12948,12949
  <12946,12947,12950>,12946,12947,12950
  <12947,12951,12950>,12947,12951,12950
  <12948,12952,12949>,12948,12952,12949
  <12949,12952,12953>,12949,12952,12953
  <12954,12955,12950>,12954,12955,12950
  <12954,12950,12956>,12954,12950,12956
  <12956,12950,12951>,12956,12950,12951
  <12955,12954,12957>,12955,12954,12957
  <12952,12958,12953>,12952,12958,12953
  <12953,12958,12959>,12953,12958,12959
  <12954,12956,12960>,12954,12956,12960
  <12960,12957,12954>,12960,12957,12954
  <12960,12961,12957>,12960,12961,12957
  <12961,12962,12957>,12961,12962,12957
  <12958,12963,12959>,12958,12963,12959
  <12959,12963,12964>,12959,12963,12964
  <12962,12961,12965>,12962,12961,12965
  <12966,12962,12965>,12966,12962,12965
  <12965,12967,12966>,12965,12967,12966
  <12968,12967,12965>,12968,12967,12965
  <12969,12963,12970>,12969,12963,12970
  <12969,12971,12963>,12969,12971,12963
  <12971,12964,12963>,12971,12964,12963
  <12970,12972,12969>,12970,12972,12969
  <12967,12968,12973>,12967,12968,12973
  <12968,12974,12973>,12968,12974,12973
  <12969,12975,12971>,12969,12975,12971
  <12975,12969,12972>,12975,12969,12972
  <12975,12972,12976>,12975,12972,12976
  <12976,12972,12977>,12976,12972,12977
  <12973,12974,12978>,12973,12974,12978
  <12979,12973,12978>,12979,12973,12978
  <12978,12980,12979>,12978,12980,12979
  <12981,12980,12978>,12981,12980,12978
  <12977,12982,12976>,12977,12982,12976
  <12976,12982,12983>,12976,12982,12983
  <12980,12981,12984>,12980,12981,12984
  <12985,12980,12984>,12985,12980,12984
  <12984,12986,12985>,12984,12986,12985
  <12987,12986,12984>,12987,12986,12984
  <12982,12988,12983>,12982,12988,12983
  <12983,12988,12989>,12983,12988,12989
  <12986,12987,12990>,12986,12987,12990
  <12987,12991,12990>,12987,12991,12990
  <12988,12992,12989>,12988,12992,12989
  <12989,12992,12993>,12989,12992,12993
  <12990,12991,12994>,12990,12991,12994
  <12995,12990,12994>,12995,12990,12994
  <12994,12996,12995>,12994,12996,12995
  <12997,12996,12994>,12997,12996,12994
  <12992,12998,12993>,12992,12998,12993
  <12993,12998,12999>,12993,12998,12999
  <12996,12997,13000>,12996,12997,13000
  <13001,12996,13000>,13001,12996,13000
  <13000,13002,13001>,13000,13002,13001
  <13003,13002,13000>,13003,13002,13000
  <12998,13004,12999>,12998,13004,12999
  <13005,13004,12998>,13005,13004,12998
  <13004,13005,13006>,13004,13005,13006
  <13007,13004,13006>,13007,13004,13006
  <13002,13003,13008>,13002,13003,13008
  <13009,13002,13008>,13009,13002,13008
  <13008,13010,13009>,13008,13010,13009
  <13011,13010,13008>,13011,13010,13008
  <13006,13012,13007>,13006,13012,13007
  <13007,13012,13013>,13007,13012,13013
  <13010,13011,13014>,13010,13011,13014
  <13015,13010,13014>,13015,13010,13014
  <13014,13016,13015>,13014,13016,13015
  <13017,13016,13014>,13017,13016,13014
  <13018,13012,13019>,13018,13012,13019
  <13018,13020,13012>,13018,13020,13012
  <13020,13013,13012>,13020,13013,13012
  <13019,13021,13018>,13019,13021,13018
  <13016,13017,13022>,13016,13017,13022
  <13023,13016,13022>,13023,13016,13022
  <13022,13024,13023>,13022,13024,13023
  <13025,13024,13022>,13025,13024,13022
  <13018,13026,13020>,13018,13026,13020
  <13026,13018,13021>,13026,13018,13021
  <13026,13021,13027>,13026,13021,13027
  <13027,13021,13028>,13027,13021,13028
  <13024,13025,13029>,13024,13025,13029
  <13030,13024,13029>,13030,13024,13029
  <13029,13031,13030>,13029,13031,13030
  <13032,13031,13029>,13032,13031,13029
  <13028,13033,13027>,13028,13033,13027
  <13034,13033,13028>,13034,13033,13028
  <13033,13034,13035>,13033,13034,13035
  <13036,13033,13035>,13036,13033,13035
  <13031,13032,13037>,13031,13032,13037
  <13038,13031,13037>,13038,13031,13037
  <13037,13039,13038>,13037,13039,13038
  <13040,13039,13037>,13040,13039,13037
  <13035,13041,13036>,13035,13041,13036
  <13042,13041,13035>,13042,13041,13035
  <13043,13044,13042>,13043,13044,13042
  <13042,13044,13041>,13042,13044,13041
  <13044,13043,13045>,13044,13043,13045
  <13046,13044,13045>,13046,13044,13045
  <13039,13040,13047>,13039,13040,13047
  <13048,13039,13047>,13048,13039,13047
  <13049,13047,13050>,13049,13047,13050
  <13049,13051,13047>,13049,13051,13047
  <13051,13048,13047>,13051,13048,13047
  <13051,13049,13052>,13051,13049,13052
  <13045,13053,13046>,13045,13053,13046
  <13054,13053,13045>,13054,13053,13045
  <13053,13054,13055>,13053,13054,13055
  <13056,13053,13055>,13056,13053,13055
  <13049,13050,13057>,13049,13050,13057
  <13052,13049,13057>,13052,13049,13057
  <13052,13057,13058>,13052,13057,13058
  <13058,13057,13059>,13058,13057,13059
  <13059,13060,13058>,13059,13060,13058
  <13061,13060,13059>,13061,13060,13059
  <13055,13062,13056>,13055,13062,13056
  <13063,13062,13055>,13063,13062,13055
  <13062,13063,13064>,13062,13063,13064
  <13065,13062,13064>,13065,13062,13064
  <13060,13061,13066>,13060,13061,13066
  <13067,13060,13066>,13067,13060,13066
  <13068,13069,13070>,13068,13069,13070
  <13068,13067,13069>,13068,13067,13069
  <13067,13066,13069>,13067,13066,13069
  <13069,13071,13070>,13069,13071,13070
  <13064,13072,13065>,13064,13072,13065
  <13073,13072,13064>,13073,13072,13064
  <13074,13075,13076>,13074,13075,13076
  <13074,13076,13073>,13074,13076,13073
  <13073,13076,13072>,13073,13076,13072
  <13076,13075,13077>,13076,13075,13077
  <13068,13070,13078>,13068,13070,13078
  <13079,13080,13081>,13079,13080,13081
  <13078,13080,13079>,13078,13080,13079
  <13078,13071,13080>,13078,13071,13080
  <13078,13070,13071>,13078,13070,13071
  <13080,13082,13081>,13080,13082,13081
  <13074,13083,13075>,13074,13083,13075
  <13075,13084,13077>,13075,13084,13077
  <13075,13083,13084>,13075,13083,13084
  <13083,13085,13084>,13083,13085,13084
  <13084,13085,13086>,13084,13085,13086
  <13087,13084,13086>,13087,13084,13086
  <13079,13081,13088>,13079,13081,13088
  <13081,13089,13088>,13081,13089,13088
  <13081,13082,13089>,13081,13082,13089
  <13082,13090,13089>,13082,13090,13089
  <13086,13091,13087>,13086,13091,13087
  <13092,13091,13086>,13092,13091,13086
  <13091,13092,13093>,13091,13092,13093
  <13094,13091,13093>,13094,13091,13093
  <13089,13090,13095>,13089,13090,13095
  <13096,13089,13095>,13096,13089,13095
  <13095,13097,13096>,13095,13097,13096
  <13098,13097,13095>,13098,13097,13095
  <13093,13099,13094>,13093,13099,13094
  <13100,13099,13093>,13100,13099,13093
  <13099,13100,13101>,13099,13100,13101
  <13102,13099,13101>,13102,13099,13101
  <13097,13098,13103>,13097,13098,13103
  <13098,13104,13103>,13098,13104,13103
  <13101,13105,13102>,13101,13105,13102
  <13106,13105,13101>,13106,13105,13101
  <13105,13106,13107>,13105,13106,13107
  <13108,13105,13107>,13108,13105,13107
  <13103,13104,13109>,13103,13104,13109
  <13104,13110,13109>,13104,13110,13109
  <13111,13112,13113>,13111,13112,13113
  <13111,13108,13112>,13111,13108,13112
  <13108,13107,13112>,13108,13107,13112
  <13111,13113,13114>,13111,13113,13114
  <13115,13116,13117>,13115,13116,13117
  <13115,13117,13110>,13115,13117,13110
  <13110,13117,13109>,13110,13117,13109
  <13115,13118,13116>,13115,13118,13116
  <13112,13119,13113>,13112,13119,13113
  <13113,13119,13120>,13113,13119,13120
  <13113,13120,13114>,13113,13120,13114
  <13114,13120,13121>,13114,13120,13121
  <13117,13116,13122>,13117,13116,13122
  <13116,13123,13122>,13116,13123,13122
  <13116,13118,13123>,13116,13118,13123
  <13118,13124,13123>,13118,13124,13123
  <13120,13125,13121>,13120,13125,13121
  <13126,13125,13120>,13126,13125,13120
  <13125,13126,13127>,13125,13126,13127
  <13128,13125,13127>,13128,13125,13127
  <13123,13124,13129>,13123,13124,13129
  <13124,13130,13129>,13124,13130,13129
  <13127,13131,13128>,13127,13131,13128
  <13132,13131,13127>,13132,13131,13127
  <13131,13132,13133>,13131,13132,13133
  <13134,13131,13133>,13134,13131,13133
  <13129,13130,13135>,13129,13130,13135
  <13130,13136,13135>,13130,13136,13135
  <13133,13137,13134>,13133,13137,13134
  <13138,13137,13133>,13138,13137,13133
  <13137,13139,13140>,13137,13139,13140
  <13141,13137,13140>,13141,13137,13140
  <13135,13136,13142>,13135,13136,13142
  <13136,13143,13142>,13136,13143,13142
  <13140,13144,13141>,13140,13144,13141
  <13141,13144,13145>,13141,13144,13145
  <13146,13147,13148>,13146,13147,13148
  <13146,13148,13143>,13146,13148,13143
  <13143,13148,13142>,13143,13148,13142
  <13146,13149,13147>,13146,13149,13147
  <13144,13150,13145>,13144,13150,13145
  <13151,13150,13144>,13151,13150,13144
  <13150,13151,13152>,13150,13151,13152
  <13153,13150,13152>,13153,13150,13152
  <13148,13147,13154>,13148,13147,13154
  <13147,13155,13154>,13147,13155,13154
  <13147,13149,13155>,13147,13149,13155
  <13149,13156,13155>,13149,13156,13155
  <13152,13157,13153>,13152,13157,13153
  <13153,13157,13158>,13153,13157,13158
  <13155,13156,13159>,13155,13156,13159
  <13156,13160,13159>,13156,13160,13159
  <13157,13161,13158>,13157,13161,13158
  <13162,13161,13157>,13162,13161,13157
  <13161,13162,13163>,13161,13162,13163
  <13164,13161,13163>,13164,13161,13163
  <13159,13160,13165>,13159,13160,13165
  <13160,13166,13165>,13160,13166,13165
  <13163,13167,13164>,13163,13167,13164
  <13164,13167,13168>,13164,13167,13168
  <13165,13166,13169>,13165,13166,13169
  <13166,13170,13169>,13166,13170,13169
  <13167,13171,13168>,13167,13171,13168
  <13168,13171,13172>,13168,13171,13172
  <13169,13170,13173>,13169,13170,13173
  <13170,13174,13173>,13170,13174,13173
  <13171,13175,13172>,13171,13175,13172
  <13176,13175,13171>,13176,13175,13171
  <13175,13176,13177>,13175,13176,13177
  <13178,13175,13177>,13178,13175,13177
  <13173,13174,13179>,13173,13174,13179
  <13174,13180,13179>,13174,13180,13179
  <13177,13181,13178>,13177,13181,13178
  <13178,13181,13182>,13178,13181,13182
  <13179,13180,13183>,13179,13180,13183
  <13180,13184,13183>,13180,13184,13183
  <13181,13185,13182>,13181,13185,13182
  <13182,13185,13186>,13182,13185,13186
  <13183,13184,13187>,13183,13184,13187
  <13188,13183,13187>,13188,13183,13187
  <13187,13189,13188>,13187,13189,13188
  <13190,13189,13187>,13190,13189,13187
  <13185,13191,13186>,13185,13191,13186
  <13186,13191,13192>,13186,13191,13192
  <13189,13190,13193>,13189,13190,13193
  <13190,13194,13193>,13190,13194,13193
  <13191,13195,13192>,13191,13195,13192
  <13192,13195,13196>,13192,13195,13196
  <13193,13194,13197>,13193,13194,13197
  <13194,13198,13197>,13194,13198,13197
  <13195,13199,13196>,13195,13199,13196
  <13196,13199,13200>,13196,13199,13200
  <13197,13198,13201>,13197,13198,13201
  <13198,13202,13201>,13198,13202,13201
  <13199,13203,13200>,13199,13203,13200
  <13200,13203,13204>,13200,13203,13204
  <13201,13202,13205>,13201,13202,13205
  <13206,13201,13205>,13206,13201,13205
  <13205,13207,13206>,13205,13207,13206
  <13208,13207,13205>,13208,13207,13205
  <13209,13210,13211>,13209,13210,13211
  <13209,13211,13212>,13209,13211,13212
  <13209,13212,13203>,13209,13212,13203
  <13203,13212,13204>,13203,13212,13204
  <13213,13208,13214>,13213,13208,13214
  <13208,13215,13214>,13208,13215,13214
  <13211,13216,13217>,13211,13216,13217
  <13211,13210,13216>,13211,13210,13216
  <13210,13218,13216>,13210,13218,13216
  <13212,13211,13217>,13212,13211,13217
  <13219,13220,13214>,13219,13220,13214
  <13219,13214,13221>,13219,13214,13221
  <13221,13214,13215>,13221,13214,13215
  <13220,13219,13222>,13220,13219,13222
  <13218,13223,13216>,13218,13223,13216
  <13216,13223,13224>,13216,13223,13224
  <13219,13221,13225>,13219,13221,13225
  <13225,13222,13219>,13225,13222,13219
  <13225,13226,13222>,13225,13226,13222
  <13226,13227,13222>,13226,13227,13222
  <13228,13229,13230>,13228,13229,13230
  <13231,13229,13228>,13231,13229,13228
  <13224,13223,13228>,13224,13223,13228
  <13230,13224,13228>,13230,13224,13228
  <13227,13226,13232>,13227,13226,13232
  <13233,13227,13232>,13233,13227,13232
  <13232,13234,13233>,13232,13234,13233
  <13235,13234,13232>,13235,13234,13232
  <13231,13236,13229>,13231,13236,13229
  <13229,13236,13237>,13229,13236,13237
  <13234,13235,13238>,13234,13235,13238
  <13235,13239,13238>,13235,13239,13238
  <13240,13241,13242>,13240,13241,13242
  <13243,13241,13240>,13243,13241,13240
  <13237,13236,13240>,13237,13236,13240
  <13242,13237,13240>,13242,13237,13240
  <13238,13239,13244>,13238,13239,13244
  <13245,13238,13244>,13245,13238,13244
  <13244,13246,13245>,13244,13246,13245
  <13247,13246,13244>,13247,13246,13244
  <13248,13249,13250>,13248,13249,13250
  <13248,13250,13251>,13248,13250,13251
  <13248,13251,13243>,13248,13251,13243
  <13243,13251,13241>,13243,13251,13241
  <13246,13247,13252>,13246,13247,13252
  <13253,13246,13252>,13253,13246,13252
  <13252,13254,13253>,13252,13254,13253
  <13255,13254,13252>,13255,13254,13252
  <13256,13257,13258>,13256,13257,13258
  <13256,13258,13259>,13256,13258,13259
  <13249,13256,13259>,13249,13256,13259
  <13249,13259,13260>,13249,13259,13260
  <13249,13260,13250>,13249,13260,13250
  <13251,13250,13260>,13251,13250,13260
  <13254,13255,13261>,13254,13255,13261
  <13262,13254,13261>,13262,13254,13261
  <13261,13263,13262>,13261,13263,13262
  <13264,13263,13261>,13264,13263,13261
  <13265,13266,13267>,13265,13266,13267
  <13265,13267,13268>,13265,13267,13268
  <13257,13265,13268>,13257,13265,13268
  <13257,13268,13269>,13257,13268,13269
  <13257,13269,13258>,13257,13269,13258
  <13259,13258,13269>,13259,13258,13269
  <13263,13264,13270>,13263,13264,13270
  <13271,13263,13270>,13271,13263,13270
  <13270,13272,13271>,13270,13272,13271
  <13273,13272,13270>,13273,13272,13270
  <13274,13275,13276>,13274,13275,13276
  <13277,13275,13274>,13277,13275,13274
  <13267,13266,13274>,13267,13266,13274
  <13267,13274,13278>,13267,13274,13278
  <13278,13274,13276>,13278,13274,13276
  <13268,13267,13278>,13268,13267,13278
  <13272,13273,13279>,13272,13273,13279
  <13280,13272,13279>,13280,13272,13279
  <13281,13280,13282>,13281,13280,13282
  <13280,13279,13282>,13280,13279,13282
  <13282,13283,13281>,13282,13283,13281
  <13284,13283,13282>,13284,13283,13282
  <13285,13286,13287>,13285,13286,13287
  <13288,13285,13287>,13288,13285,13287
  <13288,13289,13285>,13288,13289,13285
  <13289,13290,13285>,13289,13290,13285
  <13275,13277,13290>,13275,13277,13290
  <13289,13275,13290>,13289,13275,13290
  <13283,13284,13291>,13283,13284,13291
  <13292,13283,13291>,13292,13283,13291
  <13293,13292,13294>,13293,13292,13294
  <13292,13291,13294>,13292,13291,13294
  <13294,13295,13293>,13294,13295,13293
  <13296,13295,13294>,13296,13295,13294
  <13297,13298,13299>,13297,13298,13299
  <13300,13297,13299>,13300,13297,13299
  <13300,13301,13297>,13300,13301,13297
  <13301,13302,13297>,13301,13302,13297
  <13287,13286,13302>,13287,13286,13302
  <13287,13302,13303>,13287,13302,13303
  <13303,13302,13301>,13303,13302,13301
  <13288,13287,13303>,13288,13287,13303
  <13295,13296,13304>,13295,13296,13304
  <13305,13295,13304>,13305,13295,13304
  <13306,13305,13307>,13306,13305,13307
  <13305,13304,13307>,13305,13304,13307
  <13308,13306,13309>,13308,13306,13309
  <13306,13307,13309>,13306,13307,13309
  <13310,13308,13311>,13310,13308,13311
  <13308,13309,13311>,13308,13309,13311
  <13312,13311,13313>,13312,13311,13313
  <13312,13314,13311>,13312,13314,13311
  <13314,13310,13311>,13314,13310,13311
  <13314,13315,13316>,13314,13315,13316
  <13312,13315,13314>,13312,13315,13314
  <13316,13317,13318>,13316,13317,13318
  <13315,13317,13316>,13315,13317,13316
  <13318,13319,13320>,13318,13319,13320
  <13317,13319,13318>,13317,13319,13318
  <13321,13320,13319>,13321,13320,13319
  <13321,13322,13320>,13321,13322,13320
  <13322,13323,13320>,13322,13323,13320
  <13324,13323,13325>,13324,13323,13325
  <13323,13322,13325>,13323,13322,13325
  <13326,13324,13327>,13326,13324,13327
  <13324,13325,13327>,13324,13325,13327
  <13299,13298,13326>,13299,13298,13326
  <13299,13326,13328>,13299,13326,13328
  <13328,13326,13327>,13328,13326,13327
  <13300,13299,13328>,13300,13299,13328
  <13312,13313,13329>,13312,13313,13329
  <13315,13312,13329>,13315,13312,13329
  <13330,13315,13329>,13330,13315,13329
  <13317,13315,13330>,13317,13315,13330
  <13331,13317,13330>,13331,13317,13330
  <13319,13317,13331>,13319,13317,13331
  <13332,13319,13331>,13332,13319,13331
  <13321,13319,13332>,13321,13319,13332
  <13333,13334,13335>,13333,13334,13335
  <13333,13336,13337>,13333,13336,13337
  <13333,13337,13334>,13333,13337,13334
  <13334,13337,13338>,13334,13337,13338
  <13339,13340,13337>,13339,13340,13337
  <13337,13340,13338>,13337,13340,13338
  <13341,13342,13339>,13341,13342,13339
  <13339,13342,13340>,13339,13342,13340
  <13343,13344,13341>,13343,13344,13341
  <13341,13344,13342>,13341,13344,13342
  <13345,13346,13347>,13345,13346,13347
  <13345,13347,13343>,13345,13347,13343
  <13343,13347,13344>,13343,13347,13344
  <13347,13346,13348>,13347,13346,13348
  <13349,13350,13351>,13349,13350,13351
  <13352,13349,13351>,13352,13349,13351
  <13353,13354,13349>,13353,13354,13349
  <13349,13354,13350>,13349,13354,13350
  <13355,13356,13353>,13355,13356,13353
  <13353,13356,13354>,13353,13356,13354
  <13335,13357,13333>,13335,13357,13333
  <13335,13356,13357>,13335,13356,13357
  <13356,13355,13357>,13356,13355,13357
  <13336,13333,13357>,13336,13333,13357
  <13345,13358,13346>,13345,13358,13346
  <13346,13359,13348>,13346,13359,13348
  <13346,13358,13359>,13346,13358,13359
  <13358,13360,13359>,13358,13360,13359
  <13361,13362,13360>,13361,13362,13360
  <13360,13362,13359>,13360,13362,13359
  <13363,13364,13361>,13363,13364,13361
  <13361,13364,13362>,13361,13364,13362
  <13365,13366,13367>,13365,13366,13367
  <13365,13367,13363>,13365,13367,13363
  <13363,13367,13364>,13363,13367,13364
  <13367,13366,13368>,13367,13366,13368
  <13369,13370,13371>,13369,13370,13371
  <13372,13369,13371>,13372,13369,13371
  <13373,13374,13369>,13373,13374,13369
  <13369,13374,13370>,13369,13374,13370
  <13351,13373,13352>,13351,13373,13352
  <13374,13373,13351>,13374,13373,13351
  <13365,13375,13366>,13365,13375,13366
  <13366,13376,13368>,13366,13376,13368
  <13366,13375,13376>,13366,13375,13376
  <13375,13377,13376>,13375,13377,13376
  <13378,13379,13380>,13378,13379,13380
  <13378,13380,13377>,13378,13380,13377
  <13377,13380,13376>,13377,13380,13376
  <13380,13379,13381>,13380,13379,13381
  <13382,13383,13384>,13382,13383,13384
  <13385,13382,13384>,13385,13382,13384
  <13386,13387,13382>,13386,13387,13382
  <13382,13387,13383>,13382,13387,13383
  <13371,13386,13372>,13371,13386,13372
  <13387,13386,13371>,13387,13386,13371
  <13378,13388,13379>,13378,13388,13379
  <13379,13389,13381>,13379,13389,13381
  <13379,13388,13389>,13379,13388,13389
  <13388,13390,13389>,13388,13390,13389
  <13389,13390,13391>,13389,13390,13391
  <13392,13389,13391>,13392,13389,13391
  <13393,13394,13395>,13393,13394,13395
  <13396,13393,13395>,13396,13393,13395
  <13384,13393,13385>,13384,13393,13385
  <13394,13393,13384>,13394,13393,13384
  <13391,13397,13392>,13391,13397,13392
  <13398,13397,13391>,13398,13397,13391
  <13397,13398,13399>,13397,13398,13399
  <13400,13397,13399>,13400,13397,13399
  <13401,13402,13403>,13401,13402,13403
  <13404,13401,13403>,13404,13401,13403
  <13395,13401,13396>,13395,13401,13396
  <13402,13401,13395>,13402,13401,13395
  <13399,13405,13400>,13399,13405,13400
  <13406,13405,13399>,13406,13405,13399
  <13405,13406,13407>,13405,13406,13407
  <13408,13405,13407>,13408,13405,13407
  <13409,13410,13411>,13409,13410,13411
  <13412,13409,13411>,13412,13409,13411
  <13403,13409,13404>,13403,13409,13404
  <13410,13409,13403>,13410,13409,13403
  <13407,13413,13408>,13407,13413,13408
  <13414,13413,13407>,13414,13413,13407
  <13413,13414,13415>,13413,13414,13415
  <13416,13413,13415>,13416,13413,13415
  <13417,13418,13419>,13417,13418,13419
  <13417,13411,13418>,13417,13411,13418
  <13417,13420,13411>,13417,13420,13411
  <13420,13412,13411>,13420,13412,13411
  <13415,13421,13416>,13415,13421,13416
  <13422,13421,13415>,13422,13421,13415
  <13421,13422,13423>,13421,13422,13423
  <13424,13421,13423>,13424,13421,13423
  <13425,13417,13419>,13425,13417,13419
  <13425,13419,13426>,13425,13419,13426
  <13426,13419,13427>,13426,13419,13427
  <13420,13417,13425>,13420,13417,13425
  <13423,13428,13424>,13423,13428,13424
  <13424,13428,13429>,13424,13428,13429
  <13430,13431,13432>,13430,13431,13432
  <13433,13430,13432>,13433,13430,13432
  <13427,13430,13426>,13427,13430,13426
  <13431,13430,13427>,13431,13430,13427
  <13428,13434,13429>,13428,13434,13429
  <13435,13434,13428>,13435,13434,13428
  <13434,13435,13436>,13434,13435,13436
  <13437,13434,13436>,13437,13434,13436
  <13433,13432,13438>,13433,13432,13438
  <13432,13439,13438>,13432,13439,13438
  <13436,13440,13437>,13436,13440,13437
  <13437,13440,13441>,13437,13440,13441
  <13442,13443,13444>,13442,13443,13444
  <13442,13439,13443>,13442,13439,13443
  <13442,13445,13439>,13442,13445,13439
  <13445,13438,13439>,13445,13438,13439
  <13440,13446,13441>,13440,13446,13441
  <13447,13446,13440>,13447,13446,13440
  <13446,13447,13448>,13446,13447,13448
  <13449,13446,13448>,13449,13446,13448
  <13450,13442,13444>,13450,13442,13444
  <13450,13444,13451>,13450,13444,13451
  <13451,13444,13452>,13451,13444,13452
  <13445,13442,13450>,13445,13442,13450
  <13448,13453,13449>,13448,13453,13449
  <13449,13453,13454>,13449,13453,13454
  <13451,13452,13455>,13451,13452,13455
  <13452,13456,13455>,13452,13456,13455
  <13453,13457,13454>,13453,13457,13454
  <13458,13457,13453>,13458,13457,13453
  <13457,13458,13459>,13457,13458,13459
  <13460,13457,13459>,13460,13457,13459
  <13455,13456,13461>,13455,13456,13461
  <13456,13462,13461>,13456,13462,13461
  <13459,13463,13460>,13459,13463,13460
  <13460,13463,13464>,13460,13463,13464
  <13461,13462,13465>,13461,13462,13465
  <13462,13466,13465>,13462,13466,13465
  <13463,13467,13464>,13463,13467,13464
  <13464,13467,13468>,13464,13467,13468
  <13465,13466,13469>,13465,13466,13469
  <13466,13470,13469>,13466,13470,13469
  <13467,13471,13468>,13467,13471,13468
  <13468,13471,13472>,13468,13471,13472
  <13469,13470,13473>,13469,13470,13473
  <13470,13474,13473>,13470,13474,13473
  <13471,13475,13472>,13471,13475,13472
  <13472,13475,13476>,13472,13475,13476
  <13473,13474,13477>,13473,13474,13477
  <13474,13478,13477>,13474,13478,13477
  <13475,13479,13476>,13475,13479,13476
  <13480,13479,13475>,13480,13479,13475
  <13479,13480,13481>,13479,13480,13481
  <13482,13479,13481>,13482,13479,13481
  <13477,13478,13483>,13477,13478,13483
  <13478,13484,13483>,13478,13484,13483
  <13481,13485,13482>,13481,13485,13482
  <13482,13485,13486>,13482,13485,13486
  <13483,13484,13487>,13483,13484,13487
  <13484,13488,13487>,13484,13488,13487
  <13485,13489,13486>,13485,13489,13486
  <13486,13489,13490>,13486,13489,13490
  <13487,13488,13491>,13487,13488,13491
  <13492,13487,13491>,13492,13487,13491
  <13491,13493,13492>,13491,13493,13492
  <13494,13493,13491>,13494,13493,13491
  <13489,13495,13490>,13489,13495,13490
  <13490,13495,13496>,13490,13495,13496
  <13493,13494,13497>,13493,13494,13497
  <13494,13498,13497>,13494,13498,13497
  <13495,13499,13496>,13495,13499,13496
  <13496,13499,13500>,13496,13499,13500
  <13497,13498,13501>,13497,13498,13501
  <13498,13502,13501>,13498,13502,13501
  <13499,13503,13500>,13499,13503,13500
  <13500,13503,13504>,13500,13503,13504
  <13501,13502,13505>,13501,13502,13505
  <13506,13501,13505>,13506,13501,13505
  <13505,13507,13506>,13505,13507,13506
  <13508,13507,13505>,13508,13507,13505
  <13503,13509,13504>,13503,13509,13504
  <13504,13509,13510>,13504,13509,13510
  <13511,13512,13507>,13511,13512,13507
  <13511,13507,13513>,13511,13507,13513
  <13513,13507,13508>,13513,13507,13508
  <13512,13511,13514>,13512,13511,13514
  <13509,13515,13510>,13509,13515,13510
  <13510,13515,13516>,13510,13515,13516
  <13511,13513,13517>,13511,13513,13517
  <13517,13514,13511>,13517,13514,13511
  <13517,13518,13514>,13517,13518,13514
  <13518,13519,13514>,13518,13519,13514
  <13520,13515,13521>,13520,13515,13521
  <13520,13522,13515>,13520,13522,13515
  <13522,13516,13515>,13522,13516,13515
  <13521,13523,13520>,13521,13523,13520
  <13519,13518,13524>,13519,13518,13524
  <13525,13519,13524>,13525,13519,13524
  <13524,13526,13525>,13524,13526,13525
  <13527,13526,13524>,13527,13526,13524
  <13520,13528,13522>,13520,13528,13522
  <13528,13520,13523>,13528,13520,13523
  <13528,13523,13529>,13528,13523,13529
  <13529,13523,13530>,13529,13523,13530
  <13526,13527,13531>,13526,13527,13531
  <13532,13526,13531>,13532,13526,13531
  <13531,13533,13532>,13531,13533,13532
  <13534,13533,13531>,13534,13533,13531
  <13530,13535,13529>,13530,13535,13529
  <13529,13535,13536>,13529,13535,13536
  <13533,13534,13537>,13533,13534,13537
  <13534,13538,13537>,13534,13538,13537
  <13535,13539,13536>,13535,13539,13536
  <13536,13539,13540>,13536,13539,13540
  <13537,13538,13541>,13537,13538,13541
  <13542,13537,13541>,13542,13537,13541
  <13541,13543,13542>,13541,13543,13542
  <13544,13543,13541>,13544,13543,13541
  <13539,13545,13540>,13539,13545,13540
  <13540,13545,13546>,13540,13545,13546
  <13543,13544,13547>,13543,13544,13547
  <13548,13543,13547>,13548,13543,13547
  <13547,13549,13548>,13547,13549,13548
  <13550,13549,13547>,13550,13549,13547
  <13551,13545,13552>,13551,13545,13552
  <13551,13553,13545>,13551,13553,13545
  <13553,13546,13545>,13553,13546,13545
  <13552,13554,13551>,13552,13554,13551
  <13549,13550,13555>,13549,13550,13555
  <13556,13549,13555>,13556,13549,13555
  <13555,13557,13556>,13555,13557,13556
  <13558,13557,13555>,13558,13557,13555
  <13551,13559,13553>,13551,13559,13553
  <13559,13551,13554>,13559,13551,13554
  <13559,13554,13560>,13559,13554,13560
  <13560,13554,13561>,13560,13554,13561
  <13557,13558,13562>,13557,13558,13562
  <13563,13557,13562>,13563,13557,13562
  <13562,13564,13563>,13562,13564,13563
  <13565,13564,13562>,13565,13564,13562
  <13561,13566,13560>,13561,13566,13560
  <13560,13566,13567>,13560,13566,13567
  <13564,13565,13568>,13564,13565,13568
  <13569,13564,13568>,13569,13564,13568
  <13568,13570,13569>,13568,13570,13569
  <13571,13570,13568>,13571,13570,13568
  <13572,13566,13573>,13572,13566,13573
  <13572,13574,13566>,13572,13574,13566
  <13574,13567,13566>,13574,13567,13566
  <13573,13575,13572>,13573,13575,13572
  <13570,13571,13576>,13570,13571,13576
  <13577,13570,13576>,13577,13570,13576
  <13576,13578,13577>,13576,13578,13577
  <13579,13578,13576>,13579,13578,13576
  <13572,13580,13574>,13572,13580,13574
  <13581,13582,13580>,13581,13582,13580
  <13583,13581,13580>,13583,13581,13580
  <13583,13580,13572>,13583,13580,13572
  <13583,13572,13575>,13583,13572,13575
  <13583,13584,13581>,13583,13584,13581
  <13578,13579,13585>,13578,13579,13585
  <13586,13578,13585>,13586,13578,13585
  <13585,13587,13586>,13585,13587,13586
  <13588,13587,13585>,13588,13587,13585
  <13581,13589,13582>,13581,13589,13582
  <13584,13589,13581>,13584,13589,13581
  <13584,13590,13589>,13584,13590,13589
  <13590,13591,13589>,13590,13591,13589
  <13592,13593,13590>,13592,13593,13590
  <13590,13593,13591>,13590,13593,13591
  <13593,13592,13594>,13593,13592,13594
  <13595,13593,13594>,13595,13593,13594
  <13587,13588,13596>,13587,13588,13596
  <13597,13587,13596>,13597,13587,13596
  <13596,13598,13597>,13596,13598,13597
  <13599,13598,13596>,13599,13598,13596
  <13594,13600,13595>,13594,13600,13595
  <13601,13600,13594>,13601,13600,13594
  <13600,13601,13602>,13600,13601,13602
  <13603,13600,13602>,13603,13600,13602
  <13598,13599,13604>,13598,13599,13604
  <13605,13598,13604>,13605,13598,13604
  <13606,13605,13607>,13606,13605,13607
  <13605,13604,13607>,13605,13604,13607
  <13607,13608,13606>,13607,13608,13606
  <13609,13608,13607>,13609,13608,13607
  <13602,13610,13603>,13602,13610,13603
  <13611,13610,13602>,13611,13610,13602
  <13612,13613,13614>,13612,13613,13614
  <13612,13614,13611>,13612,13614,13611
  <13611,13614,13610>,13611,13614,13610
  <13614,13613,13615>,13614,13613,13615
  <13608,13609,13616>,13608,13609,13616
  <13617,13608,13616>,13617,13608,13616
  <13618,13617,13619>,13618,13617,13619
  <13617,13620,13619>,13617,13620,13619
  <13619,13621,13618>,13619,13621,13618
  <13622,13621,13619>,13622,13621,13619
  <13612,13623,13613>,13612,13623,13613
  <13613,13624,13615>,13613,13624,13615
  <13613,13623,13624>,13613,13623,13624
  <13623,13625,13624>,13623,13625,13624
  <13624,13625,13626>,13624,13625,13626
  <13627,13624,13626>,13627,13624,13626
  <13621,13622,13628>,13621,13622,13628
  <13629,13621,13628>,13629,13621,13628
  <13628,13630,13629>,13628,13630,13629
  <13631,13630,13628>,13631,13630,13628
  <13626,13632,13627>,13626,13632,13627
  <13633,13632,13626>,13633,13632,13626
  <13632,13633,13634>,13632,13633,13634
  <13635,13632,13634>,13635,13632,13634
  <13636,13637,13638>,13636,13637,13638
  <13636,13638,13631>,13636,13638,13631
  <13631,13638,13630>,13631,13638,13630
  <13636,13639,13637>,13636,13639,13637
  <13634,13640,13635>,13634,13640,13635
  <13641,13640,13634>,13641,13640,13634
  <13640,13641,13642>,13640,13641,13642
  <13643,13640,13642>,13643,13640,13642
  <13638,13637,13644>,13638,13637,13644
  <13637,13645,13644>,13637,13645,13644
  <13637,13639,13645>,13637,13639,13645
  <13639,13646,13645>,13639,13646,13645
  <13642,13647,13643>,13642,13647,13643
  <13648,13647,13642>,13648,13647,13642
  <13647,13648,13649>,13647,13648,13649
  <13650,13647,13649>,13650,13647,13649
  <13645,13646,13651>,13645,13646,13651
  <13646,13652,13651>,13646,13652,13651
  <13649,13653,13650>,13649,13653,13650
  <13654,13653,13649>,13654,13653,13649
  <13653,13654,13655>,13653,13654,13655
  <13656,13653,13655>,13656,13653,13655
  <13651,13652,13657>,13651,13652,13657
  <13652,13658,13657>,13652,13658,13657
  <13655,13659,13656>,13655,13659,13656
  <13660,13659,13655>,13660,13659,13655
  <13659,13660,13661>,13659,13660,13661
  <13662,13659,13661>,13662,13659,13661
  <13657,13658,13663>,13657,13658,13663
  <13664,13657,13663>,13664,13657,13663
  <13663,13665,13664>,13663,13665,13664
  <13666,13665,13663>,13666,13665,13663
  <13661,13667,13662>,13661,13667,13662
  <13662,13667,13668>,13662,13667,13668
  <13665,13666,13669>,13665,13666,13669
  <13666,13670,13669>,13666,13670,13669
  <13667,13671,13668>,13667,13671,13668
  <13672,13671,13667>,13672,13671,13667
  <13671,13672,13673>,13671,13672,13673
  <13674,13671,13673>,13674,13671,13673
  <13669,13670,13675>,13669,13670,13675
  <13670,13676,13675>,13670,13676,13675
  <13673,13677,13674>,13673,13677,13674
  <13678,13677,13673>,13678,13677,13673
  <13677,13678,13679>,13677,13678,13679
  <13680,13677,13679>,13680,13677,13679
  <13675,13676,13681>,13675,13676,13681
  <13676,13682,13681>,13676,13682,13681
  <13679,13683,13680>,13679,13683,13680
  <13684,13683,13679>,13684,13683,13679
  <13683,13684,13685>,13683,13684,13685
  <13686,13683,13685>,13686,13683,13685
  <13687,13688,13689>,13687,13688,13689
  <13687,13689,13682>,13687,13689,13682
  <13682,13689,13681>,13682,13689,13681
  <13687,13690,13688>,13687,13690,13688
  <13685,13691,13686>,13685,13691,13686
  <13686,13691,13692>,13686,13691,13692
  <13689,13688,13693>,13689,13688,13693
  <13688,13694,13693>,13688,13694,13693
  <13688,13690,13694>,13688,13690,13694
  <13690,13695,13694>,13690,13695,13694
  <13691,13696,13692>,13691,13696,13692
  <13697,13696,13691>,13697,13696,13691
  <13696,13697,13698>,13696,13697,13698
  <13699,13696,13698>,13699,13696,13698
  <13694,13695,13700>,13694,13695,13700
  <13695,13701,13700>,13695,13701,13700
  <13698,13702,13699>,13698,13702,13699
  <13699,13702,13703>,13699,13702,13703
  <13700,13701,13704>,13700,13701,13704
  <13701,13705,13704>,13701,13705,13704
  <13702,13706,13703>,13702,13706,13703
  <13707,13706,13702>,13707,13706,13702
  <13706,13707,13708>,13706,13707,13708
  <13709,13706,13708>,13709,13706,13708
  <13704,13705,13710>,13704,13705,13710
  <13705,13711,13710>,13705,13711,13710
  <13708,13712,13709>,13708,13712,13709
  <13709,13712,13713>,13709,13712,13713
  <13710,13711,13714>,13710,13711,13714
  <13711,13715,13714>,13711,13715,13714
  <13716,13717,13718>,13716,13717,13718
  <13716,13713,13717>,13716,13713,13717
  <13713,13712,13717>,13713,13712,13717
  <13716,13718,13719>,13716,13718,13719
  <13714,13715,13720>,13714,13715,13720
  <13715,13721,13720>,13715,13721,13720
  <13717,13722,13718>,13717,13722,13718
  <13718,13722,13723>,13718,13722,13723
  <13718,13723,13719>,13718,13723,13719
  <13719,13723,13724>,13719,13723,13724
  <13720,13721,13725>,13720,13721,13725
  <13721,13726,13725>,13721,13726,13725
  <13723,13727,13724>,13723,13727,13724
  <13724,13727,13728>,13724,13727,13728
  <13725,13726,13729>,13725,13726,13729
  <13726,13730,13729>,13726,13730,13729
  <13727,13731,13728>,13727,13731,13728
  <13728,13731,13732>,13728,13731,13732
  <13729,13730,13733>,13729,13730,13733
  <13734,13729,13733>,13734,13729,13733
  <13733,13735,13734>,13733,13735,13734
  <13736,13735,13733>,13736,13735,13733
  <13731,13737,13732>,13731,13737,13732
  <13732,13737,13738>,13732,13737,13738
  <13735,13736,13739>,13735,13736,13739
  <13736,13740,13739>,13736,13740,13739
  <13737,13741,13738>,13737,13741,13738
  <13738,13741,13742>,13738,13741,13742
  <13739,13740,13743>,13739,13740,13743
  <13740,13744,13743>,13740,13744,13743
  <13741,13745,13742>,13741,13745,13742
  <13742,13745,13746>,13742,13745,13746
  <13743,13744,13747>,13743,13744,13747
  <13744,13748,13747>,13744,13748,13747
  <13745,13749,13746>,13745,13749,13746
  <13746,13749,13750>,13746,13749,13750
  <13747,13748,13751>,13747,13748,13751
  <13752,13747,13751>,13752,13747,13751
  <13751,13753,13752>,13751,13753,13752
  <13754,13753,13751>,13754,13753,13751
  <13749,13755,13750>,13749,13755,13750
  <13750,13755,13756>,13750,13755,13756
  <13753,13754,13757>,13753,13754,13757
  <13754,13758,13757>,13754,13758,13757
  <13759,13760,13761>,13759,13760,13761
  <13762,13760,13759>,13762,13760,13759
  <13756,13755,13759>,13756,13755,13759
  <13761,13756,13759>,13761,13756,13759
  <13757,13758,13763>,13757,13758,13763
  <13758,13764,13763>,13758,13764,13763
  <13762,13765,13760>,13762,13765,13760
  <13760,13765,13766>,13760,13765,13766
  <13763,13764,13767>,13763,13764,13767
  <13768,13763,13767>,13768,13763,13767
  <13767,13769,13768>,13767,13769,13768
  <13770,13769,13767>,13770,13769,13767
  <13771,13772,13773>,13771,13772,13773
  <13771,13773,13774>,13771,13773,13774
  <13771,13774,13765>,13771,13774,13765
  <13765,13774,13766>,13765,13774,13766
  <13769,13770,13775>,13769,13770,13775
  <13776,13769,13775>,13776,13769,13775
  <13775,13777,13776>,13775,13777,13776
  <13778,13777,13775>,13778,13777,13775
  <13773,13779,13780>,13773,13779,13780
  <13773,13772,13779>,13773,13772,13779
  <13772,13781,13779>,13772,13781,13779
  <13774,13773,13780>,13774,13773,13780
  <13777,13778,13782>,13777,13778,13782
  <13778,13783,13782>,13778,13783,13782
  <13784,13785,13786>,13784,13785,13786
  <13784,13786,13787>,13784,13786,13787
  <13784,13787,13781>,13784,13787,13781
  <13781,13787,13779>,13781,13787,13779
  <13782,13783,13788>,13782,13783,13788
  <13789,13782,13788>,13789,13782,13788
  <13788,13790,13789>,13788,13790,13789
  <13791,13790,13788>,13791,13790,13788
  <13786,13792,13793>,13786,13792,13793
  <13786,13785,13792>,13786,13785,13792
  <13785,13794,13792>,13785,13794,13792
  <13787,13786,13793>,13787,13786,13793
  <13790,13791,13795>,13790,13791,13795
  <13796,13790,13795>,13796,13790,13795
  <13795,13797,13796>,13795,13797,13796
  <13798,13797,13795>,13798,13797,13795
  <13799,13800,13801>,13799,13800,13801
  <13802,13800,13799>,13802,13800,13799
  <13792,13794,13799>,13792,13794,13799
  <13801,13792,13799>,13801,13792,13799
  <13797,13798,13803>,13797,13798,13803
  <13804,13797,13803>,13804,13797,13803
  <13803,13805,13804>,13803,13805,13804
  <13806,13805,13803>,13806,13805,13803
  <13807,13808,13809>,13807,13808,13809
  <13810,13808,13807>,13810,13808,13807
  <13800,13802,13807>,13800,13802,13807
  <13809,13800,13807>,13809,13800,13807
  <13805,13806,13811>,13805,13806,13811
  <13812,13805,13811>,13812,13805,13811
  <13811,13813,13812>,13811,13813,13812
  <13814,13813,13811>,13814,13813,13811
  <13815,13816,13817>,13815,13816,13817
  <13818,13815,13817>,13818,13815,13817
  <13818,13819,13815>,13818,13819,13815
  <13819,13820,13815>,13819,13820,13815
  <13808,13810,13820>,13808,13810,13820
  <13819,13808,13820>,13819,13808,13820
  <13813,13814,13821>,13813,13814,13821
  <13822,13813,13821>,13822,13813,13821
  <13823,13821,13824>,13823,13821,13824
  <13823,13825,13821>,13823,13825,13821
  <13825,13822,13821>,13825,13822,13821
  <13825,13823,13826>,13825,13823,13826
  <13827,13828,13829>,13827,13828,13829
  <13830,13828,13827>,13830,13828,13827
  <13817,13816,13827>,13817,13816,13827
  <13817,13827,13831>,13817,13827,13831
  <13831,13827,13829>,13831,13827,13829
  <13818,13817,13831>,13818,13817,13831
  <13823,13824,13832>,13823,13824,13832
  <13826,13823,13832>,13826,13823,13832
  <13826,13832,13833>,13826,13832,13833
  <13833,13832,13834>,13833,13832,13834
  <13835,13834,13836>,13835,13834,13836
  <13835,13837,13834>,13835,13837,13834
  <13837,13833,13834>,13837,13833,13834
  <13837,13835,13838>,13837,13835,13838
  <13839,13840,13841>,13839,13840,13841
  <13842,13840,13839>,13842,13840,13839
  <13843,13839,13844>,13843,13839,13844
  <13839,13841,13844>,13839,13841,13844
  <13828,13830,13843>,13828,13830,13843
  <13844,13828,13843>,13844,13828,13843
  <13835,13836,13845>,13835,13836,13845
  <13838,13835,13845>,13838,13835,13845
  <13838,13845,13846>,13838,13845,13846
  <13846,13845,13847>,13846,13845,13847
  <13848,13846,13849>,13848,13846,13849
  <13846,13847,13849>,13846,13847,13849
  <13850,13848,13851>,13850,13848,13851
  <13848,13849,13851>,13848,13849,13851
  <13852,13851,13853>,13852,13851,13853
  <13852,13854,13851>,13852,13854,13851
  <13854,13850,13851>,13854,13850,13851
  <13854,13852,13855>,13854,13852,13855
  <13856,13857,13858>,13856,13857,13858
  <13859,13856,13858>,13859,13856,13858
  <13859,13860,13856>,13859,13860,13856
  <13860,13861,13856>,13860,13861,13856
  <13862,13861,13863>,13862,13861,13863
  <13861,13860,13863>,13861,13860,13863
  <13864,13862,13865>,13864,13862,13865
  <13862,13863,13865>,13862,13863,13865
  <13840,13842,13864>,13840,13842,13864
  <13865,13840,13864>,13865,13840,13864
  <13852,13853,13866>,13852,13853,13866
  <13855,13852,13866>,13855,13852,13866
  <13855,13866,13867>,13855,13866,13867
  <13867,13866,13868>,13867,13866,13868
  <13869,13867,13870>,13869,13867,13870
  <13867,13868,13870>,13867,13868,13870
  <13871,13869,13872>,13871,13869,13872
  <13869,13870,13872>,13869,13870,13872
  <13873,13871,13874>,13873,13871,13874
  <13871,13872,13874>,13871,13872,13874
  <13858,13857,13873>,13858,13857,13873
  <13858,13873,13875>,13858,13873,13875
  <13875,13873,13874>,13875,13873,13874
  <13859,13858,13875>,13859,13858,13875
  <13876,13877,13878>,13876,13877,13878
  <13879,13876,13878>,13879,13876,13878
  <13880,13881,13876>,13880,13881,13876
  <13876,13881,13877>,13876,13881,13877
  <13882,13883,13880>,13882,13883,13880
  <13880,13883,13881>,13880,13883,13881
  <13884,13885,13882>,13884,13885,13882
  <13882,13885,13883>,13882,13885,13883
  <13886,13887,13884>,13886,13887,13884
  <13884,13887,13885>,13884,13887,13885
  <13888,13889,13886>,13888,13889,13886
  <13886,13889,13887>,13886,13889,13887
  <13890,13891,13892>,13890,13891,13892
  <13890,13892,13888>,13890,13892,13888
  <13888,13892,13889>,13888,13892,13889
  <13892,13891,13893>,13892,13891,13893
  <13894,13895,13896>,13894,13895,13896
  <13897,13894,13896>,13897,13894,13896
  <13898,13899,13894>,13898,13899,13894
  <13894,13899,13895>,13894,13899,13895
  <13900,13901,13898>,13900,13901,13898
  <13898,13901,13899>,13898,13901,13899
  <13878,13900,13879>,13878,13900,13879
  <13901,13900,13878>,13901,13900,13878
  <13890,13902,13891>,13890,13902,13891
  <13891,13903,13893>,13891,13903,13893
  <13891,13902,13903>,13891,13902,13903
  <13902,13904,13903>,13902,13904,13903
  <13905,13906,13904>,13905,13906,13904
  <13904,13906,13903>,13904,13906,13903
  <13907,13908,13905>,13907,13908,13905
  <13905,13908,13906>,13905,13908,13906
  <13908,13907,13909>,13908,13907,13909
  <13910,13908,13909>,13910,13908,13909
  <13911,13912,13913>,13911,13912,13913
  <13914,13911,13913>,13914,13911,13913
  <13915,13916,13911>,13915,13916,13911
  <13911,13916,13912>,13911,13916,13912
  <13896,13915,13897>,13896,13915,13897
  <13916,13915,13896>,13916,13915,13896
  <13909,13917,13910>,13909,13917,13910
  <13918,13917,13909>,13918,13917,13909
  <13919,13920,13918>,13919,13920,13918
  <13918,13920,13917>,13918,13920,13917
  <13920,13919,13921>,13920,13919,13921
  <13922,13920,13921>,13922,13920,13921
  <13923,13924,13925>,13923,13924,13925
  <13926,13923,13925>,13926,13923,13925
  <13927,13928,13923>,13927,13928,13923
  <13923,13928,13924>,13923,13928,13924
  <13913,13927,13914>,13913,13927,13914
  <13928,13927,13913>,13928,13927,13913
  <13921,13929,13922>,13921,13929,13922
  <13930,13929,13921>,13930,13929,13921
  <13929,13930,13931>,13929,13930,13931
  <13932,13929,13931>,13932,13929,13931
  <13933,13934,13935>,13933,13934,13935
  <13936,13933,13935>,13936,13933,13935
  <13925,13933,13926>,13925,13933,13926
  <13934,13933,13925>,13934,13933,13925
  <13931,13937,13932>,13931,13937,13932
  <13938,13937,13931>,13938,13937,13931
  <13937,13938,13939>,13937,13938,13939
  <13940,13937,13939>,13940,13937,13939
  <13941,13942,13943>,13941,13942,13943
  <13944,13941,13943>,13944,13941,13943
  <13935,13941,13936>,13935,13941,13936
  <13942,13941,13935>,13942,13941,13935
  <13939,13945,13940>,13939,13945,13940
  <13946,13945,13939>,13946,13945,13939
  <13945,13946,13947>,13945,13946,13947
  <13948,13945,13947>,13948,13945,13947
  <13949,13950,13951>,13949,13950,13951
  <13952,13949,13951>,13952,13949,13951
  <13943,13949,13944>,13943,13949,13944
  <13950,13949,13943>,13950,13949,13943
  <13947,13953,13948>,13947,13953,13948
  <13954,13953,13947>,13954,13953,13947
  <13953,13954,13955>,13953,13954,13955
  <13956,13953,13955>,13956,13953,13955
  <13957,13958,13959>,13957,13958,13959
  <13960,13957,13959>,13960,13957,13959
  <13951,13957,13952>,13951,13957,13952
  <13958,13957,13951>,13958,13957,13951
  <13955,13961,13956>,13955,13961,13956
  <13962,13961,13955>,13962,13961,13955
  <13961,13962,13963>,13961,13962,13963
  <13964,13961,13963>,13964,13961,13963
  <13960,13959,13965>,13960,13959,13965
  <13959,13966,13965>,13959,13966,13965
  <13963,13967,13964>,13963,13967,13964
  <13964,13967,13968>,13964,13967,13968
  <13969,13970,13971>,13969,13970,13971
  <13972,13969,13971>,13972,13969,13971
  <13966,13969,13965>,13966,13969,13965
  <13970,13969,13966>,13970,13969,13966
  <13967,13973,13968>,13967,13973,13968
  <13974,13973,13967>,13974,13973,13967
  <13973,13974,13975>,13973,13974,13975
  <13976,13973,13975>,13976,13973,13975
  <13972,13971,13977>,13972,13971,13977
  <13971,13978,13977>,13971,13978,13977
  <13975,13979,13976>,13975,13979,13976
  <13976,13979,13980>,13976,13979,13980
  <13981,13982,13983>,13981,13982,13983
  <13984,13981,13983>,13984,13981,13983
  <13978,13981,13977>,13978,13981,13977
  <13982,13981,13978>,13982,13981,13978
  <13979,13985,13980>,13979,13985,13980
  <13986,13985,13979>,13986,13985,13979
  <13985,13986,13987>,13985,13986,13987
  <13988,13985,13987>,13988,13985,13987
  <13984,13983,13989>,13984,13983,13989
  <13983,13990,13989>,13983,13990,13989
  <13987,13991,13988>,13987,13991,13988
  <13988,13991,13992>,13988,13991,13992
  <13989,13990,13993>,13989,13990,13993
  <13990,13994,13993>,13990,13994,13993
  <13991,13995,13992>,13991,13995,13992
  <13996,13995,13991>,13996,13995,13991
  <13995,13996,13997>,13995,13996,13997
  <13998,13995,13997>,13998,13995,13997
  <13993,13994,13999>,13993,13994,13999
  <13994,14000,13999>,13994,14000,13999
  <13997,14001,13998>,13997,14001,13998
  <13998,14001,14002>,13998,14001,14002
  <13999,14000,14003>,13999,14000,14003
  <14000,14004,14003>,14000,14004,14003
  <14001,14005,14002>,14001,14005,14002
  <14002,14005,14006>,14002,14005,14006
  <14003,14004,14007>,14003,14004,14007
  <14004,14008,14007>,14004,14008,14007
  <14005,14009,14006>,14005,14009,14006
  <14006,14009,14010>,14006,14009,14010
  <14007,14008,14011>,14007,14008,14011
  <14008,14012,14011>,14008,14012,14011
  <14009,14013,14010>,14009,14013,14010
  <14010,14013,14014>,14010,14013,14014
  <14011,14012,14015>,14011,14012,14015
  <14012,14016,14015>,14012,14016,14015
  <14013,14017,14014>,14013,14017,14014
  <14018,14017,14013>,14018,14017,14013
  <14017,14018,14019>,14017,14018,14019
  <14020,14017,14019>,14020,14017,14019
  <14015,14016,14021>,14015,14016,14021
  <14016,14022,14021>,14016,14022,14021
  <14019,14023,14020>,14019,14023,14020
  <14020,14023,14024>,14020,14023,14024
  <14021,14022,14025>,14021,14022,14025
  <14022,14026,14025>,14022,14026,14025
  <14023,14027,14024>,14023,14027,14024
  <14024,14027,14028>,14024,14027,14028
  <14025,14026,14029>,14025,14026,14029
  <14030,14025,14029>,14030,14025,14029
  <14029,14031,14030>,14029,14031,14030
  <14032,14031,14029>,14032,14031,14029
  <14027,14033,14028>,14027,14033,14028
  <14028,14033,14034>,14028,14033,14034
  <14031,14032,14035>,14031,14032,14035
  <14032,14036,14035>,14032,14036,14035
  <14033,14037,14034>,14033,14037,14034
  <14034,14037,14038>,14034,14037,14038
  <14035,14036,14039>,14035,14036,14039
  <14036,14040,14039>,14036,14040,14039
  <14037,14041,14038>,14037,14041,14038
  <14038,14041,14042>,14038,14041,14042
  <14039,14040,14043>,14039,14040,14043
  <14044,14039,14043>,14044,14039,14043
  <14043,14045,14044>,14043,14045,14044
  <14046,14045,14043>,14046,14045,14043
  <14041,14047,14042>,14041,14047,14042
  <14042,14047,14048>,14042,14047,14048
  <14045,14046,14049>,14045,14046,14049
  <14046,14050,14049>,14046,14050,14049
  <14047,14051,14048>,14047,14051,14048
  <14048,14051,14052>,14048,14051,14052
  <14049,14050,14053>,14049,14050,14053
  <14054,14049,14053>,14054,14049,14053
  <14053,14055,14054>,14053,14055,14054
  <14056,14055,14053>,14056,14055,14053
  <14051,14057,14052>,14051,14057,14052
  <14052,14057,14058>,14052,14057,14058
  <14055,14056,14059>,14055,14056,14059
  <14060,14055,14059>,14060,14055,14059
  <14059,14061,14060>,14059,14061,14060
  <14062,14061,14059>,14062,14061,14059
  <14057,14063,14058>,14057,14063,14058
  <14064,14063,14057>,14064,14063,14057
  <14063,14064,14065>,14063,14064,14065
  <14066,14063,14065>,14066,14063,14065
  <14061,14062,14067>,14061,14062,14067
  <14068,14061,14067>,14068,14061,14067
  <14067,14069,14068>,14067,14069,14068
  <14070,14069,14067>,14070,14069,14067
  <14065,14071,14066>,14065,14071,14066
  <14066,14071,14072>,14066,14071,14072
  <14069,14070,14073>,14069,14070,14073
  <14070,14074,14073>,14070,14074,14073
  <14071,14075,14072>,14071,14075,14072
  <14072,14075,14076>,14072,14075,14076
  <14073,14074,14077>,14073,14074,14077
  <14078,14073,14077>,14078,14073,14077
  <14077,14079,14078>,14077,14079,14078
  <14080,14079,14077>,14080,14079,14077
  <14075,14081,14076>,14075,14081,14076
  <14076,14081,14082>,14076,14081,14082
  <14079,14080,14083>,14079,14080,14083
  <14084,14079,14083>,14084,14079,14083
  <14083,14085,14084>,14083,14085,14084
  <14086,14085,14083>,14086,14085,14083
  <14081,14087,14082>,14081,14087,14082
  <14082,14087,14088>,14082,14087,14088
  <14085,14086,14089>,14085,14086,14089
  <14090,14085,14089>,14090,14085,14089
  <14089,14091,14090>,14089,14091,14090
  <14092,14091,14089>,14092,14091,14089
  <14087,14093,14088>,14087,14093,14088
  <14094,14093,14087>,14094,14093,14087
  <14093,14094,14095>,14093,14094,14095
  <14096,14093,14095>,14096,14093,14095
  <14091,14092,14097>,14091,14092,14097
  <14098,14091,14097>,14098,14091,14097
  <14097,14099,14098>,14097,14099,14098
  <14100,14099,14097>,14100,14099,14097
  <14095,14101,14096>,14095,14101,14096
  <14096,14101,14102>,14096,14101,14102
  <14099,14100,14103>,14099,14100,14103
  <14104,14099,14103>,14104,14099,14103
  <14103,14105,14104>,14103,14105,14104
  <14106,14105,14103>,14106,14105,14103
  <14101,14107,14102>,14101,14107,14102
  <14102,14107,14108>,14102,14107,14108
  <14105,14106,14109>,14105,14106,14109
  <14110,14105,14109>,14110,14105,14109
  <14109,14111,14110>,14109,14111,14110
  <14112,14111,14109>,14112,14111,14109
  <14107,14113,14108>,14107,14113,14108
  <14114,14113,14107>,14114,14113,14107
  <14113,14114,14115>,14113,14114,14115
  <14116,14113,14115>,14116,14113,14115
  <14111,14112,14117>,14111,14112,14117
  <14118,14111,14117>,14118,14111,14117
  <14117,14119,14118>,14117,14119,14118
  <14120,14119,14117>,14120,14119,14117
  <14115,14121,14116>,14115,14121,14116
  <14122,14121,14115>,14122,14121,14115
  <14123,14124,14122>,14123,14124,14122
  <14122,14124,14121>,14122,14124,14121
  <14125,14126,14123>,14125,14126,14123
  <14123,14126,14124>,14123,14126,14124
  <14126,14125,14127>,14126,14125,14127
  <14128,14126,14127>,14128,14126,14127
  <14119,14120,14129>,14119,14120,14129
  <14130,14119,14129>,14130,14119,14129
  <14129,14131,14130>,14129,14131,14130
  <14132,14131,14129>,14132,14131,14129
  <14127,14133,14128>,14127,14133,14128
  <14134,14133,14127>,14134,14133,14127
  <14135,14136,14137>,14135,14136,14137
  <14135,14137,14134>,14135,14137,14134
  <14134,14137,14133>,14134,14137,14133
  <14137,14136,14138>,14137,14136,14138
  <14131,14132,14139>,14131,14132,14139
  <14140,14131,14139>,14140,14131,14139
  <14141,14140,14142>,14141,14140,14142
  <14140,14139,14142>,14140,14139,14142
  <14142,14143,14141>,14142,14143,14141
  <14144,14143,14142>,14144,14143,14142
  <14135,14145,14136>,14135,14145,14136
  <14136,14146,14138>,14136,14146,14138
  <14136,14145,14146>,14136,14145,14146
  <14145,14147,14146>,14145,14147,14146
  <14146,14147,14148>,14146,14147,14148
  <14149,14146,14148>,14149,14146,14148
  <14143,14144,14150>,14143,14144,14150
  <14151,14143,14150>,14151,14143,14150
  <14152,14153,14154>,14152,14153,14154
  <14153,14150,14154>,14153,14150,14154
  <14155,14156,14157>,14155,14156,14157
  <14155,14152,14156>,14155,14152,14156
  <14152,14154,14156>,14152,14154,14156
  <14156,14158,14157>,14156,14158,14157
  <14148,14159,14149>,14148,14159,14149
  <14160,14159,14148>,14160,14159,14148
  <14159,14160,14161>,14159,14160,14161
  <14162,14159,14161>,14162,14159,14161
  <14155,14157,14163>,14155,14157,14163
  <14157,14164,14163>,14157,14164,14163
  <14157,14158,14164>,14157,14158,14164
  <14158,14165,14164>,14158,14165,14164
  <14161,14166,14162>,14161,14166,14162
  <14167,14166,14161>,14167,14166,14161
  <14166,14167,14168>,14166,14167,14168
  <14169,14166,14168>,14169,14166,14168
  <14164,14165,14170>,14164,14165,14170
  <14171,14164,14170>,14171,14164,14170
  <14170,14172,14171>,14170,14172,14171
  <14173,14172,14170>,14173,14172,14170
  <14168,14174,14169>,14168,14174,14169
  <14175,14174,14168>,14175,14174,14168
  <14174,14175,14176>,14174,14175,14176
  <14177,14174,14176>,14177,14174,14176
  <14172,14173,14178>,14172,14173,14178
  <14173,14179,14178>,14173,14179,14178
  <14176,14180,14177>,14176,14180,14177
  <14181,14180,14176>,14181,14180,14176
  <14182,14181,14183>,14182,14181,14183
  <14184,14182,14183>,14184,14182,14183
  <14178,14179,14185>,14178,14179,14185
  <14179,14186,14185>,14179,14186,14185
  <14183,14187,14184>,14183,14187,14184
  <14188,14187,14183>,14188,14187,14183
  <14187,14188,14189>,14187,14188,14189
  <14190,14187,14189>,14190,14187,14189
  <14191,14192,14193>,14191,14192,14193
  <14191,14193,14186>,14191,14193,14186
  <14186,14193,14185>,14186,14193,14185
  <14191,14194,14192>,14191,14194,14192
  <14189,14195,14190>,14189,14195,14190
  <14196,14195,14189>,14196,14195,14189
  <14195,14196,14197>,14195,14196,14197
  <14198,14195,14197>,14198,14195,14197
  <14193,14192,14199>,14193,14192,14199
  <14192,14200,14199>,14192,14200,14199
  <14192,14194,14200>,14192,14194,14200
  <14194,14201,14200>,14194,14201,14200
  <14197,14202,14198>,14197,14202,14198
  <14198,14202,14203>,14198,14202,14203
  <14200,14201,14204>,14200,14201,14204
  <14201,14205,14204>,14201,14205,14204
  <14202,14206,14203>,14202,14206,14203
  <14207,14206,14202>,14207,14206,14202
  <14206,14207,14208>,14206,14207,14208
  <14209,14206,14208>,14209,14206,14208
  <14204,14205,14210>,14204,14205,14210
  <14205,14211,14210>,14205,14211,14210
  <14208,14212,14209>,14208,14212,14209
  <14213,14212,14208>,14213,14212,14208
  <14212,14213,14214>,14212,14213,14214
  <14215,14212,14214>,14215,14212,14214
  <14216,14217,14218>,14216,14217,14218
  <14216,14218,14211>,14216,14218,14211
  <14211,14218,14210>,14211,14218,14210
  <14216,14219,14217>,14216,14219,14217
  <14214,14220,14215>,14214,14220,14215
  <14221,14220,14214>,14221,14220,14214
  <14220,14221,14222>,14220,14221,14222
  <14223,14220,14222>,14223,14220,14222
  <14218,14217,14224>,14218,14217,14224
  <14217,14225,14224>,14217,14225,14224
  <14217,14219,14225>,14217,14219,14225
  <14219,14226,14225>,14219,14226,14225
  <14222,14227,14223>,14222,14227,14223
  <14223,14227,14228>,14223,14227,14228
  <14225,14226,14229>,14225,14226,14229
  <14226,14230,14229>,14226,14230,14229
  <14227,14231,14228>,14227,14231,14228
  <14232,14231,14227>,14232,14231,14227
  <14231,14232,14233>,14231,14232,14233
  <14234,14231,14233>,14234,14231,14233
  <14229,14230,14235>,14229,14230,14235
  <14230,14236,14235>,14230,14236,14235
  <14237,14238,14239>,14237,14238,14239
  <14237,14234,14238>,14237,14234,14238
  <14234,14233,14238>,14234,14233,14238
  <14237,14239,14240>,14237,14239,14240
  <14235,14236,14241>,14235,14236,14241
  <14236,14242,14241>,14236,14242,14241
  <14238,14243,14239>,14238,14243,14239
  <14239,14243,14244>,14239,14243,14244
  <14239,14244,14240>,14239,14244,14240
  <14240,14244,14245>,14240,14244,14245
  <14241,14242,14246>,14241,14242,14246
  <14242,14247,14246>,14242,14247,14246
  <14244,14248,14245>,14244,14248,14245
  <14245,14248,14249>,14245,14248,14249
  <14246,14247,14250>,14246,14247,14250
  <14247,14251,14250>,14247,14251,14250
  <14248,14252,14249>,14248,14252,14249
  <14253,14252,14248>,14253,14252,14248
  <14252,14253,14254>,14252,14253,14254
  <14255,14252,14254>,14255,14252,14254
  <14250,14251,14256>,14250,14251,14256
  <14251,14257,14256>,14251,14257,14256
  <14254,14258,14255>,14254,14258,14255
  <14255,14258,14259>,14255,14258,14259
  <14256,14257,14260>,14256,14257,14260
  <14257,14261,14260>,14257,14261,14260
  <14258,14262,14259>,14258,14262,14259
  <14259,14262,14263>,14259,14262,14263
  <14264,14265,14266>,14264,14265,14266
  <14264,14266,14261>,14264,14266,14261
  <14261,14266,14260>,14261,14266,14260
  <14264,14267,14265>,14264,14267,14265
  <14262,14268,14263>,14262,14268,14263
  <14263,14268,14269>,14263,14268,14269
  <14266,14265,14270>,14266,14265,14270
  <14265,14271,14270>,14265,14271,14270
  <14265,14267,14271>,14265,14267,14271
  <14267,14272,14271>,14267,14272,14271
  <14268,14273,14269>,14268,14273,14269
  <14269,14273,14274>,14269,14273,14274
  <14271,14272,14275>,14271,14272,14275
  <14272,14276,14275>,14272,14276,14275
  <14273,14277,14274>,14273,14277,14274
  <14274,14277,14278>,14274,14277,14278
  <14275,14276,14279>,14275,14276,14279
  <14276,14280,14279>,14276,14280,14279
  <14277,14281,14278>,14277,14281,14278
  <14278,14281,14282>,14278,14281,14282
  <14279,14280,14283>,14279,14280,14283
  <14280,14284,14283>,14280,14284,14283
  <14281,14285,14282>,14281,14285,14282
  <14282,14285,14286>,14282,14285,14286
  <14283,14284,14287>,14283,14284,14287
  <14288,14283,14287>,14288,14283,14287
  <14287,14289,14288>,14287,14289,14288
  <14290,14289,14287>,14290,14289,14287
  <14285,14291,14286>,14285,14291,14286
  <14286,14291,14292>,14286,14291,14292
  <14289,14290,14293>,14289,14290,14293
  <14290,14294,14293>,14290,14294,14293
  <14295,14296,14297>,14295,14296,14297
  <14295,14297,14298>,14295,14297,14298
  <14295,14298,14291>,14295,14298,14291
  <14291,14298,14292>,14291,14298,14292
  <14293,14294,14299>,14293,14294,14299
  <14294,14300,14299>,14294,14300,14299
  <14297,14301,14302>,14297,14301,14302
  <14297,14296,14301>,14297,14296,14301
  <14296,14303,14301>,14296,14303,14301
  <14298,14297,14302>,14298,14297,14302
  <14299,14300,14304>,14299,14300,14304
  <14305,14299,14304>,14305,14299,14304
  <14304,14306,14305>,14304,14306,14305
  <14307,14306,14304>,14307,14306,14304
  <14303,14308,14301>,14303,14308,14301
  <14301,14308,14309>,14301,14308,14309
  <14310,14311,14306>,14310,14311,14306
  <14310,14306,14312>,14310,14306,14312
  <14312,14306,14307>,14312,14306,14307
  <14311,14310,14313>,14311,14310,14313
  <14314,14315,14316>,14314,14315,14316
  <14317,14315,14314>,14317,14315,14314
  <14309,14308,14314>,14309,14308,14314
  <14316,14309,14314>,14316,14309,14314
  <14310,14312,14318>,14310,14312,14318
  <14318,14313,14310>,14318,14313,14310
  <14318,14319,14313>,14318,14319,14313
  <14319,14320,14313>,14319,14320,14313
  <14317,14321,14315>,14317,14321,14315
  <14315,14321,14322>,14315,14321,14322
  <14320,14319,14323>,14320,14319,14323
  <14324,14320,14323>,14324,14320,14323
  <14323,14325,14324>,14323,14325,14324
  <14326,14325,14323>,14326,14325,14323
  <14327,14328,14329>,14327,14328,14329
  <14330,14328,14327>,14330,14328,14327
  <14322,14321,14327>,14322,14321,14327
  <14329,14322,14327>,14329,14322,14327
  <14325,14326,14331>,14325,14326,14331
  <14332,14325,14331>,14332,14325,14331
  <14331,14333,14332>,14331,14333,14332
  <14334,14333,14331>,14334,14333,14331
  <14335,14336,14337>,14335,14336,14337
  <14338,14336,14335>,14338,14336,14335
  <14328,14330,14335>,14328,14330,14335
  <14337,14328,14335>,14337,14328,14335
  <14333,14334,14339>,14333,14334,14339
  <14340,14333,14339>,14340,14333,14339
  <14339,14341,14340>,14339,14341,14340
  <14342,14341,14339>,14342,14341,14339
  <14343,14344,14345>,14343,14344,14345
  <14346,14344,14343>,14346,14344,14343
  <14336,14338,14343>,14336,14338,14343
  <14345,14336,14343>,14345,14336,14343
  <14341,14342,14347>,14341,14342,14347
  <14348,14341,14347>,14348,14341,14347
  <14347,14349,14348>,14347,14349,14348
  <14350,14349,14347>,14350,14349,14347
  <14351,14352,14353>,14351,14352,14353
  <14354,14352,14351>,14354,14352,14351
  <14344,14346,14351>,14344,14346,14351
  <14353,14344,14351>,14353,14344,14351
  <14349,14350,14355>,14349,14350,14355
  <14356,14349,14355>,14356,14349,14355
  <14355,14357,14356>,14355,14357,14356
  <14358,14357,14355>,14358,14357,14355
  <14359,14360,14361>,14359,14360,14361
  <14362,14360,14359>,14362,14360,14359
  <14363,14359,14364>,14363,14359,14364
  <14359,14361,14364>,14359,14361,14364
  <14352,14354,14363>,14352,14354,14363
  <14364,14352,14363>,14364,14352,14363
  <14357,14358,14365>,14357,14358,14365
  <14366,14357,14365>,14366,14357,14365
  <14367,14366,14368>,14367,14366,14368
  <14366,14365,14368>,14366,14365,14368
  <14368,14369,14367>,14368,14369,14367
  <14370,14369,14368>,14370,14369,14368
  <14371,14372,14373>,14371,14372,14373
  <14374,14372,14371>,14374,14372,14371
  <14375,14371,14376>,14375,14371,14376
  <14371,14373,14376>,14371,14373,14376
  <14360,14362,14375>,14360,14362,14375
  <14376,14360,14375>,14376,14360,14375
  <14369,14370,14377>,14369,14370,14377
  <14378,14369,14377>,14378,14369,14377
  <14379,14378,14380>,14379,14378,14380
  <14378,14377,14380>,14378,14377,14380
  <14381,14379,14382>,14381,14379,14382
  <14379,14380,14382>,14379,14380,14382
  <14383,14382,14384>,14383,14382,14384
  <14383,14385,14382>,14383,14385,14382
  <14385,14381,14382>,14385,14381,14382
  <14385,14383,14386>,14385,14383,14386
  <14387,14388,14389>,14387,14388,14389
  <14390,14388,14387>,14390,14388,14387
  <14391,14387,14392>,14391,14387,14392
  <14387,14389,14392>,14387,14389,14392
  <14393,14391,14394>,14393,14391,14394
  <14391,14392,14394>,14391,14392,14394
  <14372,14374,14393>,14372,14374,14393
  <14394,14372,14393>,14394,14372,14393
  <14383,14384,14395>,14383,14384,14395
  <14386,14383,14395>,14386,14383,14395
  <14386,14395,14396>,14386,14395,14396
  <14396,14395,14397>,14396,14395,14397
  <14398,14396,14399>,14398,14396,14399
  <14396,14397,14399>,14396,14397,14399
  <14400,14398,14401>,14400,14398,14401
  <14398,14399,14401>,14398,14399,14401
  <14402,14400,14403>,14402,14400,14403
  <14400,14401,14403>,14400,14401,14403
  <14404,14402,14405>,14404,14402,14405
  <14402,14403,14405>,14402,14403,14405
  <14406,14404,14407>,14406,14404,14407
  <14404,14405,14407>,14404,14405,14407
  <14388,14390,14406>,14388,14390,14406
  <14407,14388,14406>,14407,14388,14406
  <14408,14409,14410>,14408,14409,14410
  <14408,14411,14412>,14408,14411,14412
  <14408,14412,14409>,14408,14412,14409
  <14409,14412,14413>,14409,14412,14413
  <14414,14415,14412>,14414,14415,14412
  <14412,14415,14413>,14412,14415,14413
  <14416,14417,14414>,14416,14417,14414
  <14414,14417,14415>,14414,14417,14415
  <14418,14419,14416>,14418,14419,14416
  <14416,14419,14417>,14416,14419,14417
  <14420,14421,14418>,14420,14421,14418
  <14418,14421,14419>,14418,14421,14419
  <14422,14423,14420>,14422,14423,14420
  <14420,14423,14421>,14420,14423,14421
  <14424,14425,14422>,14424,14425,14422
  <14422,14425,14423>,14422,14425,14423
  <14425,14424,14426>,14425,14424,14426
  <14427,14425,14426>,14427,14425,14426
  <14428,14429,14430>,14428,14429,14430
  <14428,14431,14432>,14428,14431,14432
  <14428,14432,14429>,14428,14432,14429
  <14429,14432,14433>,14429,14432,14433
  <14434,14435,14432>,14434,14435,14432
  <14432,14435,14433>,14432,14435,14433
  <14410,14436,14408>,14410,14436,14408
  <14410,14435,14436>,14410,14435,14436
  <14435,14434,14436>,14435,14434,14436
  <14411,14408,14436>,14411,14408,14436
  <14426,14437,14427>,14426,14437,14427
  <14438,14437,14426>,14438,14437,14426
  <14439,14440,14438>,14439,14440,14438
  <14438,14440,14437>,14438,14440,14437
  <14441,14442,14439>,14441,14442,14439
  <14439,14442,14440>,14439,14442,14440
  <14442,14441,14443>,14442,14441,14443
  <14444,14442,14443>,14444,14442,14443
  <14445,14446,14447>,14445,14446,14447
  <14445,14448,14449>,14445,14448,14449
  <14445,14449,14446>,14445,14449,14446
  <14446,14449,14450>,14446,14449,14450
  <14430,14451,14428>,14430,14451,14428
  <14430,14450,14451>,14430,14450,14451
  <14450,14449,14451>,14450,14449,14451
  <14431,14428,14451>,14431,14428,14451
  <14443,14452,14444>,14443,14452,14444
  <14453,14452,14443>,14453,14452,14443
  <14454,14455,14453>,14454,14455,14453
  <14453,14455,14452>,14453,14455,14452
  <14455,14454,14456>,14455,14454,14456
  <14457,14455,14456>,14457,14455,14456
  <14458,14459,14460>,14458,14459,14460
  <14461,14458,14460>,14461,14458,14460
  <14447,14462,14445>,14447,14462,14445
  <14447,14459,14462>,14447,14459,14462
  <14459,14458,14462>,14459,14458,14462
  <14448,14445,14462>,14448,14445,14462
  <14456,14463,14457>,14456,14463,14457
  <14464,14463,14456>,14464,14463,14456
  <14463,14464,14465>,14463,14464,14465
  <14466,14463,14465>,14466,14463,14465
  <14467,14468,14469>,14467,14468,14469
  <14470,14467,14469>,14470,14467,14469
  <14460,14467,14461>,14460,14467,14461
  <14468,14467,14460>,14468,14467,14460
  <14465,14471,14466>,14465,14471,14466
  <14472,14471,14465>,14472,14471,14465
  <14471,14472,14473>,14471,14472,14473
  <14474,14471,14473>,14474,14471,14473
  <14475,14476,14477>,14475,14476,14477
  <14478,14475,14477>,14478,14475,14477
  <14469,14475,14470>,14469,14475,14470
  <14479,14475,14469>,14479,14475,14469
  <14473,14480,14474>,14473,14480,14474
  <14481,14480,14473>,14481,14480,14473
  <14480,14481,14482>,14480,14481,14482
  <14483,14480,14482>,14483,14480,14482
  <14484,14485,14486>,14484,14485,14486
  <14487,14484,14486>,14487,14484,14486
  <14477,14484,14478>,14477,14484,14478
  <14485,14484,14477>,14485,14484,14477
  <14482,14488,14483>,14482,14488,14483
  <14489,14488,14482>,14489,14488,14482
  <14488,14489,14490>,14488,14489,14490
  <14491,14488,14490>,14491,14488,14490
  <14492,14493,14494>,14492,14493,14494
  <14495,14492,14494>,14495,14492,14494
  <14486,14492,14487>,14486,14492,14487
  <14493,14492,14486>,14493,14492,14486
  <14490,14496,14491>,14490,14496,14491
  <14497,14496,14490>,14497,14496,14490
  <14496,14497,14498>,14496,14497,14498
  <14499,14496,14498>,14499,14496,14498
  <14495,14494,14500>,14495,14494,14500
  <14494,14501,14500>,14494,14501,14500
  <14498,14502,14499>,14498,14502,14499
  <14499,14502,14503>,14499,14502,14503
  <14504,14505,14506>,14504,14505,14506
  <14507,14504,14506>,14507,14504,14506
  <14501,14504,14500>,14501,14504,14500
  <14505,14504,14501>,14505,14504,14501
  <14502,14508,14503>,14502,14508,14503
  <14509,14508,14502>,14509,14508,14502
  <14508,14509,14510>,14508,14509,14510
  <14511,14508,14510>,14511,14508,14510
  <14507,14506,14512>,14507,14506,14512
  <14506,14513,14512>,14506,14513,14512
  <14510,14514,14511>,14510,14514,14511
  <14511,14514,14515>,14511,14514,14515
  <14516,14517,14518>,14516,14517,14518
  <14519,14516,14518>,14519,14516,14518
  <14513,14516,14512>,14513,14516,14512
  <14517,14516,14513>,14517,14516,14513
  <14514,14520,14515>,14514,14520,14515
  <14521,14520,14514>,14521,14520,14514
  <14520,14521,14522>,14520,14521,14522
  <14523,14520,14522>,14523,14520,14522
  <14519,14518,14524>,14519,14518,14524
  <14518,14525,14524>,14518,14525,14524
  <14522,14526,14523>,14522,14526,14523
  <14523,14526,14527>,14523,14526,14527
  <14524,14525,14528>,14524,14525,14528
  <14525,14529,14528>,14525,14529,14528
  <14526,14530,14527>,14526,14530,14527
  <14531,14530,14526>,14531,14530,14526
  <14530,14531,14532>,14530,14531,14532
  <14533,14530,14532>,14533,14530,14532
  <14528,14529,14534>,14528,14529,14534
  <14529,14535,14534>,14529,14535,14534
  <14532,14536,14533>,14532,14536,14533
  <14533,14536,14537>,14533,14536,14537
  <14534,14535,14538>,14534,14535,14538
  <14535,14539,14538>,14535,14539,14538
  <14536,14540,14537>,14536,14540,14537
  <14537,14540,14541>,14537,14540,14541
  <14538,14539,14542>,14538,14539,14542
  <14539,14543,14542>,14539,14543,14542
  <14540,14544,14541>,14540,14544,14541
  <14541,14544,14545>,14541,14544,14545
  <14542,14543,14546>,14542,14543,14546
  <14543,14547,14546>,14543,14547,14546
  <14544,14548,14545>,14544,14548,14545
  <14545,14548,14549>,14545,14548,14549
  <14546,14547,14550>,14546,14547,14550
  <14547,14551,14550>,14547,14551,14550
  <14552,14548,14553>,14552,14548,14553
  <14552,14554,14548>,14552,14554,14548
  <14554,14549,14548>,14554,14549,14548
  <14553,14555,14552>,14553,14555,14552
  <14550,14551,14556>,14550,14551,14556
  <14551,14557,14556>,14551,14557,14556
  <14552,14558,14554>,14552,14558,14554
  <14558,14552,14555>,14558,14552,14555
  <14558,14555,14559>,14558,14555,14559
  <14559,14555,14560>,14559,14555,14560
  <14556,14557,14561>,14556,14557,14561
  <14557,14562,14561>,14557,14562,14561
  <14560,14563,14559>,14560,14563,14559
  <14559,14563,14564>,14559,14563,14564
  <14561,14562,14565>,14561,14562,14565
  <14566,14561,14565>,14566,14561,14565
  <14565,14567,14566>,14565,14567,14566
  <14568,14567,14565>,14568,14567,14565
  <14563,14569,14564>,14563,14569,14564
  <14564,14569,14570>,14564,14569,14570
  <14567,14568,14571>,14567,14568,14571
  <14568,14572,14571>,14568,14572,14571
  <14569,14573,14570>,14569,14573,14570
  <14570,14573,14574>,14570,14573,14574
  <14571,14572,14575>,14571,14572,14575
  <14572,14576,14575>,14572,14576,14575
  <14573,14577,14574>,14573,14577,14574
  <14574,14577,14578>,14574,14577,14578
  <14575,14576,14579>,14575,14576,14579
  <14580,14575,14579>,14580,14575,14579
  <14579,14581,14580>,14579,14581,14580
  <14582,14581,14579>,14582,14581,14579
  <14577,14583,14578>,14577,14583,14578
  <14578,14583,14584>,14578,14583,14584
  <14581,14582,14585>,14581,14582,14585
  <14582,14586,14585>,14582,14586,14585
  <14583,14587,14584>,14583,14587,14584
  <14584,14587,14588>,14584,14587,14588
  <14585,14586,14589>,14585,14586,14589
  <14590,14585,14589>,14590,14585,14589
  <14589,14591,14590>,14589,14591,14590
  <14592,14591,14589>,14592,14591,14589
  <14587,14593,14588>,14587,14593,14588
  <14588,14593,14594>,14588,14593,14594
  <14591,14592,14595>,14591,14592,14595
  <14596,14591,14595>,14596,14591,14595
  <14595,14597,14596>,14595,14597,14596
  <14598,14597,14595>,14598,14597,14595
  <14599,14593,14600>,14599,14593,14600
  <14599,14601,14593>,14599,14601,14593
  <14601,14594,14593>,14601,14594,14593
  <14600,14602,14599>,14600,14602,14599
  <14597,14598,14603>,14597,14598,14603
  <14604,14597,14603>,14604,14597,14603
  <14603,14605,14604>,14603,14605,14604
  <14606,14605,14603>,14606,14605,14603
  <14599,14607,14601>,14599,14607,14601
  <14607,14599,14602>,14607,14599,14602
  <14607,14602,14608>,14607,14602,14608
  <14608,14602,14609>,14608,14602,14609
  <14605,14606,14610>,14605,14606,14610
  <14606,14611,14610>,14606,14611,14610
  <14609,14612,14608>,14609,14612,14608
  <14608,14612,14613>,14608,14612,14613
  <14610,14611,14614>,14610,14611,14614
  <14615,14610,14614>,14615,14610,14614
  <14616,14617,14615>,14616,14617,14615
  <14618,14617,14616>,14618,14617,14616
  <14612,14619,14613>,14612,14619,14613
  <14613,14619,14620>,14613,14619,14620
  <14617,14618,14621>,14617,14618,14621
  <14622,14617,14621>,14622,14617,14621
  <14621,14623,14622>,14621,14623,14622
  <14624,14623,14621>,14624,14623,14621
  <14619,14625,14620>,14619,14625,14620
  <14620,14625,14626>,14620,14625,14626
  <14623,14624,14627>,14623,14624,14627
  <14628,14623,14627>,14628,14623,14627
  <14627,14629,14628>,14627,14629,14628
  <14630,14629,14627>,14630,14629,14627
  <14625,14631,14626>,14625,14631,14626
  <14632,14631,14625>,14632,14631,14625
  <14631,14632,14633>,14631,14632,14633
  <14634,14631,14633>,14634,14631,14633
  <14629,14630,14635>,14629,14630,14635
  <14636,14629,14635>,14636,14629,14635
  <14635,14637,14636>,14635,14637,14636
  <14638,14637,14635>,14638,14637,14635
  <14633,14639,14634>,14633,14639,14634
  <14634,14639,14640>,14634,14639,14640
  <14637,14638,14641>,14637,14638,14641
  <14642,14637,14641>,14642,14637,14641
  <14641,14643,14642>,14641,14643,14642
  <14644,14643,14641>,14644,14643,14641
  <14639,14645,14640>,14639,14645,14640
  <14640,14645,14646>,14640,14645,14646
  <14643,14644,14647>,14643,14644,14647
  <14648,14643,14647>,14648,14643,14647
  <14647,14649,14648>,14647,14649,14648
  <14650,14649,14647>,14650,14649,14647
  <14651,14645,14652>,14651,14645,14652
  <14651,14653,14645>,14651,14653,14645
  <14653,14646,14645>,14653,14646,14645
  <14652,14654,14651>,14652,14654,14651
  <14649,14650,14655>,14649,14650,14655
  <14656,14649,14655>,14656,14649,14655
  <14655,14657,14656>,14655,14657,14656
  <14658,14657,14655>,14658,14657,14655
  <14651,14659,14653>,14651,14659,14653
  <14654,14659,14651>,14654,14659,14651
  <14654,14660,14659>,14654,14660,14659
  <14660,14661,14659>,14660,14661,14659
  <14662,14663,14660>,14662,14663,14660
  <14660,14663,14661>,14660,14663,14661
  <14664,14665,14662>,14664,14665,14662
  <14662,14665,14663>,14662,14665,14663
  <14666,14667,14668>,14666,14667,14668
  <14666,14668,14664>,14666,14668,14664
  <14664,14668,14665>,14664,14668,14665
  <14668,14667,14669>,14668,14667,14669
  <14657,14658,14670>,14657,14658,14670
  <14671,14657,14670>,14671,14657,14670
  <14670,14672,14671>,14670,14672,14671
  <14673,14672,14670>,14673,14672,14670
  <14666,14674,14667>,14666,14674,14667
  <14667,14675,14669>,14667,14675,14669
  <14667,14674,14675>,14667,14674,14675
  <14674,14676,14675>,14674,14676,14675
  <14675,14676,14677>,14675,14676,14677
  <14678,14675,14677>,14678,14675,14677
  <14672,14673,14679>,14672,14673,14679
  <14680,14672,14679>,14680,14672,14679
  <14681,14679,14682>,14681,14679,14682
  <14681,14683,14679>,14681,14683,14679
  <14683,14680,14679>,14683,14680,14679
  <14683,14681,14684>,14683,14681,14684
  <14677,14685,14678>,14677,14685,14678
  <14686,14685,14677>,14686,14685,14677
  <14685,14686,14687>,14685,14686,14687
  <14688,14685,14687>,14688,14685,14687
  <14681,14682,14689>,14681,14682,14689
  <14684,14681,14689>,14684,14681,14689
  <14684,14689,14690>,14684,14689,14690
  <14690,14689,14691>,14690,14689,14691
  <14692,14690,14693>,14692,14690,14693
  <14690,14691,14693>,14690,14691,14693
  <14694,14692,14695>,14694,14692,14695
  <14692,14693,14695>,14692,14693,14695
  <14695,14696,14694>,14695,14696,14694
  <14697,14696,14695>,14697,14696,14695
  <14687,14698,14688>,14687,14698,14688
  <14699,14698,14687>,14699,14698,14687
  <14698,14699,14700>,14698,14699,14700
  <14701,14698,14700>,14701,14698,14700
  <14702,14703,14704>,14702,14703,14704
  <14702,14704,14697>,14702,14704,14697
  <14697,14704,14696>,14697,14704,14696
  <14702,14705,14703>,14702,14705,14703
  <14700,14706,14701>,14700,14706,14701
  <14707,14706,14700>,14707,14706,14700
  <14706,14707,14708>,14706,14707,14708
  <14709,14706,14708>,14709,14706,14708
  <14704,14703,14710>,14704,14703,14710
  <14703,14711,14710>,14703,14711,14710
  <14703,14705,14711>,14703,14705,14711
  <14705,14712,14711>,14705,14712,14711
  <14708,14713,14709>,14708,14713,14709
  <14714,14713,14708>,14714,14713,14708
  <14713,14714,14715>,14713,14714,14715
  <14716,14713,14715>,14716,14713,14715
  <14711,14712,14717>,14711,14712,14717
  <14712,14718,14717>,14712,14718,14717
  <14715,14719,14716>,14715,14719,14716
  <14720,14719,14715>,14720,14719,14715
  <14719,14721,14722>,14719,14721,14722
  <14723,14719,14722>,14723,14719,14722
  <14717,14718,14724>,14717,14718,14724
  <14718,14725,14724>,14718,14725,14724
  <14722,14726,14723>,14722,14726,14723
  <14727,14726,14722>,14727,14726,14722
  <14726,14727,14728>,14726,14727,14728
  <14729,14726,14728>,14729,14726,14728
  <14724,14725,14730>,14724,14725,14730
  <14731,14724,14730>,14731,14724,14730
  <14730,14732,14731>,14730,14732,14731
  <14733,14732,14730>,14733,14732,14730
  <14728,14734,14729>,14728,14734,14729
  <14735,14734,14728>,14735,14734,14728
  <14734,14735,14736>,14734,14735,14736
  <14737,14734,14736>,14737,14734,14736
  <14732,14733,14738>,14732,14733,14738
  <14733,14739,14738>,14733,14739,14738
  <14736,14740,14737>,14736,14740,14737
  <14737,14740,14741>,14737,14740,14741
  <14742,14743,14744>,14742,14743,14744
  <14742,14744,14739>,14742,14744,14739
  <14739,14744,14738>,14739,14744,14738
  <14742,14745,14743>,14742,14745,14743
  <14740,14746,14741>,14740,14746,14741
  <14747,14746,14740>,14747,14746,14740
  <14746,14747,14748>,14746,14747,14748
  <14749,14746,14748>,14749,14746,14748
  <14743,14750,14751>,14743,14750,14751
  <14744,14743,14751>,14744,14743,14751
  <14752,14743,14745>,14752,14743,14745
  <14750,14743,14752>,14750,14743,14752
  <14748,14753,14749>,14748,14753,14749
  <14754,14753,14748>,14754,14753,14748
  <14753,14754,14755>,14753,14754,14755
  <14756,14753,14755>,14756,14753,14755
  <14751,14750,14757>,14751,14750,14757
  <14750,14758,14757>,14750,14758,14757
  <14750,14752,14758>,14750,14752,14758
  <14752,14759,14758>,14752,14759,14758
  <14755,14760,14756>,14755,14760,14756
  <14761,14760,14755>,14761,14760,14755
  <14760,14761,14762>,14760,14761,14762
  <14763,14760,14762>,14763,14760,14762
  <14758,14759,14764>,14758,14759,14764
  <14759,14765,14764>,14759,14765,14764
  <14762,14766,14763>,14762,14766,14763
  <14763,14766,14767>,14763,14766,14767
  <14764,14765,14768>,14764,14765,14768
  <14765,14769,14768>,14765,14769,14768
  <14766,14770,14767>,14766,14770,14767
  <14771,14770,14766>,14771,14770,14766
  <14770,14771,14772>,14770,14771,14772
  <14773,14770,14772>,14773,14770,14772
  <14768,14769,14774>,14768,14769,14774
  <14769,14775,14774>,14769,14775,14774
  <14772,14776,14773>,14772,14776,14773
  <14777,14776,14772>,14777,14776,14772
  <14776,14777,14778>,14776,14777,14778
  <14779,14776,14778>,14779,14776,14778
  <14774,14775,14780>,14774,14775,14780
  <14775,14781,14780>,14775,14781,14780
  <14778,14782,14779>,14778,14782,14779
  <14779,14782,14783>,14779,14782,14783
  <14780,14781,14784>,14780,14781,14784
  <14781,14785,14784>,14781,14785,14784
  <14782,14786,14783>,14782,14786,14783
  <14783,14786,14787>,14783,14786,14787
  <14784,14785,14788>,14784,14785,14788
  <14785,14789,14788>,14785,14789,14788
  <14786,14790,14787>,14786,14790,14787
  <14791,14790,14786>,14791,14790,14786
  <14790,14791,14792>,14790,14791,14792
  <14793,14790,14792>,14793,14790,14792
  <14788,14789,14794>,14788,14789,14794
  <14789,14795,14794>,14789,14795,14794
  <14792,14796,14793>,14792,14796,14793
  <14793,14796,14797>,14793,14796,14797
  <14794,14795,14798>,14794,14795,14798
  <14795,14799,14798>,14795,14799,14798
  <14796,14800,14797>,14796,14800,14797
  <14797,14800,14801>,14797,14800,14801
  <14798,14799,14802>,14798,14799,14802
  <14803,14798,14802>,14803,14798,14802
  <14802,14804,14803>,14802,14804,14803
  <14805,14804,14802>,14805,14804,14802
  <14800,14806,14801>,14800,14806,14801
  <14801,14806,14807>,14801,14806,14807
  <14804,14805,14808>,14804,14805,14808
  <14805,14809,14808>,14805,14809,14808
  <14806,14810,14807>,14806,14810,14807
  <14807,14810,14811>,14807,14810,14811
  <14808,14809,14812>,14808,14809,14812
  <14809,14813,14812>,14809,14813,14812
  <14810,14814,14811>,14810,14814,14811
  <14811,14814,14815>,14811,14814,14815
  <14812,14813,14816>,14812,14813,14816
  <14813,14817,14816>,14813,14817,14816
  <14814,14818,14815>,14814,14818,14815
  <14815,14818,14819>,14815,14818,14819
  <14816,14817,14820>,14816,14817,14820
  <14817,14821,14820>,14817,14821,14820
  <14818,14822,14819>,14818,14822,14819
  <14819,14822,14823>,14819,14822,14823
  <14820,14821,14824>,14820,14821,14824
  <14825,14820,14824>,14825,14820,14824
  <14824,14826,14825>,14824,14826,14825
  <14827,14826,14824>,14827,14826,14824
  <14822,14828,14823>,14822,14828,14823
  <14823,14828,14829>,14823,14828,14829
  <14826,14827,14830>,14826,14827,14830
  <14827,14831,14830>,14827,14831,14830
  <14828,14832,14829>,14828,14832,14829
  <14829,14832,14833>,14829,14832,14833
  <14830,14831,14834>,14830,14831,14834
  <14831,14835,14834>,14831,14835,14834
  <14836,14837,14838>,14836,14837,14838
  <14839,14837,14836>,14839,14837,14836
  <14833,14832,14836>,14833,14832,14836
  <14838,14833,14836>,14838,14833,14836
  <14834,14835,14840>,14834,14835,14840
  <14841,14834,14840>,14841,14834,14840
  <14840,14842,14841>,14840,14842,14841
  <14843,14842,14840>,14843,14842,14840
  <14839,14844,14837>,14839,14844,14837
  <14837,14844,14845>,14837,14844,14845
  <14842,14843,14846>,14842,14843,14846
  <14843,14847,14846>,14843,14847,14846
  <14848,14849,14850>,14848,14849,14850
  <14851,14849,14848>,14851,14849,14848
  <14845,14844,14848>,14845,14844,14848
  <14850,14845,14848>,14850,14845,14848
  <14846,14847,14852>,14846,14847,14852
  <14853,14846,14852>,14853,14846,14852
  <14852,14854,14853>,14852,14854,14853
  <14855,14854,14852>,14855,14854,14852
  <14851,14856,14849>,14851,14856,14849
  <14849,14856,14857>,14849,14856,14857
  <14854,14855,14858>,14854,14855,14858
  <14859,14854,14858>,14859,14854,14858
  <14858,14860,14859>,14858,14860,14859
  <14861,14860,14858>,14861,14860,14858
  <14862,14863,14864>,14862,14863,14864
  <14865,14863,14862>,14865,14863,14862
  <14857,14856,14862>,14857,14856,14862
  <14864,14857,14862>,14864,14857,14862
  <14860,14861,14866>,14860,14861,14866
  <14867,14860,14866>,14867,14860,14866
  <14866,14868,14867>,14866,14868,14867
  <14869,14868,14866>,14869,14868,14866
  <14870,14871,14872>,14870,14871,14872
  <14873,14871,14870>,14873,14871,14870
  <14863,14865,14870>,14863,14865,14870
  <14872,14863,14870>,14872,14863,14870
  <14868,14869,14874>,14868,14869,14874
  <14875,14868,14874>,14875,14868,14874
  <14874,14876,14875>,14874,14876,14875
  <14877,14876,14874>,14877,14876,14874
  <14878,14879,14880>,14878,14879,14880
  <14881,14879,14878>,14881,14879,14878
  <14871,14873,14878>,14871,14873,14878
  <14880,14871,14878>,14880,14871,14878
  <14876,14877,14882>,14876,14877,14882
  <14883,14876,14882>,14883,14876,14882
  <14882,14884,14883>,14882,14884,14883
  <14885,14884,14882>,14885,14884,14882
  <14886,14887,14888>,14886,14887,14888
  <14889,14887,14886>,14889,14887,14886
  <14879,14881,14886>,14879,14881,14886
  <14888,14879,14886>,14888,14879,14886
  <14884,14885,14890>,14884,14885,14890
  <14891,14884,14890>,14891,14884,14890
  <14890,14892,14891>,14890,14892,14891
  <14893,14892,14890>,14893,14892,14890
  <14894,14895,14896>,14894,14895,14896
  <14897,14894,14896>,14897,14894,14896
  <14897,14898,14894>,14897,14898,14894
  <14898,14899,14894>,14898,14899,14894
  <14887,14889,14899>,14887,14889,14899
  <14898,14887,14899>,14898,14887,14899
  <14892,14893,14900>,14892,14893,14900
  <14901,14892,14900>,14901,14892,14900
  <14902,14901,14903>,14902,14901,14903
  <14901,14900,14903>,14901,14900,14903
  <14903,14904,14902>,14903,14904,14902
  <14905,14904,14903>,14905,14904,14903
  <14906,14907,14908>,14906,14907,14908
  <14909,14906,14908>,14909,14906,14908
  <14909,14910,14906>,14909,14910,14906
  <14910,14911,14906>,14910,14911,14906
  <14896,14895,14911>,14896,14895,14911
  <14896,14911,14912>,14896,14911,14912
  <14912,14911,14910>,14912,14911,14910
  <14897,14896,14912>,14897,14896,14912
  <14904,14905,14913>,14904,14905,14913
  <14914,14904,14913>,14914,14904,14913
  <14915,14914,14916>,14915,14914,14916
  <14914,14913,14916>,14914,14913,14916
  <14917,14915,14918>,14917,14915,14918
  <14915,14916,14918>,14915,14916,14918
  <14918,14919,14917>,14918,14919,14917
  <14920,14919,14918>,14920,14919,14918
  <14921,14922,14923>,14921,14922,14923
  <14924,14921,14923>,14924,14921,14923
  <14924,14925,14921>,14924,14925,14921
  <14925,14926,14921>,14925,14926,14921
  <14927,14926,14928>,14927,14926,14928
  <14926,14925,14928>,14926,14925,14928
  <14908,14907,14927>,14908,14907,14927
  <14908,14927,14929>,14908,14927,14929
  <14929,14927,14928>,14929,14927,14928
  <14909,14908,14929>,14909,14908,14929
  <14919,14920,14930>,14919,14920,14930
  <14931,14919,14930>,14931,14919,14930
  <14932,14931,14933>,14932,14931,14933
  <14931,14930,14933>,14931,14930,14933
  <14934,14932,14935>,14934,14932,14935
  <14932,14933,14935>,14932,14933,14935
  <14936,14934,14937>,14936,14934,14937
  <14934,14935,14937>,14934,14935,14937
  <14938,14936,14939>,14938,14936,14939
  <14936,14937,14939>,14936,14937,14939
  <14940,14938,14941>,14940,14938,14941
  <14938,14939,14941>,14938,14939,14941
  <14942,14940,14943>,14942,14940,14943
  <14940,14941,14943>,14940,14941,14943
  <14923,14922,14942>,14923,14922,14942
  <14923,14942,14944>,14923,14942,14944
  <14944,14942,14943>,14944,14942,14943
  <14924,14923,14944>,14924,14923,14944
  <14945,14946,14947>,14945,14946,14947
  <14948,14945,14947>,14948,14945,14947
  <14949,14950,14945>,14949,14950,14945
  <14945,14950,14946>,14945,14950,14946
  <14951,14952,14949>,14951,14952,14949
  <14949,14952,14950>,14949,14952,14950
  <14953,14954,14951>,14953,14954,14951
  <14951,14954,14952>,14951,14954,14952
  <14955,14956,14953>,14955,14956,14953
  <14953,14956,14954>,14953,14956,14954
  <14957,14958,14955>,14957,14958,14955
  <14955,14958,14956>,14955,14958,14956
  <14959,14960,14957>,14959,14960,14957
  <14957,14960,14958>,14957,14960,14958
  <14961,14962,14959>,14961,14962,14959
  <14959,14962,14960>,14959,14962,14960
  <14962,14961,14963>,14962,14961,14963
  <14964,14962,14963>,14964,14962,14963
  <14965,14966,14967>,14965,14966,14967
  <14968,14965,14967>,14968,14965,14967
  <14969,14970,14965>,14969,14970,14965
  <14965,14970,14966>,14965,14970,14966
  <14971,14972,14969>,14971,14972,14969
  <14969,14972,14970>,14969,14972,14970
  <14947,14971,14948>,14947,14971,14948
  <14972,14971,14947>,14972,14971,14947
  <14963,14973,14964>,14963,14973,14964
  <14974,14973,14963>,14974,14973,14963
  <14975,14976,14974>,14975,14976,14974
  <14974,14976,14973>,14974,14976,14973
  <14977,14978,14975>,14977,14978,14975
  <14975,14978,14976>,14975,14978,14976
  <14978,14977,14979>,14978,14977,14979
  <14980,14978,14979>,14980,14978,14979
  <14981,14982,14983>,14981,14982,14983
  <14984,14981,14983>,14984,14981,14983
  <14985,14986,14981>,14985,14986,14981
  <14981,14986,14982>,14981,14986,14982
  <14967,14985,14968>,14967,14985,14968
  <14986,14985,14967>,14986,14985,14967
  <14979,14987,14980>,14979,14987,14980
  <14988,14987,14979>,14988,14987,14979
  <14989,14990,14988>,14989,14990,14988
  <14988,14990,14987>,14988,14990,14987
  <14990,14989,14991>,14990,14989,14991
  <14992,14990,14991>,14992,14990,14991
  <14993,14994,14995>,14993,14994,14995
  <14996,14993,14995>,14996,14993,14995
  <14983,14993,14984>,14983,14993,14984
  <14994,14993,14983>,14994,14993,14983
  <14991,14997,14992>,14991,14997,14992
  <14998,14997,14991>,14998,14997,14991
  <14997,14998,14999>,14997,14998,14999
  <15000,14997,14999>,15000,14997,14999
  <15001,15002,15003>,15001,15002,15003
  <15004,15001,15003>,15004,15001,15003
  <14995,15001,14996>,14995,15001,14996
  <15002,15001,14995>,15002,15001,14995
  <14999,15005,15000>,14999,15005,15000
  <15006,15005,14999>,15006,15005,14999
  <15005,15006,15007>,15005,15006,15007
  <15008,15005,15007>,15008,15005,15007
  <15009,15010,15011>,15009,15010,15011
  <15012,15009,15011>,15012,15009,15011
  <15003,15013,15004>,15003,15013,15004
  <15010,15013,15003>,15010,15013,15003
  <15007,15014,15008>,15007,15014,15008
  <15015,15014,15007>,15015,15014,15007
  <15014,15015,15016>,15014,15015,15016
  <15017,15014,15016>,15017,15014,15016
  <15018,15019,15020>,15018,15019,15020
  <15021,15018,15020>,15021,15018,15020
  <15011,15018,15012>,15011,15018,15012
  <15019,15018,15011>,15019,15018,15011
  <15016,15022,15017>,15016,15022,15017
  <15023,15022,15016>,15023,15022,15016
  <15022,15023,15024>,15022,15023,15024
  <15025,15022,15024>,15025,15022,15024
  <15026,15027,15028>,15026,15027,15028
  <15029,15026,15028>,15029,15026,15028
  <15020,15026,15021>,15020,15026,15021
  <15027,15026,15020>,15027,15026,15020
  <15024,15030,15025>,15024,15030,15025
  <15031,15030,15024>,15031,15030,15024
  <15030,15031,15032>,15030,15031,15032
  <15033,15030,15032>,15033,15030,15032
  <15029,15034,15035>,15029,15034,15035
  <15034,15036,15035>,15034,15036,15035
  <15032,15037,15033>,15032,15037,15033
  <15033,15037,15038>,15033,15037,15038
  <15039,15040,15041>,15039,15040,15041
  <15042,15039,15041>,15042,15039,15041
  <15036,15039,15035>,15036,15039,15035
  <15040,15039,15036>,15040,15039,15036
  <15037,15043,15038>,15037,15043,15038
  <15044,15043,15037>,15044,15043,15037
  <15043,15044,15045>,15043,15044,15045
  <15046,15043,15045>,15046,15043,15045
  <15042,15041,15047>,15042,15041,15047
  <15041,15048,15047>,15041,15048,15047
  <15045,15049,15046>,15045,15049,15046
  <15046,15049,15050>,15046,15049,15050
  <15051,15052,15053>,15051,15052,15053
  <15054,15051,15053>,15054,15051,15053
  <15048,15051,15047>,15048,15051,15047
  <15052,15051,15048>,15052,15051,15048
  <15049,15055,15050>,15049,15055,15050
  <15056,15055,15049>,15056,15055,15049
  <15055,15056,15057>,15055,15056,15057
  <15058,15055,15057>,15058,15055,15057
  <15054,15053,15059>,15054,15053,15059
  <15053,15060,15059>,15053,15060,15059
  <15057,15061,15058>,15057,15061,15058
  <15058,15061,15062>,15058,15061,15062
  <15059,15060,15063>,15059,15060,15063
  <15060,15064,15063>,15060,15064,15063
  <15065,15061,15066>,15065,15061,15066
  <15065,15067,15061>,15065,15067,15061
  <15067,15062,15061>,15067,15062,15061
  <15066,15068,15065>,15066,15068,15065
  <15063,15064,15069>,15063,15064,15069
  <15064,15070,15069>,15064,15070,15069
  <15065,15071,15067>,15065,15071,15067
  <15071,15065,15068>,15071,15065,15068
  <15071,15068,15072>,15071,15068,15072
  <15072,15068,15073>,15072,15068,15073
  <15069,15070,15074>,15069,15070,15074
  <15070,15075,15074>,15070,15075,15074
  <15073,15076,15072>,15073,15076,15072
  <15072,15076,15077>,15072,15076,15077
  <15074,15075,15078>,15074,15075,15078
  <15075,15079,15078>,15075,15079,15078
  <15076,15080,15077>,15076,15080,15077
  <15077,15080,15081>,15077,15080,15081
  <15078,15079,15082>,15078,15079,15082
  <15079,15083,15082>,15079,15083,15082
  <15080,15084,15081>,15080,15084,15081
  <15081,15084,15085>,15081,15084,15085
  <15082,15083,15086>,15082,15083,15086
  <15083,15087,15086>,15083,15087,15086
  <15084,15088,15085>,15084,15088,15085
  <15085,15088,15089>,15085,15088,15089
  <15086,15087,15090>,15086,15087,15090
  <15087,15091,15090>,15087,15091,15090
  <15088,15092,15089>,15088,15092,15089
  <15093,15092,15088>,15093,15092,15088
  <15092,15093,15094>,15092,15093,15094
  <15095,15092,15094>,15095,15092,15094
  <15090,15091,15096>,15090,15091,15096
  <15091,15097,15096>,15091,15097,15096
  <15094,15098,15095>,15094,15098,15095
  <15095,15098,15099>,15095,15098,15099
  <15096,15097,15100>,15096,15097,15100
  <15101,15096,15100>,15101,15096,15100
  <15100,15102,15101>,15100,15102,15101
  <15103,15102,15100>,15103,15102,15100
  <15098,15104,15099>,15098,15104,15099
  <15099,15104,15105>,15099,15104,15105
  <15102,15103,15106>,15102,15103,15106
  <15103,15107,15106>,15103,15107,15106
  <15104,15108,15105>,15104,15108,15105
  <15105,15108,15109>,15105,15108,15109
  <15106,15107,15110>,15106,15107,15110
  <15107,15111,15110>,15107,15111,15110
  <15108,15112,15109>,15108,15112,15109
  <15109,15112,15113>,15109,15112,15113
  <15110,15111,15114>,15110,15111,15114
  <15115,15110,15114>,15115,15110,15114
  <15114,15116,15115>,15114,15116,15115
  <15117,15116,15114>,15117,15116,15114
  <15112,15118,15113>,15112,15118,15113
  <15113,15118,15119>,15113,15118,15119
  <15120,15121,15122>,15120,15121,15122
  <15120,15122,15117>,15120,15122,15117
  <15117,15122,15116>,15117,15122,15116
  <15120,15123,15121>,15120,15123,15121
  <15118,15124,15119>,15118,15124,15119
  <15119,15124,15125>,15119,15124,15125
  <15122,15121,15126>,15122,15121,15126
  <15121,15127,15126>,15121,15127,15126
  <15121,15123,15127>,15121,15123,15127
  <15123,15128,15127>,15123,15128,15127
  <15124,15129,15125>,15124,15129,15125
  <15125,15129,15130>,15125,15129,15130
  <15127,15128,15131>,15127,15128,15131
  <15132,15127,15131>,15132,15127,15131
  <15131,15133,15132>,15131,15133,15132
  <15134,15133,15131>,15134,15133,15131
  <15129,15135,15130>,15129,15135,15130
  <15130,15135,15136>,15130,15135,15136
  <15133,15134,15137>,15133,15134,15137
  <15138,15133,15137>,15138,15133,15137
  <15137,15139,15138>,15137,15139,15138
  <15140,15139,15137>,15140,15139,15137
  <15141,15135,15142>,15141,15135,15142
  <15141,15143,15135>,15141,15143,15135
  <15143,15136,15135>,15143,15136,15135
  <15142,15144,15141>,15142,15144,15141
  <15139,15140,15145>,15139,15140,15145
  <15140,15146,15145>,15140,15146,15145
  <15141,15147,15143>,15141,15147,15143
  <15147,15141,15144>,15147,15141,15144
  <15147,15144,15148>,15147,15144,15148
  <15148,15144,15149>,15148,15144,15149
  <15145,15146,15150>,15145,15146,15150
  <15151,15145,15150>,15151,15145,15150
  <15150,15152,15153>,15150,15152,15153
  <15154,15152,15150>,15154,15152,15150
  <15149,15155,15148>,15149,15155,15148
  <15148,15155,15156>,15148,15155,15156
  <15152,15154,15157>,15152,15154,15157
  <15158,15152,15157>,15158,15152,15157
  <15157,15159,15158>,15157,15159,15158
  <15160,15159,15157>,15160,15159,15157
  <15155,15161,15156>,15155,15161,15156
  <15156,15161,15162>,15156,15161,15162
  <15159,15160,15163>,15159,15160,15163
  <15164,15159,15163>,15164,15159,15163
  <15163,15165,15164>,15163,15165,15164
  <15166,15165,15163>,15166,15165,15163
  <15161,15167,15162>,15161,15167,15162
  <15168,15167,15161>,15168,15167,15161
  <15167,15168,15169>,15167,15168,15169
  <15170,15167,15169>,15170,15167,15169
  <15165,15166,15171>,15165,15166,15171
  <15172,15165,15171>,15172,15165,15171
  <15171,15173,15172>,15171,15173,15172
  <15174,15173,15171>,15174,15173,15171
  <15169,15175,15170>,15169,15175,15170
  <15170,15175,15176>,15170,15175,15176
  <15173,15174,15177>,15173,15174,15177
  <15178,15173,15177>,15178,15173,15177
  <15177,15179,15178>,15177,15179,15178
  <15180,15179,15177>,15180,15179,15177
  <15175,15181,15176>,15175,15181,15176
  <15176,15181,15182>,15176,15181,15182
  <15183,15184,15185>,15183,15184,15185
  <15183,15186,15187>,15183,15186,15187
  <15184,15183,15187>,15184,15183,15187
  <15187,15186,15188>,15187,15186,15188
  <15179,15180,15189>,15179,15180,15189
  <15190,15179,15189>,15190,15179,15189
  <15189,15191,15190>,15189,15191,15190
  <15192,15191,15189>,15192,15191,15189
  <15193,15194,15195>,15193,15194,15195
  <15193,15182,15194>,15193,15182,15194
  <15182,15181,15194>,15182,15181,15194
  <15195,15196,15197>,15195,15196,15197
  <15193,15195,15197>,15193,15195,15197
  <15196,15198,15199>,15196,15198,15199
  <15197,15196,15199>,15197,15196,15199
  <15185,15199,15198>,15185,15199,15198
  <15185,15198,15183>,15185,15198,15183
  <15183,15198,15200>,15183,15198,15200
  <15186,15183,15201>,15186,15183,15201
  <15201,15183,15200>,15201,15183,15200
  <15202,15188,15186>,15202,15188,15186
  <15201,15202,15186>,15201,15202,15186
  <15191,15192,15203>,15191,15192,15203
  <15204,15191,15203>,15204,15191,15203
  <15203,15205,15204>,15203,15205,15204
  <15206,15205,15203>,15206,15205,15203
  <15207,15208,15209>,15207,15208,15209
  <15207,15210,15211>,15207,15210,15211
  <15209,15210,15207>,15209,15210,15207
  <15211,15212,15213>,15211,15212,15213
  <15210,15212,15211>,15210,15212,15211
  <15212,15214,15213>,15212,15214,15213
  <15194,15215,15195>,15194,15215,15195
  <15216,15195,15215>,15216,15195,15215
  <15196,15195,15216>,15196,15195,15216
  <15217,15196,15216>,15217,15196,15216
  <15198,15196,15217>,15198,15196,15217
  <15218,15198,15217>,15218,15198,15217
  <15200,15198,15218>,15200,15198,15218
  <15219,15200,15218>,15219,15200,15218
  <15201,15200,15219>,15201,15200,15219
  <15220,15221,15222>,15220,15221,15222
  <15219,15220,15222>,15219,15220,15222
  <15219,15222,15202>,15219,15222,15202
  <15219,15202,15201>,15219,15202,15201
  <15222,15221,15223>,15222,15221,15223
  <15205,15206,15224>,15205,15206,15224
  <15225,15205,15224>,15225,15205,15224
  <15224,15226,15225>,15224,15226,15225
  <15227,15226,15224>,15227,15226,15224
  <15228,15208,15207>,15228,15208,15207
  <15229,15208,15228>,15229,15208,15228
  <15230,15211,15231>,15230,15211,15231
  <15230,15228,15211>,15230,15228,15211
  <15228,15207,15211>,15228,15207,15211
  <15232,15233,15234>,15232,15233,15234
  <15232,15211,15233>,15232,15211,15233
  <15211,15213,15233>,15211,15213,15233
  <15235,15213,15214>,15235,15213,15214
  <15233,15213,15235>,15233,15213,15235
  <15220,15236,15221>,15220,15236,15221
  <15237,15238,15239>,15237,15238,15239
  <15236,15237,15239>,15236,15237,15239
  <15236,15239,15223>,15236,15239,15223
  <15236,15223,15221>,15236,15223,15221
  <15239,15238,15240>,15239,15238,15240
  <15241,15242,15226>,15241,15242,15226
  <15241,15226,15243>,15241,15226,15243
  <15243,15226,15227>,15243,15226,15227
  <15242,15241,15244>,15242,15241,15244
  <15228,15245,15229>,15228,15245,15229
  <15230,15245,15228>,15230,15245,15228
  <15233,15246,15234>,15233,15246,15234
  <15235,15246,15233>,15235,15246,15233
  <15247,15248,15249>,15247,15248,15249
  <15247,15250,15251>,15247,15250,15251
  <15249,15250,15247>,15249,15250,15247
  <15251,15252,15253>,15251,15252,15253
  <15250,15252,15251>,15250,15252,15251
  <15252,15254,15253>,15252,15254,15253
  <15237,15255,15238>,15237,15255,15238
  <15238,15255,15256>,15238,15255,15256
  <15238,15256,15240>,15238,15256,15240
  <15240,15256,15257>,15240,15256,15257
  <15241,15243,15258>,15241,15243,15258
  <15244,15241,15258>,15244,15241,15258
  <15244,15258,15259>,15244,15258,15259
  <15259,15258,15260>,15259,15258,15260
  <15261,15259,15262>,15261,15259,15262
  <15259,15260,15262>,15259,15260,15262
  <15263,15261,15264>,15263,15261,15264
  <15261,15262,15264>,15261,15262,15264
  <15265,15263,15266>,15265,15263,15266
  <15263,15264,15266>,15263,15264,15266
  <15267,15268,15269>,15267,15268,15269
  <15267,15265,15268>,15267,15265,15268
  <15265,15266,15268>,15265,15266,15268
  <15268,15270,15269>,15268,15270,15269
  <15247,15271,15248>,15247,15271,15248
  <15251,15271,15247>,15251,15271,15247
  <15272,15271,15251>,15272,15271,15251
  <15253,15272,15251>,15253,15272,15251
  <15273,15272,15253>,15273,15272,15253
  <15254,15273,15253>,15254,15273,15253
  <15256,15274,15257>,15256,15274,15257
  <15275,15274,15256>,15275,15274,15256
  <15274,15275,15276>,15274,15275,15276
  <15277,15274,15276>,15277,15274,15276
  <15267,15269,15278>,15267,15269,15278
  <15269,15279,15278>,15269,15279,15278
  <15269,15270,15279>,15269,15270,15279
  <15270,15280,15279>,15270,15280,15279
  <15276,15281,15277>,15276,15281,15277
  <15282,15281,15276>,15282,15281,15276
  <15281,15282,15283>,15281,15282,15283
  <15284,15281,15283>,15284,15281,15283
  <15279,15280,15285>,15279,15280,15285
  <15280,15286,15285>,15280,15286,15285
  <15283,15287,15284>,15283,15287,15284
  <15288,15287,15283>,15288,15287,15283
  <15287,15288,15289>,15287,15288,15289
  <15290,15287,15289>,15290,15287,15289
  <15285,15286,15291>,15285,15286,15291
  <15286,15292,15291>,15286,15292,15291
  <15289,15293,15290>,15289,15293,15290
  <15294,15293,15289>,15294,15293,15289
  <15293,15294,15295>,15293,15294,15295
  <15296,15293,15295>,15296,15293,15295
  <15297,15298,15299>,15297,15298,15299
  <15297,15299,15292>,15297,15299,15292
  <15292,15299,15291>,15292,15299,15291
  <15297,15300,15298>,15297,15300,15298
  <15295,15301,15296>,15295,15301,15296
  <15302,15301,15295>,15302,15301,15295
  <15301,15302,15303>,15301,15302,15303
  <15304,15301,15303>,15304,15301,15303
  <15299,15298,15305>,15299,15298,15305
  <15298,15306,15305>,15298,15306,15305
  <15298,15300,15306>,15298,15300,15306
  <15300,15307,15306>,15300,15307,15306
  <15303,15308,15304>,15303,15308,15304
  <15309,15308,15303>,15309,15308,15303
  <15308,15309,15310>,15308,15309,15310
  <15311,15308,15310>,15311,15308,15310
  <15312,15313,15314>,15312,15313,15314
  <15312,15314,15307>,15312,15314,15307
  <15307,15314,15306>,15307,15314,15306
  <15312,15315,15313>,15312,15315,15313
  <15310,15316,15311>,15310,15316,15311
  <15311,15316,15317>,15311,15316,15317
  <15314,15313,15318>,15314,15313,15318
  <15313,15319,15318>,15313,15319,15318
  <15313,15315,15319>,15313,15315,15319
  <15315,15320,15319>,15315,15320,15319
  <15316,15321,15317>,15316,15321,15317
  <15322,15321,15316>,15322,15321,15316
  <15321,15322,15323>,15321,15322,15323
  <15324,15321,15323>,15324,15321,15323
  <15319,15320,15325>,15319,15320,15325
  <15320,15326,15325>,15320,15326,15325
  <15323,15327,15324>,15323,15327,15324
  <15328,15327,15323>,15328,15327,15323
  <15327,15328,15329>,15327,15328,15329
  <15330,15327,15329>,15330,15327,15329
  <15325,15326,15331>,15325,15326,15331
  <15326,15332,15331>,15326,15332,15331
  <15329,15333,15330>,15329,15333,15330
  <15334,15333,15329>,15334,15333,15329
  <15333,15334,15335>,15333,15334,15335
  <15336,15333,15335>,15336,15333,15335
  <15331,15332,15337>,15331,15332,15337
  <15332,15338,15337>,15332,15338,15337
  <15335,15339,15336>,15335,15339,15336
  <15336,15339,15340>,15336,15339,15340
  <15337,15338,15341>,15337,15338,15341
  <15338,15342,15341>,15338,15342,15341
  <15339,15343,15340>,15339,15343,15340
  <15344,15343,15339>,15344,15343,15339
  <15343,15344,15345>,15343,15344,15345
  <15346,15343,15345>,15346,15343,15345
  <15341,15342,15347>,15341,15342,15347
  <15342,15348,15347>,15342,15348,15347
  <15345,15349,15346>,15345,15349,15346
  <15350,15349,15345>,15350,15349,15345
  <15349,15350,15351>,15349,15350,15351
  <15352,15349,15351>,15352,15349,15351
  <15347,15348,15353>,15347,15348,15353
  <15348,15354,15353>,15348,15354,15353
  <15351,15355,15352>,15351,15355,15352
  <15352,15355,15356>,15352,15355,15356
  <15353,15354,15357>,15353,15354,15357
  <15354,15358,15357>,15354,15358,15357
  <15355,15359,15356>,15355,15359,15356
  <15356,15359,15360>,15356,15359,15360
  <15357,15358,15361>,15357,15358,15361
  <15358,15362,15361>,15358,15362,15361
  <15359,15363,15360>,15359,15363,15360
  <15364,15363,15359>,15364,15363,15359
  <15363,15364,15365>,15363,15364,15365
  <15366,15363,15365>,15366,15363,15365
  <15361,15362,15367>,15361,15362,15367
  <15362,15368,15367>,15362,15368,15367
  <15365,15369,15366>,15365,15369,15366
  <15366,15369,15370>,15366,15369,15370
  <15371,15372,15373>,15371,15372,15373
  <15371,15373,15368>,15371,15373,15368
  <15368,15373,15367>,15368,15373,15367
  <15371,15374,15372>,15371,15374,15372
  <15369,15375,15370>,15369,15375,15370
  <15370,15375,15376>,15370,15375,15376
  <15373,15372,15377>,15373,15372,15377
  <15372,15378,15377>,15372,15378,15377
  <15372,15374,15378>,15372,15374,15378
  <15374,15379,15378>,15374,15379,15378
  <15375,15380,15376>,15375,15380,15376
  <15376,15380,15381>,15376,15380,15381
  <15378,15379,15382>,15378,15379,15382
  <15379,15383,15382>,15379,15383,15382
  <15380,15384,15381>,15380,15384,15381
  <15381,15384,15385>,15381,15384,15385
  <15382,15383,15386>,15382,15383,15386
  <15383,15387,15386>,15383,15387,15386
  <15384,15388,15385>,15384,15388,15385
  <15385,15388,15389>,15385,15388,15389
  <15386,15387,15390>,15386,15387,15390
  <15387,15391,15390>,15387,15391,15390
  <15388,15392,15389>,15388,15392,15389
  <15389,15392,15393>,15389,15392,15393
  <15390,15391,15394>,15390,15391,15394
  <15391,15395,15394>,15391,15395,15394
  <15392,15396,15393>,15392,15396,15393
  <15393,15396,15397>,15393,15396,15397
  <15394,15395,15398>,15394,15395,15398
  <15399,15394,15398>,15399,15394,15398
  <15398,15400,15399>,15398,15400,15399
  <15401,15400,15398>,15401,15400,15398
  <15396,15402,15397>,15396,15402,15397
  <15397,15402,15403>,15397,15402,15403
  <15400,15401,15404>,15400,15401,15404
  <15401,15405,15404>,15401,15405,15404
  <15402,15406,15403>,15402,15406,15403
  <15403,15406,15407>,15403,15406,15407
  <15404,15405,15408>,15404,15405,15408
  <15405,15409,15408>,15405,15409,15408
  <15410,15411,15412>,15410,15411,15412
  <15413,15411,15410>,15413,15411,15410
  <15407,15406,15410>,15407,15406,15410
  <15412,15407,15410>,15412,15407,15410
  <15408,15409,15414>,15408,15409,15414
  <15415,15408,15414>,15415,15408,15414
  <15414,15416,15415>,15414,15416,15415
  <15417,15416,15414>,15417,15416,15414
  <15413,15418,15411>,15413,15418,15411
  <15411,15418,15419>,15411,15418,15419
  <15416,15417,15420>,15416,15417,15420
  <15417,15421,15420>,15417,15421,15420
  <15422,15423,15424>,15422,15423,15424
  <15425,15423,15422>,15425,15423,15422
  <15419,15418,15422>,15419,15418,15422
  <15424,15419,15422>,15424,15419,15422
  <15420,15421,15426>,15420,15421,15426
  <15427,15420,15426>,15427,15420,15426
  <15426,15428,15427>,15426,15428,15427
  <15429,15428,15426>,15429,15428,15426
  <15425,15430,15423>,15425,15430,15423
  <15423,15430,15431>,15423,15430,15431
  <15428,15429,15432>,15428,15429,15432
  <15433,15428,15432>,15433,15428,15432
  <15432,15434,15433>,15432,15434,15433
  <15435,15434,15432>,15435,15434,15432
  <15436,15437,15438>,15436,15437,15438
  <15439,15437,15436>,15439,15437,15436
  <15431,15430,15436>,15431,15430,15436
  <15438,15431,15436>,15438,15431,15436
  <15434,15435,15440>,15434,15435,15440
  <15441,15434,15440>,15441,15434,15440
  <15440,15442,15441>,15440,15442,15441
  <15443,15442,15440>,15443,15442,15440
  <15444,15445,15446>,15444,15445,15446
  <15447,15445,15444>,15447,15445,15444
  <15437,15439,15444>,15437,15439,15444
  <15446,15437,15444>,15446,15437,15444
  <15442,15443,15448>,15442,15443,15448
  <15449,15442,15448>,15449,15442,15448
  <15448,15450,15449>,15448,15450,15449
  <15451,15450,15448>,15451,15450,15448
  <15452,15453,15454>,15452,15453,15454
  <15455,15453,15452>,15455,15453,15452
  <15445,15447,15452>,15445,15447,15452
  <15454,15445,15452>,15454,15445,15452
  <15450,15451,15456>,15450,15451,15456
  <15457,15450,15456>,15457,15450,15456
  <15456,15458,15457>,15456,15458,15457
  <15459,15458,15456>,15459,15458,15456
  <15460,15461,15462>,15460,15461,15462
  <15463,15461,15460>,15463,15461,15460
  <15453,15455,15460>,15453,15455,15460
  <15462,15453,15460>,15462,15453,15460
  <15458,15459,15464>,15458,15459,15464
  <15465,15458,15464>,15465,15458,15464
  <15464,15466,15465>,15464,15466,15465
  <15467,15466,15464>,15467,15466,15464
  <15468,15469,15470>,15468,15469,15470
  <15471,15469,15468>,15471,15469,15468
  <15461,15463,15468>,15461,15463,15468
  <15470,15461,15468>,15470,15461,15468
  <15466,15467,15472>,15466,15467,15472
  <15473,15466,15472>,15473,15466,15472
  <15474,15473,15475>,15474,15473,15475
  <15473,15472,15475>,15473,15472,15475
  <15475,15476,15474>,15475,15476,15474
  <15477,15476,15475>,15477,15476,15475
  <15478,15479,15480>,15478,15479,15480
  <15481,15479,15478>,15481,15479,15478
  <15482,15478,15483>,15482,15478,15483
  <15478,15480,15483>,15478,15480,15483
  <15469,15471,15482>,15469,15471,15482
  <15483,15469,15482>,15483,15469,15482
  <15476,15477,15484>,15476,15477,15484
  <15485,15476,15484>,15485,15476,15484
  <15486,15485,15487>,15486,15485,15487
  <15485,15484,15487>,15485,15484,15487
  <15488,15486,15489>,15488,15486,15489
  <15486,15487,15489>,15486,15487,15489
  <15489,15490,15488>,15489,15490,15488
  <15491,15490,15489>,15491,15490,15489
  <15492,15493,15494>,15492,15493,15494
  <15495,15493,15492>,15495,15493,15492
  <15496,15492,15497>,15496,15492,15497
  <15492,15494,15497>,15492,15494,15497
  <15498,15496,15499>,15498,15496,15499
  <15496,15497,15499>,15496,15497,15499
  <15479,15481,15498>,15479,15481,15498
  <15499,15479,15498>,15499,15479,15498
  <15490,15491,15500>,15490,15491,15500
  <15501,15490,15500>,15501,15490,15500
  <15502,15501,15503>,15502,15501,15503
  <15501,15500,15503>,15501,15500,15503
  <15504,15502,15505>,15504,15502,15505
  <15502,15503,15505>,15502,15503,15505
  <15506,15504,15507>,15506,15504,15507
  <15504,15505,15507>,15504,15505,15507
  <15508,15506,15509>,15508,15506,15509
  <15506,15507,15509>,15506,15507,15509
  <15510,15508,15511>,15510,15508,15511
  <15508,15509,15511>,15508,15509,15511
  <15512,15510,15513>,15512,15510,15513
  <15510,15511,15513>,15510,15511,15513
  <15514,15512,15515>,15514,15512,15515
  <15512,15513,15515>,15512,15513,15515
  <15493,15495,15514>,15493,15495,15514
  <15515,15493,15514>,15515,15493,15514
  <15516,15517,15518>,15516,15517,15518
  <15519,15516,15518>,15519,15516,15518
  <15520,15521,15516>,15520,15521,15516
  <15516,15521,15517>,15516,15521,15517
  <15522,15523,15520>,15522,15523,15520
  <15520,15523,15521>,15520,15523,15521
  <15524,15525,15522>,15524,15525,15522
  <15522,15525,15523>,15522,15525,15523
  <15526,15527,15524>,15526,15527,15524
  <15524,15527,15525>,15524,15527,15525
  <15528,15529,15526>,15528,15529,15526
  <15526,15529,15527>,15526,15529,15527
  <15530,15531,15528>,15530,15531,15528
  <15528,15531,15529>,15528,15531,15529
  <15532,15533,15530>,15532,15533,15530
  <15530,15533,15531>,15530,15533,15531
  <15533,15532,15534>,15533,15532,15534
  <15535,15533,15534>,15535,15533,15534
  <15536,15537,15538>,15536,15537,15538
  <15539,15536,15538>,15539,15536,15538
  <15540,15541,15536>,15540,15541,15536
  <15536,15541,15537>,15536,15541,15537
  <15542,15543,15540>,15542,15543,15540
  <15540,15543,15541>,15540,15543,15541
  <15518,15542,15519>,15518,15542,15519
  <15543,15542,15518>,15543,15542,15518
  <15534,15544,15535>,15534,15544,15535
  <15545,15544,15534>,15545,15544,15534
  <15546,15547,15545>,15546,15547,15545
  <15545,15547,15544>,15545,15547,15544
  <15548,15549,15546>,15548,15549,15546
  <15546,15549,15547>,15546,15549,15547
  <15549,15548,15550>,15549,15548,15550
  <15551,15549,15550>,15551,15549,15550
  <15552,15553,15554>,15552,15553,15554
  <15555,15552,15554>,15555,15552,15554
  <15556,15557,15552>,15556,15557,15552
  <15552,15557,15553>,15552,15557,15553
  <15538,15556,15539>,15538,15556,15539
  <15557,15556,15538>,15557,15556,15538
  <15550,15558,15551>,15550,15558,15551
  <15559,15558,15550>,15559,15558,15550
  <15560,15561,15559>,15560,15561,15559
  <15559,15561,15558>,15559,15561,15558
  <15561,15560,15562>,15561,15560,15562
  <15563,15561,15562>,15563,15561,15562
  <15564,15565,15566>,15564,15565,15566
  <15567,15564,15566>,15567,15564,15566
  <15554,15564,15555>,15554,15564,15555
  <15565,15564,15554>,15565,15564,15554
  <15562,15568,15563>,15562,15568,15563
  <15569,15568,15562>,15569,15568,15562
  <15568,15569,15570>,15568,15569,15570
  <15571,15568,15570>,15571,15568,15570
  <15572,15573,15574>,15572,15573,15574
  <15575,15572,15574>,15575,15572,15574
  <15566,15572,15567>,15566,15572,15567
  <15573,15572,15566>,15573,15572,15566
  <15570,15576,15571>,15570,15576,15571
  <15577,15576,15570>,15577,15576,15570
  <15576,15577,15578>,15576,15577,15578
  <15579,15576,15578>,15579,15576,15578
  <15580,15581,15582>,15580,15581,15582
  <15583,15580,15582>,15583,15580,15582
  <15574,15580,15575>,15574,15580,15575
  <15581,15580,15574>,15581,15580,15574
  <15578,15584,15579>,15578,15584,15579
  <15585,15584,15578>,15585,15584,15578
  <15586,15585,15587>,15586,15585,15587
  <15588,15586,15587>,15588,15586,15587
  <15589,15590,15591>,15589,15590,15591
  <15592,15589,15591>,15592,15589,15591
  <15582,15589,15583>,15582,15589,15583
  <15590,15589,15582>,15590,15589,15582
  <15587,15593,15588>,15587,15593,15588
  <15594,15593,15587>,15594,15593,15587
  <15593,15594,15595>,15593,15594,15595
  <15596,15593,15595>,15596,15593,15595
  <15597,15598,15599>,15597,15598,15599
  <15600,15597,15599>,15600,15597,15599
  <15591,15597,15592>,15591,15597,15592
  <15598,15597,15591>,15598,15597,15591
  <15595,15601,15596>,15595,15601,15596
  <15602,15601,15595>,15602,15601,15595
  <15601,15602,15603>,15601,15602,15603
  <15604,15601,15603>,15604,15601,15603
  <15605,15599,15606>,15605,15599,15606
  <15599,15607,15606>,15599,15607,15606
  <15603,15608,15604>,15603,15608,15604
  <15604,15608,15609>,15604,15608,15609
  <15610,15611,15612>,15610,15611,15612
  <15613,15610,15612>,15613,15610,15612
  <15607,15610,15606>,15607,15610,15606
  <15611,15610,15607>,15611,15610,15607
  <15608,15614,15609>,15608,15614,15609
  <15615,15614,15608>,15615,15614,15608
  <15614,15615,15616>,15614,15615,15616
  <15617,15614,15616>,15617,15614,15616
  <15613,15612,15618>,15613,15612,15618
  <15612,15619,15618>,15612,15619,15618
  <15616,15620,15617>,15616,15620,15617
  <15617,15620,15621>,15617,15620,15621
  <15622,15623,15624>,15622,15623,15624
  <15625,15622,15624>,15625,15622,15624
  <15619,15622,15618>,15619,15622,15618
  <15623,15622,15619>,15623,15622,15619
  <15620,15626,15621>,15620,15626,15621
  <15627,15626,15620>,15627,15626,15620
  <15626,15627,15628>,15626,15627,15628
  <15629,15626,15628>,15629,15626,15628
  <15625,15624,15630>,15625,15624,15630
  <15624,15631,15630>,15624,15631,15630
  <15628,15632,15629>,15628,15632,15629
  <15629,15632,15633>,15629,15632,15633
  <15630,15631,15634>,15630,15631,15634
  <15631,15635,15634>,15631,15635,15634
  <15632,15636,15633>,15632,15636,15633
  <15633,15636,15637>,15633,15636,15637
  <15634,15635,15638>,15634,15635,15638
  <15635,15639,15638>,15635,15639,15638
  <15636,15640,15637>,15636,15640,15637
  <15641,15640,15636>,15641,15640,15636
  <15640,15641,15642>,15640,15641,15642
  <15643,15640,15642>,15643,15640,15642
  <15638,15639,15644>,15638,15639,15644
  <15639,15645,15644>,15639,15645,15644
  <15642,15646,15643>,15642,15646,15643
  <15643,15646,15647>,15643,15646,15647
  <15644,15645,15648>,15644,15645,15648
  <15645,15649,15648>,15645,15649,15648
  <15646,15650,15647>,15646,15650,15647
  <15647,15650,15651>,15647,15650,15651
  <15648,15649,15652>,15648,15649,15652
  <15649,15653,15652>,15649,15653,15652
  <15650,15654,15651>,15650,15654,15651
  <15651,15654,15655>,15651,15654,15655
  <15652,15653,15656>,15652,15653,15656
  <15653,15657,15656>,15653,15657,15656
  <15654,15658,15655>,15654,15658,15655
  <15655,15658,15659>,15655,15658,15659
  <15656,15657,15660>,15656,15657,15660
  <15657,15661,15660>,15657,15661,15660
  <15662,15658,15663>,15662,15658,15663
  <15662,15664,15658>,15662,15664,15658
  <15664,15659,15658>,15664,15659,15658
  <15663,15665,15662>,15663,15665,15662
  <15660,15661,15666>,15660,15661,15666
  <15661,15667,15666>,15661,15667,15666
  <15662,15668,15664>,15662,15668,15664
  <15668,15662,15665>,15668,15662,15665
  <15668,15665,15669>,15668,15665,15669
  <15669,15665,15670>,15669,15665,15670
  <15666,15667,15671>,15666,15667,15671
  <15672,15666,15671>,15672,15666,15671
  <15671,15673,15672>,15671,15673,15672
  <15674,15673,15671>,15674,15673,15671
  <15670,15675,15669>,15670,15675,15669
  <15669,15675,15676>,15669,15675,15676
  <15673,15674,15677>,15673,15674,15677
  <15674,15678,15677>,15674,15678,15677
  <15675,15679,15676>,15675,15679,15676
  <15676,15679,15680>,15676,15679,15680
  <15677,15678,15681>,15677,15678,15681
  <15678,15682,15681>,15678,15682,15681
  <15679,15683,15680>,15679,15683,15680
  <15680,15683,15684>,15680,15683,15684
  <15681,15682,15685>,15681,15682,15685
  <15686,15681,15685>,15686,15681,15685
  <15685,15687,15686>,15685,15687,15686
  <15688,15687,15685>,15688,15687,15685
  <15683,15689,15684>,15683,15689,15684
  <15684,15689,15690>,15684,15689,15690
  <15687,15688,15691>,15687,15688,15691
  <15692,15687,15691>,15692,15687,15691
  <15691,15693,15692>,15691,15693,15692
  <15694,15693,15691>,15694,15693,15691
  <15689,15695,15690>,15689,15695,15690
  <15690,15695,15696>,15690,15695,15696
  <15693,15694,15697>,15693,15694,15697
  <15694,15698,15697>,15694,15698,15697
  <15695,15699,15696>,15695,15699,15696
  <15696,15699,15700>,15696,15699,15700
  <15697,15698,15701>,15697,15698,15701
  <15702,15697,15701>,15702,15697,15701
  <15701,15703,15702>,15701,15703,15702
  <15704,15703,15701>,15704,15703,15701
  <15699,15705,15700>,15699,15705,15700
  <15700,15705,15706>,15700,15705,15706
  <15703,15704,15707>,15703,15704,15707
  <15708,15703,15707>,15708,15703,15707
  <15707,15709,15708>,15707,15709,15708
  <15710,15709,15707>,15710,15709,15707
  <15705,15711,15706>,15705,15711,15706
  <15706,15711,15712>,15706,15711,15712
  <15713,15714,15715>,15713,15714,15715
  <15713,15715,15710>,15713,15715,15710
  <15710,15715,15709>,15710,15715,15709
  <15713,15716,15714>,15713,15716,15714
  <15717,15711,15718>,15717,15711,15718
  <15717,15719,15711>,15717,15719,15711
  <15719,15712,15711>,15719,15712,15711
  <15718,15720,15717>,15718,15720,15717
  <15715,15714,15721>,15715,15714,15721
  <15714,15722,15721>,15714,15722,15721
  <15714,15716,15722>,15714,15716,15722
  <15716,15723,15722>,15716,15723,15722
  <15717,15724,15719>,15717,15724,15719
  <15724,15717,15720>,15724,15717,15720
  <15724,15720,15725>,15724,15720,15725
  <15725,15720,15726>,15725,15720,15726
  <15722,15723,15727>,15722,15723,15727
  <15728,15722,15727>,15728,15722,15727
  <15727,15729,15728>,15727,15729,15728
  <15730,15729,15727>,15730,15729,15727
  <15726,15731,15725>,15726,15731,15725
  <15725,15731,15732>,15725,15731,15732
  <15729,15730,15733>,15729,15730,15733
  <15734,15729,15733>,15734,15729,15733
  <15733,15735,15734>,15733,15735,15734
  <15736,15735,15733>,15736,15735,15733
  <15731,15737,15732>,15731,15737,15732
  <15738,15737,15731>,15738,15737,15731
  <15737,15738,15739>,15737,15738,15739
  <15740,15737,15739>,15740,15737,15739
  <15735,15736,15741>,15735,15736,15741
  <15742,15735,15741>,15742,15735,15741
  <15741,15743,15742>,15741,15743,15742
  <15744,15743,15741>,15744,15743,15741
  <15739,15745,15740>,15739,15745,15740
  <15740,15745,15746>,15740,15745,15746
  <15747,15748,15749>,15747,15748,15749
  <15747,15750,15751>,15747,15750,15751
  <15748,15747,15751>,15748,15747,15751
  <15750,15752,15753>,15750,15752,15753
  <15751,15750,15753>,15751,15750,15753
  <15753,15752,15754>,15753,15752,15754
  <15743,15744,15755>,15743,15744,15755
  <15756,15743,15755>,15756,15743,15755
  <15755,15757,15756>,15755,15757,15756
  <15758,15757,15755>,15758,15757,15755
  <15759,15760,15761>,15759,15760,15761
  <15759,15746,15760>,15759,15746,15760
  <15746,15745,15760>,15746,15745,15760
  <15761,15762,15763>,15761,15762,15763
  <15759,15761,15763>,15759,15761,15763
  <15749,15763,15762>,15749,15763,15762
  <15749,15762,15747>,15749,15762,15747
  <15747,15762,15764>,15747,15762,15764
  <15765,15764,15766>,15765,15764,15766
  <15765,15750,15764>,15765,15750,15764
  <15750,15747,15764>,15750,15747,15764
  <15767,15750,15765>,15767,15750,15765
  <15752,15750,15767>,15752,15750,15767
  <15768,15769,15770>,15768,15769,15770
  <15767,15768,15770>,15767,15768,15770
  <15767,15770,15754>,15767,15770,15754
  <15767,15754,15752>,15767,15754,15752
  <15769,15771,15772>,15769,15771,15772
  <15770,15769,15772>,15770,15769,15772
  <15772,15771,15773>,15772,15771,15773
  <15757,15758,15774>,15757,15758,15774
  <15775,15757,15774>,15775,15757,15774
  <15774,15776,15775>,15774,15776,15775
  <15777,15776,15774>,15777,15776,15774
  <15760,15778,15761>,15760,15778,15761
  <15779,15761,15778>,15779,15761,15778
  <15762,15761,15779>,15762,15761,15779
  <15780,15762,15779>,15780,15762,15779
  <15764,15762,15780>,15764,15762,15780
  <15766,15764,15780>,15766,15764,15780
  <15769,15781,15782>,15769,15781,15782
  <15768,15781,15769>,15768,15781,15769
  <15771,15769,15783>,15771,15769,15783
  <15783,15769,15782>,15783,15769,15782
  <15784,15773,15771>,15784,15773,15771
  <15783,15784,15771>,15783,15784,15771
  <15776,15777,15785>,15776,15777,15785
  <15786,15776,15785>,15786,15776,15785
  <15785,15787,15786>,15785,15787,15786
  <15788,15787,15785>,15788,15787,15785
  <15789,15790,15791>,15789,15790,15791
  <15789,15792,15793>,15789,15792,15793
  <15791,15792,15789>,15791,15792,15789
  <15793,15794,15795>,15793,15794,15795
  <15792,15794,15793>,15792,15794,15793
  <15795,15794,15796>,15795,15794,15796
  <15781,15797,15782>,15781,15797,15782
  <15798,15783,15782>,15798,15783,15782
  <15798,15782,15799>,15798,15782,15799
  <15798,15799,15800>,15798,15799,15800
  <15797,15799,15782>,15797,15799,15782
  <15784,15783,15798>,15784,15783,15798
  <15801,15802,15787>,15801,15802,15787
  <15801,15787,15803>,15801,15787,15803
  <15803,15787,15788>,15803,15787,15788
  <15802,15801,15804>,15802,15801,15804
  <15791,15805,15806>,15791,15805,15806
  <15790,15805,15791>,15790,15805,15791
  <15807,15806,15808>,15807,15806,15808
  <15807,15792,15806>,15807,15792,15806
  <15792,15791,15806>,15792,15791,15806
  <15809,15792,15810>,15809,15792,15810
  <15809,15811,15792>,15809,15811,15792
  <15811,15794,15792>,15811,15794,15792
  <15796,15811,15812>,15796,15811,15812
  <15794,15811,15796>,15794,15811,15796
  <15799,15813,15800>,15799,15813,15800
  <15814,15813,15799>,15814,15813,15799
  <15813,15814,15815>,15813,15814,15815
  <15816,15813,15815>,15816,15813,15815
  <15801,15803,15817>,15801,15803,15817
  <15817,15804,15801>,15817,15804,15801
  <15817,15818,15804>,15817,15818,15804
  <15818,15819,15804>,15818,15819,15804
  <15805,15820,15806>,15805,15820,15806
  <15808,15806,15820>,15808,15806,15820
  <15809,15821,15811>,15809,15821,15811
  <15812,15811,15821>,15812,15811,15821
  <15822,15823,15824>,15822,15823,15824
  <15822,15825,15826>,15822,15825,15826
  <15824,15825,15822>,15824,15825,15822
  <15826,15827,15828>,15826,15827,15828
  <15825,15827,15826>,15825,15827,15826
  <15828,15827,15829>,15828,15827,15829
  <15815,15830,15816>,15815,15830,15816
  <15816,15830,15831>,15816,15830,15831
  <15832,15833,15819>,15832,15833,15819
  <15832,15819,15834>,15832,15819,15834
  <15834,15819,15818>,15834,15819,15818
  <15833,15835,15836>,15833,15835,15836
  <15832,15835,15833>,15832,15835,15833
  <15836,15837,15838>,15836,15837,15838
  <15835,15837,15836>,15835,15837,15836
  <15838,15839,15840>,15838,15839,15840
  <15837,15839,15838>,15837,15839,15838
  <15840,15841,15842>,15840,15841,15842
  <15839,15841,15840>,15839,15841,15840
  <15842,15843,15844>,15842,15843,15844
  <15841,15843,15842>,15841,15843,15842
  <15844,15843,15845>,15844,15843,15845
  <15823,15846,15824>,15823,15846,15824
  <15847,15824,15846>,15847,15824,15846
  <15825,15824,15847>,15825,15824,15847
  <15848,15825,15847>,15848,15825,15847
  <15827,15825,15848>,15827,15825,15848
  <15829,15827,15848>,15829,15827,15848
  <15830,15849,15831>,15830,15849,15831
  <15850,15849,15830>,15850,15849,15830
  <15849,15850,15851>,15849,15850,15851
  <15852,15849,15851>,15852,15849,15851
  <15853,15832,15834>,15853,15832,15834
  <15854,15853,15834>,15854,15853,15834
  <15835,15832,15855>,15835,15832,15855
  <15855,15832,15853>,15855,15832,15853
  <15837,15835,15856>,15837,15835,15856
  <15856,15835,15855>,15856,15835,15855
  <15839,15837,15857>,15839,15837,15857
  <15857,15837,15856>,15857,15837,15856
  <15858,15859,15841>,15858,15859,15841
  <15858,15841,15857>,15858,15841,15857
  <15857,15841,15839>,15857,15841,15839
  <15859,15860,15861>,15859,15860,15861
  <15859,15861,15841>,15859,15861,15841
  <15841,15861,15843>,15841,15861,15843
  <15845,15861,15862>,15845,15861,15862
  <15843,15861,15845>,15843,15861,15845
  <15851,15863,15852>,15851,15863,15852
  <15864,15863,15851>,15864,15863,15851
  <15863,15864,15865>,15863,15864,15865
  <15866,15863,15865>,15866,15863,15865
  <15853,15854,15867>,15853,15854,15867
  <15855,15853,15867>,15855,15853,15867
  <15868,15855,15867>,15868,15855,15867
  <15856,15855,15868>,15856,15855,15868
  <15869,15856,15868>,15869,15856,15868
  <15857,15856,15869>,15857,15856,15869
  <15870,15857,15869>,15870,15857,15869
  <15858,15857,15870>,15858,15857,15870
  <15861,15860,15871>,15861,15860,15871
  <15871,15862,15861>,15871,15862,15861
  <15871,15872,15862>,15871,15872,15862
  <15872,15873,15862>,15872,15873,15862
  <15865,15874,15866>,15865,15874,15866
  <15875,15874,15865>,15875,15874,15865
  <15874,15875,15876>,15874,15875,15876
  <15877,15874,15876>,15877,15874,15876
  <15873,15872,15878>,15873,15872,15878
  <15872,15879,15878>,15872,15879,15878
  <15876,15880,15877>,15876,15880,15877
  <15881,15880,15876>,15881,15880,15876
  <15880,15881,15882>,15880,15881,15882
  <15883,15880,15882>,15883,15880,15882
  <15878,15879,15884>,15878,15879,15884
  <15885,15878,15884>,15885,15878,15884
  <15884,15886,15885>,15884,15886,15885
  <15887,15886,15884>,15887,15886,15884
  <15882,15888,15883>,15882,15888,15883
  <15889,15888,15882>,15889,15888,15882
  <15888,15889,15890>,15888,15889,15890
  <15891,15888,15890>,15891,15888,15890
  <15892,15893,15894>,15892,15893,15894
  <15892,15894,15887>,15892,15894,15887
  <15887,15894,15886>,15887,15894,15886
  <15892,15895,15893>,15892,15895,15893
  <15890,15896,15891>,15890,15896,15891
  <15897,15896,15890>,15897,15896,15890
  <15896,15897,15898>,15896,15897,15898
  <15899,15896,15898>,15899,15896,15898
  <15894,15893,15900>,15894,15893,15900
  <15893,15901,15900>,15893,15901,15900
  <15893,15895,15901>,15893,15895,15901
  <15895,15902,15901>,15895,15902,15901
  <15898,15903,15899>,15898,15903,15899
  <15899,15903,15904>,15899,15903,15904
  <15901,15902,15905>,15901,15902,15905
  <15902,15906,15905>,15902,15906,15905
  <15903,15907,15904>,15903,15907,15904
  <15908,15907,15903>,15908,15907,15903
  <15907,15908,15909>,15907,15908,15909
  <15910,15907,15909>,15910,15907,15909
  <15905,15906,15911>,15905,15906,15911
  <15906,15912,15911>,15906,15912,15911
  <15909,15913,15910>,15909,15913,15910
  <15914,15913,15909>,15914,15913,15909
  <15913,15914,15915>,15913,15914,15915
  <15916,15913,15915>,15916,15913,15915
  <15911,15912,15917>,15911,15912,15917
  <15912,15918,15917>,15912,15918,15917
  <15915,15919,15916>,15915,15919,15916
  <15920,15919,15915>,15920,15919,15915
  <15919,15920,15921>,15919,15920,15921
  <15922,15919,15921>,15922,15919,15921
  <15917,15918,15923>,15917,15918,15923
  <15918,15924,15923>,15918,15924,15923
  <15921,15925,15922>,15921,15925,15922
  <15922,15925,15926>,15922,15925,15926
  <15923,15924,15927>,15923,15924,15927
  <15924,15928,15927>,15924,15928,15927
  <15925,15929,15926>,15925,15929,15926
  <15930,15929,15925>,15930,15929,15925
  <15929,15930,15931>,15929,15930,15931
  <15932,15929,15931>,15932,15929,15931
  <15927,15928,15933>,15927,15928,15933
  <15928,15934,15933>,15928,15934,15933
  <15931,15935,15932>,15931,15935,15932
  <15936,15935,15931>,15936,15935,15931
  <15935,15936,15937>,15935,15936,15937
  <15938,15935,15937>,15938,15935,15937
  <15933,15934,15939>,15933,15934,15939
  <15934,15940,15939>,15934,15940,15939
  <15937,15941,15938>,15937,15941,15938
  <15938,15941,15942>,15938,15941,15942
  <15939,15940,15943>,15939,15940,15943
  <15940,15944,15943>,15940,15944,15943
  <15941,15945,15942>,15941,15945,15942
  <15942,15945,15946>,15942,15945,15946
  <15943,15944,15947>,15943,15944,15947
  <15944,15948,15947>,15944,15948,15947
  <15945,15949,15946>,15945,15949,15946
  <15950,15949,15945>,15950,15949,15945
  <15949,15950,15951>,15949,15950,15951
  <15952,15949,15951>,15952,15949,15951
  <15947,15948,15953>,15947,15948,15953
  <15948,15954,15953>,15948,15954,15953
  <15951,15955,15952>,15951,15955,15952
  <15952,15955,15956>,15952,15955,15956
  <15953,15954,15957>,15953,15954,15957
  <15958,15953,15957>,15958,15953,15957
  <15957,15959,15958>,15957,15959,15958
  <15960,15959,15957>,15960,15959,15957
  <15955,15961,15956>,15955,15961,15956
  <15956,15961,15962>,15956,15961,15962
  <15959,15960,15963>,15959,15960,15963
  <15960,15964,15963>,15960,15964,15963
  <15961,15965,15962>,15961,15965,15962
  <15962,15965,15966>,15962,15965,15966
  <15963,15964,15967>,15963,15964,15967
  <15964,15968,15967>,15964,15968,15967
  <15965,15969,15966>,15965,15969,15966
  <15966,15969,15970>,15966,15969,15970
  <15967,15968,15971>,15967,15968,15971
  <15968,15972,15971>,15968,15972,15971
  <15969,15973,15970>,15969,15973,15970
  <15970,15973,15974>,15970,15973,15974
  <15971,15972,15975>,15971,15972,15975
  <15972,15976,15975>,15972,15976,15975
  <15973,15977,15974>,15973,15977,15974
  <15974,15977,15978>,15974,15977,15978
  <15975,15976,15979>,15975,15976,15979
  <15976,15980,15979>,15976,15980,15979
  <15977,15981,15978>,15977,15981,15978
  <15978,15981,15982>,15978,15981,15982
  <15979,15980,15983>,15979,15980,15983
  <15984,15979,15983>,15984,15979,15983
  <15983,15985,15984>,15983,15985,15984
  <15986,15985,15983>,15986,15985,15983
  <15981,15987,15982>,15981,15987,15982
  <15982,15987,15988>,15982,15987,15988
  <15985,15986,15989>,15985,15986,15989
  <15986,15990,15989>,15986,15990,15989
  <15987,15991,15988>,15987,15991,15988
  <15988,15991,15992>,15988,15991,15992
  <15993,15994,15995>,15993,15994,15995
  <15993,15995,15990>,15993,15995,15990
  <15990,15995,15989>,15990,15995,15989
  <15993,15996,15994>,15993,15996,15994
  <15997,15998,15999>,15997,15998,15999
  <16000,15998,15997>,16000,15998,15997
  <15992,15991,15997>,15992,15991,15997
  <15999,15992,15997>,15999,15992,15997
  <15995,15994,16001>,15995,15994,16001
  <15994,16002,16001>,15994,16002,16001
  <15994,15996,16002>,15994,15996,16002
  <15996,16003,16002>,15996,16003,16002
  <16000,16004,15998>,16000,16004,15998
  <15998,16004,16005>,15998,16004,16005
  <16002,16003,16006>,16002,16003,16006
  <16003,16007,16006>,16003,16007,16006
  <16008,16009,16010>,16008,16009,16010
  <16011,16009,16008>,16011,16009,16008
  <16005,16004,16008>,16005,16004,16008
  <16010,16005,16008>,16010,16005,16008
  <16006,16007,16012>,16006,16007,16012
  <16013,16006,16012>,16013,16006,16012
  <16012,16014,16013>,16012,16014,16013
  <16015,16014,16012>,16015,16014,16012
  <16011,16016,16009>,16011,16016,16009
  <16009,16016,16017>,16009,16016,16017
  <16014,16015,16018>,16014,16015,16018
  <16019,16014,16018>,16019,16014,16018
  <16018,16020,16019>,16018,16020,16019
  <16021,16020,16018>,16021,16020,16018
  <16022,16023,16024>,16022,16023,16024
  <16025,16023,16022>,16025,16023,16022
  <16017,16016,16022>,16017,16016,16022
  <16024,16017,16022>,16024,16017,16022
  <16020,16021,16026>,16020,16021,16026
  <16027,16020,16026>,16027,16020,16026
  <16026,16028,16027>,16026,16028,16027
  <16029,16028,16026>,16029,16028,16026
  <16030,16031,16032>,16030,16031,16032
  <16033,16031,16030>,16033,16031,16030
  <16023,16025,16030>,16023,16025,16030
  <16032,16023,16030>,16032,16023,16030
  <16028,16029,16034>,16028,16029,16034
  <16035,16028,16034>,16035,16028,16034
  <16034,16036,16035>,16034,16036,16035
  <16037,16036,16034>,16037,16036,16034
  <16038,16039,16040>,16038,16039,16040
  <16041,16039,16038>,16041,16039,16038
  <16031,16033,16038>,16031,16033,16038
  <16040,16031,16038>,16040,16031,16038
  <16036,16037,16042>,16036,16037,16042
  <16043,16036,16042>,16043,16036,16042
  <16042,16044,16043>,16042,16044,16043
  <16045,16044,16042>,16045,16044,16042
  <16046,16047,16048>,16046,16047,16048
  <16049,16047,16046>,16049,16047,16046
  <16039,16041,16046>,16039,16041,16046
  <16048,16039,16046>,16048,16039,16046
  <16044,16045,16050>,16044,16045,16050
  <16051,16044,16050>,16051,16044,16050
  <16050,16052,16051>,16050,16052,16051
  <16053,16052,16050>,16053,16052,16050
  <16054,16055,16056>,16054,16055,16056
  <16057,16055,16054>,16057,16055,16054
  <16047,16049,16054>,16047,16049,16054
  <16056,16047,16054>,16056,16047,16054
  <16052,16053,16058>,16052,16053,16058
  <16059,16052,16058>,16059,16052,16058
  <16060,16059,16061>,16060,16059,16061
  <16059,16058,16061>,16059,16058,16061
  <16061,16062,16060>,16061,16062,16060
  <16063,16062,16061>,16063,16062,16061
  <16064,16065,16066>,16064,16065,16066
  <16067,16065,16064>,16067,16065,16064
  <16068,16064,16069>,16068,16064,16069
  <16064,16066,16069>,16064,16066,16069
  <16055,16057,16068>,16055,16057,16068
  <16069,16055,16068>,16069,16055,16068
  <16062,16063,16070>,16062,16063,16070
  <16071,16062,16070>,16071,16062,16070
  <16072,16071,16073>,16072,16071,16073
  <16071,16070,16073>,16071,16070,16073
  <16074,16072,16075>,16074,16072,16075
  <16072,16073,16075>,16072,16073,16075
  <16075,16076,16074>,16075,16076,16074
  <16077,16076,16075>,16077,16076,16075
  <16078,16079,16080>,16078,16079,16080
  <16081,16079,16078>,16081,16079,16078
  <16082,16078,16083>,16082,16078,16083
  <16078,16080,16083>,16078,16080,16083
  <16084,16082,16085>,16084,16082,16085
  <16082,16083,16085>,16082,16083,16085
  <16065,16067,16084>,16065,16067,16084
  <16085,16065,16084>,16085,16065,16084
  <16076,16077,16086>,16076,16077,16086
  <16087,16076,16086>,16087,16076,16086
  <16088,16087,16089>,16088,16087,16089
  <16087,16086,16089>,16087,16086,16089
  <16090,16088,16091>,16090,16088,16091
  <16088,16089,16091>,16088,16089,16091
  <16092,16090,16093>,16092,16090,16093
  <16090,16091,16093>,16090,16091,16093
  <16094,16092,16095>,16094,16092,16095
  <16092,16093,16095>,16092,16093,16095
  <16096,16094,16097>,16096,16094,16097
  <16094,16095,16097>,16094,16095,16097
  <16098,16096,16099>,16098,16096,16099
  <16096,16097,16099>,16096,16097,16099
  <16100,16098,16101>,16100,16098,16101
  <16098,16099,16101>,16098,16099,16101
  <16079,16081,16100>,16079,16081,16100
  <16101,16079,16100>,16101,16079,16100
  <16102,16103,16104>,16102,16103,16104
  <16105,16102,16104>,16105,16102,16104
  <16106,16107,16102>,16106,16107,16102
  <16102,16107,16103>,16102,16107,16103
  <16108,16109,16106>,16108,16109,16106
  <16106,16109,16107>,16106,16109,16107
  <16110,16111,16108>,16110,16111,16108
  <16108,16111,16109>,16108,16111,16109
  <16112,16113,16110>,16112,16113,16110
  <16110,16113,16111>,16110,16113,16111
  <16114,16115,16112>,16114,16115,16112
  <16112,16115,16113>,16112,16115,16113
  <16116,16117,16114>,16116,16117,16114
  <16114,16117,16115>,16114,16117,16115
  <16118,16119,16116>,16118,16119,16116
  <16116,16119,16117>,16116,16119,16117
  <16119,16118,16120>,16119,16118,16120
  <16121,16119,16120>,16121,16119,16120
  <16122,16123,16124>,16122,16123,16124
  <16125,16122,16124>,16125,16122,16124
  <16126,16127,16122>,16126,16127,16122
  <16122,16127,16123>,16122,16127,16123
  <16128,16129,16126>,16128,16129,16126
  <16126,16129,16127>,16126,16129,16127
  <16104,16128,16105>,16104,16128,16105
  <16129,16128,16104>,16129,16128,16104
  <16120,16130,16121>,16120,16130,16121
  <16131,16130,16120>,16131,16130,16120
  <16132,16133,16131>,16132,16133,16131
  <16131,16133,16130>,16131,16133,16130
  <16134,16135,16132>,16134,16135,16132
  <16132,16135,16133>,16132,16135,16133
  <16135,16134,16136>,16135,16134,16136
  <16137,16135,16136>,16137,16135,16136
  <16138,16139,16140>,16138,16139,16140
  <16141,16138,16140>,16141,16138,16140
  <16142,16143,16138>,16142,16143,16138
  <16138,16143,16139>,16138,16143,16139
  <16124,16142,16125>,16124,16142,16125
  <16143,16142,16124>,16143,16142,16124
  <16136,16144,16137>,16136,16144,16137
  <16145,16144,16136>,16145,16144,16136
  <16146,16147,16145>,16146,16147,16145
  <16145,16147,16144>,16145,16147,16144
  <16147,16146,16148>,16147,16146,16148
  <16149,16147,16148>,16149,16147,16148
  <16150,16151,16152>,16150,16151,16152
  <16153,16150,16152>,16153,16150,16152
  <16140,16150,16141>,16140,16150,16141
  <16151,16150,16140>,16151,16150,16140
  <16148,16154,16149>,16148,16154,16149
  <16155,16154,16148>,16155,16154,16148
  <16154,16155,16156>,16154,16155,16156
  <16157,16154,16156>,16157,16154,16156
  <16158,16159,16160>,16158,16159,16160
  <16161,16158,16160>,16161,16158,16160
  <16152,16158,16153>,16152,16158,16153
  <16159,16158,16152>,16159,16158,16152
  <16156,16162,16157>,16156,16162,16157
  <16163,16162,16156>,16163,16162,16156
  <16162,16163,16164>,16162,16163,16164
  <16165,16162,16164>,16165,16162,16164
  <16166,16167,16168>,16166,16167,16168
  <16169,16166,16168>,16169,16166,16168
  <16160,16166,16161>,16160,16166,16161
  <16167,16166,16160>,16167,16166,16160
  <16164,16170,16165>,16164,16170,16165
  <16171,16170,16164>,16171,16170,16164
  <16170,16172,16173>,16170,16172,16173
  <16174,16170,16173>,16174,16170,16173
  <16175,16176,16177>,16175,16176,16177
  <16178,16175,16177>,16178,16175,16177
  <16168,16175,16169>,16168,16175,16169
  <16176,16175,16168>,16176,16175,16168
  <16173,16179,16174>,16173,16179,16174
  <16180,16179,16173>,16180,16179,16173
  <16179,16180,16181>,16179,16180,16181
  <16182,16179,16181>,16182,16179,16181
  <16183,16184,16185>,16183,16184,16185
  <16186,16183,16185>,16186,16183,16185
  <16177,16183,16178>,16177,16183,16178
  <16184,16183,16177>,16184,16183,16177
  <16181,16187,16182>,16181,16187,16182
  <16188,16187,16181>,16188,16187,16181
  <16187,16188,16189>,16187,16188,16189
  <16190,16187,16189>,16190,16187,16189
  <16186,16185,16191>,16186,16185,16191
  <16185,16192,16191>,16185,16192,16191
  <16189,16193,16190>,16189,16193,16190
  <16190,16193,16194>,16190,16193,16194
  <16195,16196,16197>,16195,16196,16197
  <16198,16195,16197>,16198,16195,16197
  <16192,16195,16191>,16192,16195,16191
  <16196,16195,16192>,16196,16195,16192
  <16193,16199,16194>,16193,16199,16194
  <16200,16199,16193>,16200,16199,16193
  <16199,16200,16201>,16199,16200,16201
  <16202,16199,16201>,16202,16199,16201
  <16198,16197,16203>,16198,16197,16203
  <16197,16204,16203>,16197,16204,16203
  <16201,16205,16202>,16201,16205,16202
  <16202,16205,16206>,16202,16205,16206
  <16207,16208,16209>,16207,16208,16209
  <16210,16207,16209>,16210,16207,16209
  <16204,16207,16203>,16204,16207,16203
  <16208,16207,16204>,16208,16207,16204
  <16205,16211,16206>,16205,16211,16206
  <16212,16211,16205>,16212,16211,16205
  <16211,16212,16213>,16211,16212,16213
  <16214,16211,16213>,16214,16211,16213
  <16210,16209,16215>,16210,16209,16215
  <16209,16216,16215>,16209,16216,16215
  <16213,16217,16214>,16213,16217,16214
  <16214,16217,16218>,16214,16217,16218
  <16215,16216,16219>,16215,16216,16219
  <16216,16220,16219>,16216,16220,16219
  <16217,16221,16218>,16217,16221,16218
  <16218,16221,16222>,16218,16221,16222
  <16219,16220,16223>,16219,16220,16223
  <16220,16224,16223>,16220,16224,16223
  <16221,16225,16222>,16221,16225,16222
  <16226,16225,16221>,16226,16225,16221
  <16225,16226,16227>,16225,16226,16227
  <16228,16225,16227>,16228,16225,16227
  <16223,16224,16229>,16223,16224,16229
  <16224,16230,16229>,16224,16230,16229
  <16227,16231,16228>,16227,16231,16228
  <16228,16231,16232>,16228,16231,16232
  <16229,16230,16233>,16229,16230,16233
  <16230,16234,16233>,16230,16234,16233
  <16231,16235,16232>,16231,16235,16232
  <16232,16235,16236>,16232,16235,16236
  <16233,16234,16237>,16233,16234,16237
  <16234,16238,16237>,16234,16238,16237
  <16235,16239,16236>,16235,16239,16236
  <16236,16239,16240>,16236,16239,16240
  <16237,16238,16241>,16237,16238,16241
  <16238,16242,16241>,16238,16242,16241
  <16239,16243,16240>,16239,16243,16240
  <16240,16243,16244>,16240,16243,16244
  <16241,16242,16245>,16241,16242,16245
  <16242,16246,16245>,16242,16246,16245
  <16243,16247,16244>,16243,16247,16244
  <16244,16247,16248>,16244,16247,16248
  <16245,16246,16249>,16245,16246,16249
  <16246,16250,16249>,16246,16250,16249
  <16247,16251,16248>,16247,16251,16248
  <16252,16251,16247>,16252,16251,16247
  <16251,16252,16253>,16251,16252,16253
  <16254,16251,16253>,16254,16251,16253
  <16249,16250,16255>,16249,16250,16255
  <16256,16249,16255>,16256,16249,16255
  <16255,16257,16256>,16255,16257,16256
  <16258,16257,16255>,16258,16257,16255
  <16253,16259,16254>,16253,16259,16254
  <16254,16259,16260>,16254,16259,16260
  <16257,16258,16261>,16257,16258,16261
  <16258,16262,16261>,16258,16262,16261
  <16259,16263,16260>,16259,16263,16260
  <16260,16263,16264>,16260,16263,16264
  <16261,16262,16265>,16261,16262,16265
  <16262,16266,16265>,16262,16266,16265
  <16263,16267,16264>,16263,16267,16264
  <16264,16267,16268>,16264,16267,16268
  <16265,16266,16269>,16265,16266,16269
  <16270,16265,16269>,16270,16265,16269
  <16269,16271,16270>,16269,16271,16270
  <16272,16271,16269>,16272,16271,16269
  <16267,16273,16268>,16267,16273,16268
  <16268,16273,16274>,16268,16273,16274
  <16271,16272,16275>,16271,16272,16275
  <16276,16271,16275>,16276,16271,16275
  <16275,16277,16276>,16275,16277,16276
  <16278,16277,16275>,16278,16277,16275
  <16273,16279,16274>,16273,16279,16274
  <16274,16279,16280>,16274,16279,16280
  <16277,16278,16281>,16277,16278,16281
  <16278,16282,16281>,16278,16282,16281
  <16279,16283,16280>,16279,16283,16280
  <16280,16283,16284>,16280,16283,16284
  <16281,16282,16285>,16281,16282,16285
  <16286,16281,16285>,16286,16281,16285
  <16285,16287,16286>,16285,16287,16286
  <16288,16287,16285>,16288,16287,16285
  <16283,16289,16284>,16283,16289,16284
  <16284,16289,16290>,16284,16289,16290
  <16287,16288,16291>,16287,16288,16291
  <16292,16287,16291>,16292,16287,16291
  <16291,16293,16292>,16291,16293,16292
  <16294,16293,16291>,16294,16293,16291
  <16295,16296,16297>,16295,16296,16297
  <16295,16297,16290>,16295,16297,16290
  <16295,16290,16298>,16295,16290,16298
  <16298,16290,16289>,16298,16290,16289
  <16293,16294,16299>,16293,16294,16299
  <16300,16293,16299>,16300,16293,16299
  <16299,16301,16300>,16299,16301,16300
  <16302,16301,16299>,16302,16301,16299
  <16295,16303,16296>,16295,16303,16296
  <16303,16295,16298>,16303,16295,16298
  <16303,16298,16304>,16303,16298,16304
  <16304,16298,16305>,16304,16298,16305
  <16301,16302,16306>,16301,16302,16306
  <16302,16307,16306>,16302,16307,16306
  <16305,16308,16304>,16305,16308,16304
  <16309,16308,16305>,16309,16308,16305
  <16308,16309,16310>,16308,16309,16310
  <16311,16308,16310>,16311,16308,16310
  <16306,16307,16312>,16306,16307,16312
  <16313,16306,16312>,16313,16306,16312
  <16312,16314,16313>,16312,16314,16313
  <16315,16314,16312>,16315,16314,16312
  <16310,16316,16311>,16310,16316,16311
  <16311,16316,16317>,16311,16316,16317
  <16314,16315,16318>,16314,16315,16318
  <16319,16314,16318>,16319,16314,16318
  <16318,16320,16319>,16318,16320,16319
  <16321,16320,16318>,16321,16320,16318
  <16322,16316,16323>,16322,16316,16323
  <16322,16324,16316>,16322,16324,16316
  <16324,16317,16316>,16324,16317,16316
  <16323,16325,16322>,16323,16325,16322
  <16326,16327,16328>,16326,16327,16328
  <16326,16329,16330>,16326,16329,16330
  <16327,16326,16330>,16327,16326,16330
  <16330,16329,16331>,16330,16329,16331
  <16320,16321,16332>,16320,16321,16332
  <16333,16320,16332>,16333,16320,16332
  <16332,16334,16333>,16332,16334,16333
  <16335,16334,16332>,16335,16334,16332
  <16322,16336,16324>,16322,16336,16324
  <16336,16322,16325>,16336,16322,16325
  <16336,16325,16337>,16336,16325,16337
  <16337,16325,16338>,16337,16325,16338
  <16339,16326,16328>,16339,16326,16328
  <16339,16328,16340>,16339,16328,16340
  <16340,16328,16341>,16340,16328,16341
  <16342,16326,16339>,16342,16326,16339
  <16329,16326,16342>,16329,16326,16342
  <16329,16343,16331>,16329,16343,16331
  <16329,16342,16343>,16329,16342,16343
  <16342,16344,16343>,16342,16344,16343
  <16345,16346,16347>,16345,16346,16347
  <16345,16347,16344>,16345,16347,16344
  <16344,16347,16343>,16344,16347,16343
  <16347,16346,16348>,16347,16346,16348
  <16334,16335,16349>,16334,16335,16349
  <16350,16334,16349>,16350,16334,16349
  <16349,16351,16350>,16349,16351,16350
  <16352,16351,16349>,16352,16351,16349
  <16338,16353,16337>,16338,16353,16337
  <16354,16353,16338>,16354,16353,16338
  <16355,16356,16354>,16355,16356,16354
  <16354,16356,16353>,16354,16356,16353
  <16341,16355,16340>,16341,16355,16340
  <16356,16355,16341>,16356,16355,16341
  <16345,16357,16346>,16345,16357,16346
  <16346,16358,16348>,16346,16358,16348
  <16346,16357,16358>,16346,16357,16358
  <16357,16359,16358>,16357,16359,16358
  <16360,16361,16362>,16360,16361,16362
  <16360,16362,16359>,16360,16362,16359
  <16359,16362,16358>,16359,16362,16358
  <16362,16361,16363>,16362,16361,16363
  <16351,16352,16364>,16351,16352,16364
  <16365,16351,16364>,16365,16351,16364
  <16364,16366,16365>,16364,16366,16365
  <16367,16366,16364>,16367,16366,16364
  <16361,16368,16369>,16361,16368,16369
  <16360,16368,16361>,16360,16368,16361
  <16370,16363,16361>,16370,16363,16361
  <16369,16370,16361>,16369,16370,16361
  <16366,16367,16371>,16366,16367,16371
  <16372,16366,16371>,16372,16366,16371
  <16371,16373,16372>,16371,16373,16372
  <16374,16373,16371>,16374,16373,16371
  <16375,16376,16377>,16375,16376,16377
  <16378,16376,16375>,16378,16376,16375
  <16369,16368,16375>,16369,16368,16375
  <16369,16375,16379>,16369,16375,16379
  <16379,16375,16377>,16379,16375,16377
  <16370,16369,16379>,16370,16369,16379
  <16373,16374,16380>,16373,16374,16380
  <16374,16381,16380>,16374,16381,16380
  <16378,16382,16376>,16378,16382,16376
  <16383,16382,16378>,16383,16382,16378
  <16382,16383,16384>,16382,16383,16384
  <16385,16382,16384>,16385,16382,16384
  <16380,16381,16386>,16380,16381,16386
  <16387,16380,16386>,16387,16380,16386
  <16386,16388,16387>,16386,16388,16387
  <16389,16388,16386>,16389,16388,16386
  <16384,16390,16385>,16384,16390,16385
  <16385,16390,16391>,16385,16390,16391
  <16392,16393,16394>,16392,16393,16394
  <16392,16395,16396>,16392,16395,16396
  <16393,16392,16396>,16393,16392,16396
  <16395,16389,16396>,16395,16389,16396
  <16395,16397,16389>,16395,16397,16389
  <16397,16388,16389>,16397,16388,16389
  <16390,16398,16391>,16390,16398,16391
  <16399,16398,16390>,16399,16398,16390
  <16398,16399,16400>,16398,16399,16400
  <16401,16398,16400>,16401,16398,16400
  <16402,16392,16394>,16402,16392,16394
  <16403,16402,16394>,16403,16402,16394
  <16395,16392,16404>,16395,16392,16404
  <16404,16392,16402>,16404,16392,16402
  <16397,16404,16405>,16397,16404,16405
  <16395,16404,16397>,16395,16404,16397
  <16406,16407,16408>,16406,16407,16408
  <16406,16408,16409>,16406,16408,16409
  <16400,16410,16401>,16400,16410,16401
  <16411,16410,16400>,16411,16410,16400
  <16410,16411,16412>,16410,16411,16412
  <16413,16410,16412>,16413,16410,16412
  <16402,16403,16414>,16402,16403,16414
  <16404,16402,16414>,16404,16402,16414
  <16415,16404,16414>,16415,16404,16414
  <16416,16415,16417>,16416,16415,16417
  <16418,16415,16416>,16418,16415,16416
  <16418,16404,16415>,16418,16404,16415
  <16418,16405,16404>,16418,16405,16404
  <16418,16419,16420>,16418,16419,16420
  <16416,16419,16418>,16416,16419,16418
  <16420,16421,16422>,16420,16421,16422
  <16419,16421,16420>,16419,16421,16420
  <16422,16423,16424>,16422,16423,16424
  <16421,16423,16422>,16421,16423,16422
  <16424,16423,16425>,16424,16423,16425
  <16407,16424,16425>,16407,16424,16425
  <16407,16425,16426>,16407,16425,16426
  <16407,16426,16408>,16407,16426,16408
  <16409,16408,16426>,16409,16408,16426
  <16409,16426,16427>,16409,16426,16427
  <16427,16426,16428>,16427,16426,16428
  <16428,16429,16427>,16428,16429,16427
  <16430,16429,16428>,16430,16429,16428
  <16412,16431,16432>,16412,16431,16432
  <16433,16431,16412>,16433,16431,16412
  <16431,16433,16434>,16431,16433,16434
  <16435,16431,16434>,16435,16431,16434
  <16416,16417,16436>,16416,16417,16436
  <16419,16416,16436>,16419,16416,16436
  <16437,16419,16436>,16437,16419,16436
  <16437,16438,16439>,16437,16438,16439
  <16437,16439,16419>,16437,16439,16419
  <16419,16439,16421>,16419,16439,16421
  <16423,16421,16440>,16423,16421,16440
  <16440,16421,16439>,16440,16421,16439
  <16441,16425,16423>,16441,16425,16423
  <16440,16441,16423>,16440,16441,16423
  <16429,16430,16442>,16429,16430,16442
  <16430,16443,16442>,16430,16443,16442
  <16434,16444,16435>,16434,16444,16435
  <16445,16444,16434>,16445,16444,16434
  <16444,16445,16446>,16444,16445,16446
  <16447,16444,16446>,16447,16444,16446
  <16439,16438,16448>,16439,16438,16448
  <16440,16439,16448>,16440,16439,16448
  <16449,16440,16448>,16449,16440,16448
  <16441,16440,16449>,16441,16440,16449
  <16442,16443,16450>,16442,16443,16450
  <16451,16442,16450>,16451,16442,16450
  <16450,16452,16451>,16450,16452,16451
  <16453,16452,16450>,16453,16452,16450
  <16446,16454,16447>,16446,16454,16447
  <16455,16454,16446>,16455,16454,16446
  <16454,16455,16456>,16454,16455,16456
  <16457,16454,16456>,16457,16454,16456
  <16458,16459,16452>,16458,16459,16452
  <16458,16452,16460>,16458,16452,16460
  <16460,16452,16453>,16460,16452,16453
  <16459,16458,16461>,16459,16458,16461
  <16456,16462,16457>,16456,16462,16457
  <16463,16462,16456>,16463,16462,16456
  <16462,16463,16464>,16462,16463,16464
  <16465,16462,16464>,16465,16462,16464
  <16466,16458,16460>,16466,16458,16460
  <16467,16466,16460>,16467,16466,16460
  <16461,16466,16468>,16461,16466,16468
  <16458,16466,16461>,16458,16466,16461
  <16464,16469,16465>,16464,16469,16465
  <16465,16469,16470>,16465,16469,16470
  <16471,16466,16467>,16471,16466,16467
  <16472,16471,16467>,16472,16471,16467
  <16468,16471,16473>,16468,16471,16473
  <16466,16471,16468>,16466,16471,16468
  <16469,16474,16470>,16469,16474,16470
  <16475,16474,16469>,16475,16474,16469
  <16474,16475,16476>,16474,16475,16476
  <16477,16474,16476>,16477,16474,16476
  <16471,16472,16478>,16471,16472,16478
  <16478,16473,16471>,16478,16473,16471
  <16478,16479,16473>,16478,16479,16473
  <16479,16480,16473>,16479,16480,16473
  <16476,16481,16477>,16476,16481,16477
  <16482,16481,16476>,16482,16481,16476
  <16481,16482,16483>,16481,16482,16483
  <16484,16481,16483>,16484,16481,16483
  <16480,16479,16485>,16480,16479,16485
  <16479,16486,16485>,16479,16486,16485
  <16483,16487,16484>,16483,16487,16484
  <16488,16487,16483>,16488,16487,16483
  <16487,16488,16489>,16487,16488,16489
  <16490,16487,16489>,16490,16487,16489
  <16485,16486,16491>,16485,16486,16491
  <16486,16492,16491>,16486,16492,16491
  <16489,16493,16490>,16489,16493,16490
  <16490,16493,16494>,16490,16493,16494
  <16491,16492,16495>,16491,16492,16495
  <16492,16496,16495>,16492,16496,16495
  <16493,16497,16494>,16493,16497,16494
  <16498,16497,16493>,16498,16497,16493
  <16497,16498,16499>,16497,16498,16499
  <16500,16497,16499>,16500,16497,16499
  <16495,16496,16501>,16495,16496,16501
  <16496,16502,16501>,16496,16502,16501
  <16499,16503,16500>,16499,16503,16500
  <16504,16503,16499>,16504,16503,16499
  <16503,16504,16505>,16503,16504,16505
  <16506,16503,16505>,16506,16503,16505
  <16501,16502,16507>,16501,16502,16507
  <16502,16508,16507>,16502,16508,16507
  <16505,16509,16506>,16505,16509,16506
  <16506,16509,16510>,16506,16509,16510
  <16507,16508,16511>,16507,16508,16511
  <16508,16512,16511>,16508,16512,16511
  <16509,16513,16510>,16509,16513,16510
  <16510,16513,16514>,16510,16513,16514
  <16511,16512,16515>,16511,16512,16515
  <16512,16516,16515>,16512,16516,16515
  <16513,16517,16514>,16513,16517,16514
  <16518,16517,16513>,16518,16517,16513
  <16517,16518,16519>,16517,16518,16519
  <16520,16517,16519>,16520,16517,16519
  <16521,16522,16523>,16521,16522,16523
  <16521,16523,16516>,16521,16523,16516
  <16516,16523,16515>,16516,16523,16515
  <16521,16524,16522>,16521,16524,16522
  <16519,16525,16520>,16519,16525,16520
  <16520,16525,16526>,16520,16525,16526
  <16523,16522,16527>,16523,16522,16527
  <16522,16528,16527>,16522,16528,16527
  <16522,16524,16528>,16522,16524,16528
  <16524,16529,16528>,16524,16529,16528
  <16525,16530,16526>,16525,16530,16526
  <16526,16530,16531>,16526,16530,16531
  <16528,16529,16532>,16528,16529,16532
  <16529,16533,16532>,16529,16533,16532
  <16530,16534,16531>,16530,16534,16531
  <16531,16534,16535>,16531,16534,16535
  <16532,16533,16536>,16532,16533,16536
  <16533,16537,16536>,16533,16537,16536
  <16534,16538,16535>,16534,16538,16535
  <16535,16538,16539>,16535,16538,16539
  <16536,16537,16540>,16536,16537,16540
  <16537,16541,16540>,16537,16541,16540
  <16538,16542,16539>,16538,16542,16539
  <16539,16542,16543>,16539,16542,16543
  <16540,16541,16544>,16540,16541,16544
  <16541,16545,16544>,16541,16545,16544
  <16542,16546,16543>,16542,16546,16543
  <16543,16546,16547>,16543,16546,16547
  <16548,16549,16550>,16548,16549,16550
  <16548,16550,16545>,16548,16550,16545
  <16545,16550,16544>,16545,16550,16544
  <16548,16551,16549>,16548,16551,16549
  <16546,16552,16547>,16546,16552,16547
  <16547,16552,16553>,16547,16552,16553
  <16550,16549,16554>,16550,16549,16554
  <16549,16555,16554>,16549,16555,16554
  <16549,16551,16555>,16549,16551,16555
  <16551,16556,16555>,16551,16556,16555
  <16552,16557,16553>,16552,16557,16553
  <16553,16557,16558>,16553,16557,16558
  <16555,16556,16559>,16555,16556,16559
  <16556,16560,16559>,16556,16560,16559
  <16557,16561,16558>,16557,16561,16558
  <16558,16561,16562>,16558,16561,16562
  <16559,16560,16563>,16559,16560,16563
  <16564,16559,16563>,16564,16559,16563
  <16563,16565,16564>,16563,16565,16564
  <16566,16565,16563>,16566,16565,16563
  <16567,16568,16569>,16567,16568,16569
  <16570,16568,16567>,16570,16568,16567
  <16562,16561,16567>,16562,16561,16567
  <16569,16562,16567>,16569,16562,16567
  <16565,16566,16571>,16565,16566,16571
  <16566,16572,16571>,16566,16572,16571
  <16570,16573,16568>,16570,16573,16568
  <16568,16573,16574>,16568,16573,16574
  <16575,16576,16577>,16575,16576,16577
  <16575,16577,16572>,16575,16577,16572
  <16572,16577,16571>,16572,16577,16571
  <16575,16578,16576>,16575,16578,16576
  <16579,16580,16581>,16579,16580,16581
  <16582,16580,16579>,16582,16580,16579
  <16574,16573,16579>,16574,16573,16579
  <16581,16574,16579>,16581,16574,16579
  <16577,16576,16583>,16577,16576,16583
  <16576,16584,16583>,16576,16584,16583
  <16576,16578,16584>,16576,16578,16584
  <16578,16585,16584>,16578,16585,16584
  <16582,16586,16580>,16582,16586,16580
  <16580,16586,16587>,16580,16586,16587
  <16584,16585,16588>,16584,16585,16588
  <16589,16584,16588>,16589,16584,16588
  <16588,16590,16589>,16588,16590,16589
  <16591,16590,16588>,16591,16590,16588
  <16592,16593,16594>,16592,16593,16594
  <16595,16593,16592>,16595,16593,16592
  <16587,16586,16592>,16587,16586,16592
  <16594,16587,16592>,16594,16587,16592
  <16590,16591,16596>,16590,16591,16596
  <16597,16590,16596>,16597,16590,16596
  <16596,16598,16597>,16596,16598,16597
  <16599,16598,16596>,16599,16598,16596
  <16600,16601,16602>,16600,16601,16602
  <16603,16601,16600>,16603,16601,16600
  <16593,16595,16600>,16593,16595,16600
  <16602,16593,16600>,16602,16593,16600
  <16598,16599,16604>,16598,16599,16604
  <16605,16598,16604>,16605,16598,16604
  <16604,16606,16605>,16604,16606,16605
  <16607,16606,16604>,16607,16606,16604
  <16608,16609,16610>,16608,16609,16610
  <16611,16609,16608>,16611,16609,16608
  <16601,16603,16608>,16601,16603,16608
  <16610,16601,16608>,16610,16601,16608
  <16606,16607,16612>,16606,16607,16612
  <16613,16606,16612>,16613,16606,16612
  <16612,16614,16613>,16612,16614,16613
  <16615,16614,16612>,16615,16614,16612
  <16616,16617,16618>,16616,16617,16618
  <16619,16617,16616>,16619,16617,16616
  <16609,16611,16616>,16609,16611,16616
  <16618,16609,16616>,16618,16609,16616
  <16614,16615,16620>,16614,16615,16620
  <16621,16614,16620>,16621,16614,16620
  <16620,16622,16621>,16620,16622,16621
  <16623,16622,16620>,16623,16622,16620
  <16624,16625,16626>,16624,16625,16626
  <16627,16625,16624>,16627,16625,16624
  <16617,16619,16624>,16617,16619,16624
  <16626,16617,16624>,16626,16617,16624
  <16622,16623,16628>,16622,16623,16628
  <16629,16622,16628>,16629,16622,16628
  <16630,16629,16631>,16630,16629,16631
  <16629,16628,16631>,16629,16628,16631
  <16631,16632,16630>,16631,16632,16630
  <16633,16632,16631>,16633,16632,16631
  <16634,16635,16636>,16634,16635,16636
  <16637,16635,16634>,16637,16635,16634
  <16638,16634,16639>,16638,16634,16639
  <16634,16636,16639>,16634,16636,16639
  <16625,16627,16638>,16625,16627,16638
  <16639,16625,16638>,16639,16625,16638
  <16632,16633,16640>,16632,16633,16640
  <16641,16632,16640>,16641,16632,16640
  <16642,16641,16643>,16642,16641,16643
  <16641,16640,16643>,16641,16640,16643
  <16644,16642,16645>,16644,16642,16645
  <16642,16643,16645>,16642,16643,16645
  <16645,16646,16644>,16645,16646,16644
  <16647,16646,16645>,16647,16646,16645
  <16648,16649,16650>,16648,16649,16650
  <16651,16649,16648>,16651,16649,16648
  <16652,16648,16653>,16652,16648,16653
  <16648,16650,16653>,16648,16650,16653
  <16654,16652,16655>,16654,16652,16655
  <16652,16653,16655>,16652,16653,16655
  <16635,16637,16654>,16635,16637,16654
  <16655,16635,16654>,16655,16635,16654
  <16646,16647,16656>,16646,16647,16656
  <16657,16646,16656>,16657,16646,16656
  <16658,16657,16659>,16658,16657,16659
  <16657,16656,16659>,16657,16656,16659
  <16660,16658,16661>,16660,16658,16661
  <16658,16659,16661>,16658,16659,16661
  <16662,16660,16663>,16662,16660,16663
  <16660,16661,16663>,16660,16661,16663
  <16664,16662,16665>,16664,16662,16665
  <16662,16663,16665>,16662,16663,16665
  <16666,16664,16667>,16666,16664,16667
  <16664,16665,16667>,16664,16665,16667
  <16668,16666,16669>,16668,16666,16669
  <16666,16667,16669>,16666,16667,16669
  <16670,16668,16671>,16670,16668,16671
  <16668,16669,16671>,16668,16669,16671
  <16649,16651,16670>,16649,16651,16670
  <16671,16649,16670>,16671,16649,16670
  <16672,16673,16674>,16672,16673,16674
  <16675,16672,16674>,16675,16672,16674
  <16676,16677,16672>,16676,16677,16672
  <16672,16677,16673>,16672,16677,16673
  <16678,16679,16676>,16678,16679,16676
  <16676,16679,16677>,16676,16679,16677
  <16680,16681,16678>,16680,16681,16678
  <16678,16681,16679>,16678,16681,16679
  <16682,16683,16680>,16682,16683,16680
  <16680,16683,16681>,16680,16683,16681
  <16684,16685,16682>,16684,16685,16682
  <16682,16685,16683>,16682,16685,16683
  <16686,16687,16684>,16686,16687,16684
  <16684,16687,16685>,16684,16687,16685
  <16688,16689,16686>,16688,16689,16686
  <16686,16689,16687>,16686,16689,16687
  <16689,16688,16690>,16689,16688,16690
  <16691,16689,16690>,16691,16689,16690
  <16692,16693,16694>,16692,16693,16694
  <16695,16692,16694>,16695,16692,16694
  <16696,16697,16692>,16696,16697,16692
  <16692,16697,16693>,16692,16697,16693
  <16698,16699,16696>,16698,16699,16696
  <16696,16699,16697>,16696,16699,16697
  <16674,16698,16675>,16674,16698,16675
  <16699,16698,16674>,16699,16698,16674
  <16690,16700,16691>,16690,16700,16691
  <16701,16700,16690>,16701,16700,16690
  <16702,16703,16701>,16702,16703,16701
  <16701,16703,16700>,16701,16703,16700
  <16704,16705,16702>,16704,16705,16702
  <16702,16705,16703>,16702,16705,16703
  <16705,16704,16706>,16705,16704,16706
  <16707,16705,16706>,16707,16705,16706
  <16708,16709,16710>,16708,16709,16710
  <16711,16709,16708>,16711,16709,16708
  <16711,16708,16712>,16711,16708,16712
  <16712,16708,16713>,16712,16708,16713
  <16694,16713,16695>,16694,16713,16695
  <16712,16713,16694>,16712,16713,16694
  <16706,16714,16707>,16706,16714,16707
  <16715,16714,16706>,16715,16714,16706
  <16716,16717,16715>,16716,16717,16715
  <16715,16717,16714>,16715,16717,16714
  <16717,16716,16718>,16717,16716,16718
  <16719,16717,16718>,16719,16717,16718
  <16720,16721,16722>,16720,16721,16722
  <16723,16720,16722>,16723,16720,16722
  <16709,16720,16710>,16709,16720,16710
  <16709,16724,16720>,16709,16724,16720
  <16724,16721,16720>,16724,16721,16720
  <16711,16724,16709>,16711,16724,16709
  <16718,16725,16719>,16718,16725,16719
  <16726,16725,16718>,16726,16725,16718
  <16725,16726,16727>,16725,16726,16727
  <16728,16725,16727>,16728,16725,16727
  <16729,16730,16731>,16729,16730,16731
  <16732,16729,16731>,16732,16729,16731
  <16722,16729,16723>,16722,16729,16723
  <16730,16729,16722>,16730,16729,16722
  <16727,16733,16728>,16727,16733,16728
  <16734,16733,16727>,16734,16733,16727
  <16733,16734,16735>,16733,16734,16735
  <16736,16733,16735>,16736,16733,16735
  <16737,16738,16739>,16737,16738,16739
  <16740,16737,16739>,16740,16737,16739
  <16731,16737,16732>,16731,16737,16732
  <16738,16737,16731>,16738,16737,16731
  <16735,16741,16736>,16735,16741,16736
  <16742,16741,16735>,16742,16741,16735
  <16741,16742,16743>,16741,16742,16743
  <16744,16741,16743>,16744,16741,16743
  <16745,16746,16747>,16745,16746,16747
  <16748,16745,16747>,16748,16745,16747
  <16739,16745,16740>,16739,16745,16740
  <16746,16745,16739>,16746,16745,16739
  <16743,16749,16744>,16743,16749,16744
  <16750,16749,16743>,16750,16749,16743
  <16749,16750,16751>,16749,16750,16751
  <16752,16749,16751>,16752,16749,16751
  <16753,16754,16755>,16753,16754,16755
  <16756,16753,16755>,16756,16753,16755
  <16747,16753,16748>,16747,16753,16748
  <16754,16753,16747>,16754,16753,16747
  <16751,16757,16752>,16751,16757,16752
  <16758,16757,16751>,16758,16757,16751
  <16757,16758,16759>,16757,16758,16759
  <16760,16757,16759>,16760,16757,16759
  <16756,16755,16761>,16756,16755,16761
  <16755,16762,16761>,16755,16762,16761
  <16759,16763,16760>,16759,16763,16760
  <16760,16763,16764>,16760,16763,16764
  <16765,16766,16767>,16765,16766,16767
  <16768,16765,16767>,16768,16765,16767
  <16762,16765,16761>,16762,16765,16761
  <16766,16765,16762>,16766,16765,16762
  <16763,16769,16764>,16763,16769,16764
  <16770,16769,16763>,16770,16769,16763
  <16769,16770,16771>,16769,16770,16771
  <16772,16769,16771>,16772,16769,16771
  <16768,16767,16773>,16768,16767,16773
  <16767,16774,16773>,16767,16774,16773
  <16771,16775,16772>,16771,16775,16772
  <16772,16775,16776>,16772,16775,16776
  <16777,16778,16779>,16777,16778,16779
  <16780,16777,16779>,16780,16777,16779
  <16774,16777,16773>,16774,16777,16773
  <16778,16777,16774>,16778,16777,16774
  <16775,16781,16776>,16775,16781,16776
  <16782,16781,16775>,16782,16781,16775
  <16781,16782,16783>,16781,16782,16783
  <16784,16781,16783>,16784,16781,16783
  <16780,16779,16785>,16780,16779,16785
  <16779,16786,16785>,16779,16786,16785
  <16783,16787,16784>,16783,16787,16784
  <16784,16787,16788>,16784,16787,16788
  <16785,16786,16789>,16785,16786,16789
  <16786,16790,16789>,16786,16790,16789
  <16787,16791,16788>,16787,16791,16788
  <16788,16791,16792>,16788,16791,16792
  <16789,16790,16793>,16789,16790,16793
  <16790,16794,16793>,16790,16794,16793
  <16791,16795,16792>,16791,16795,16792
  <16796,16795,16791>,16796,16795,16791
  <16795,16796,16797>,16795,16796,16797
  <16798,16795,16797>,16798,16795,16797
  <16793,16794,16799>,16793,16794,16799
  <16794,16800,16799>,16794,16800,16799
  <16797,16801,16798>,16797,16801,16798
  <16798,16801,16802>,16798,16801,16802
  <16799,16800,16803>,16799,16800,16803
  <16800,16804,16803>,16800,16804,16803
  <16801,16805,16802>,16801,16805,16802
  <16802,16805,16806>,16802,16805,16806
  <16803,16804,16807>,16803,16804,16807
  <16804,16808,16807>,16804,16808,16807
  <16805,16809,16806>,16805,16809,16806
  <16806,16809,16810>,16806,16809,16810
  <16807,16808,16811>,16807,16808,16811
  <16808,16812,16811>,16808,16812,16811
  <16809,16813,16810>,16809,16813,16810
  <16810,16813,16814>,16810,16813,16814
  <16811,16812,16815>,16811,16812,16815
  <16812,16816,16815>,16812,16816,16815
  <16813,16817,16814>,16813,16817,16814
  <16814,16817,16818>,16814,16817,16818
  <16815,16816,16819>,16815,16816,16819
  <16816,16820,16819>,16816,16820,16819
  <16817,16821,16818>,16817,16821,16818
  <16822,16821,16817>,16822,16821,16817
  <16821,16822,16823>,16821,16822,16823
  <16824,16821,16823>,16824,16821,16823
  <16819,16820,16825>,16819,16820,16825
  <16826,16819,16825>,16826,16819,16825
  <16825,16827,16826>,16825,16827,16826
  <16828,16827,16825>,16828,16827,16825
  <16823,16829,16824>,16823,16829,16824
  <16824,16829,16830>,16824,16829,16830
  <16827,16828,16831>,16827,16828,16831
  <16828,16832,16831>,16828,16832,16831
  <16829,16833,16830>,16829,16833,16830
  <16830,16833,16834>,16830,16833,16834
  <16835,16836,16837>,16835,16836,16837
  <16835,16837,16832>,16835,16837,16832
  <16832,16837,16831>,16832,16837,16831
  <16835,16838,16836>,16835,16838,16836
  <16833,16839,16834>,16833,16839,16834
  <16834,16839,16840>,16834,16839,16840
  <16837,16836,16841>,16837,16836,16841
  <16836,16842,16841>,16836,16842,16841
  <16836,16838,16842>,16836,16838,16842
  <16838,16843,16842>,16838,16843,16842
  <16839,16844,16840>,16839,16844,16840
  <16840,16844,16845>,16840,16844,16845
  <16842,16843,16846>,16842,16843,16846
  <16847,16842,16846>,16847,16842,16846
  <16846,16848,16847>,16846,16848,16847
  <16849,16848,16846>,16849,16848,16846
  <16844,16850,16845>,16844,16850,16845
  <16845,16850,16851>,16845,16850,16851
  <16848,16849,16852>,16848,16849,16852
  <16849,16853,16852>,16849,16853,16852
  <16850,16854,16851>,16850,16854,16851
  <16851,16854,16855>,16851,16854,16855
  <16852,16853,16856>,16852,16853,16856
  <16857,16852,16856>,16857,16852,16856
  <16856,16858,16857>,16856,16858,16857
  <16859,16858,16856>,16859,16858,16856
  <16854,16860,16855>,16854,16860,16855
  <16855,16860,16861>,16855,16860,16861
  <16858,16859,16862>,16858,16859,16862
  <16863,16858,16862>,16863,16858,16862
  <16862,16864,16863>,16862,16864,16863
  <16865,16864,16862>,16865,16864,16862
  <16866,16867,16868>,16866,16867,16868
  <16866,16868,16869>,16866,16868,16869
  <16866,16869,16860>,16866,16869,16860
  <16860,16869,16861>,16860,16869,16861
  <16864,16865,16870>,16864,16865,16870
  <16871,16864,16870>,16871,16864,16870
  <16870,16872,16871>,16870,16872,16871
  <16873,16872,16870>,16873,16872,16870
  <16867,16874,16868>,16867,16874,16868
  <16875,16876,16877>,16875,16876,16877
  <16874,16875,16877>,16874,16875,16877
  <16874,16877,16869>,16874,16877,16869
  <16874,16869,16868>,16874,16869,16868
  <16877,16876,16878>,16877,16876,16878
  <16879,16880,16881>,16879,16880,16881
  <16879,16881,16873>,16879,16881,16873
  <16873,16881,16872>,16873,16881,16872
  <16879,16882,16880>,16879,16882,16880
  <16875,16883,16876>,16875,16883,16876
  <16876,16883,16884>,16876,16883,16884
  <16876,16884,16878>,16876,16884,16878
  <16878,16884,16885>,16878,16884,16885
  <16881,16880,16886>,16881,16880,16886
  <16880,16887,16886>,16880,16887,16886
  <16880,16882,16887>,16880,16882,16887
  <16882,16888,16887>,16882,16888,16887
  <16884,16889,16885>,16884,16889,16885
  <16885,16889,16890>,16885,16889,16890
  <16887,16888,16891>,16887,16888,16891
  <16892,16887,16891>,16892,16887,16891
  <16891,16893,16892>,16891,16893,16892
  <16894,16893,16891>,16894,16893,16891
  <16889,16895,16890>,16889,16895,16890
  <16890,16895,16896>,16890,16895,16896
  <16897,16898,16899>,16897,16898,16899
  <16897,16900,16901>,16897,16900,16901
  <16898,16897,16901>,16898,16897,16901
  <16900,16902,16901>,16900,16902,16901
  <16893,16894,16903>,16893,16894,16903
  <16904,16893,16903>,16904,16893,16903
  <16903,16905,16904>,16903,16905,16904
  <16906,16905,16903>,16906,16905,16903
  <16895,16907,16896>,16895,16907,16896
  <16908,16907,16895>,16908,16907,16895
  <16907,16908,16909>,16907,16908,16909
  <16910,16907,16909>,16910,16907,16909
  <16898,16911,16912>,16898,16911,16912
  <16898,16912,16899>,16898,16912,16899
  <16899,16912,16913>,16899,16912,16913
  <16901,16911,16898>,16901,16911,16898
  <16914,16911,16901>,16914,16911,16901
  <16902,16914,16901>,16902,16914,16901
  <16902,16915,16914>,16902,16915,16914
  <16915,16916,16914>,16915,16916,16914
  <16917,16918,16916>,16917,16918,16916
  <16917,16916,16919>,16917,16916,16919
  <16919,16916,16915>,16919,16916,16915
  <16919,16920,16917>,16919,16920,16917
  <16905,16906,16921>,16905,16906,16921
  <16922,16905,16921>,16922,16905,16921
  <16921,16923,16922>,16921,16923,16922
  <16924,16923,16921>,16924,16923,16921
  <16909,16925,16910>,16909,16925,16910
  <16926,16925,16909>,16926,16925,16909
  <16927,16928,16925>,16927,16928,16925
  <16927,16925,16929>,16927,16925,16929
  <16929,16925,16926>,16929,16925,16926
  <16929,16930,16927>,16929,16930,16927
  <16929,16913,16930>,16929,16913,16930
  <16913,16912,16930>,16913,16912,16930
  <16917,16931,16918>,16917,16931,16918
  <16920,16931,16917>,16920,16931,16917
  <16920,16932,16931>,16920,16932,16931
  <16932,16933,16931>,16932,16933,16931
  <16934,16935,16933>,16934,16935,16933
  <16934,16933,16936>,16934,16933,16936
  <16936,16933,16932>,16936,16933,16932
  <16936,16937,16934>,16936,16937,16934
  <16923,16924,16938>,16923,16924,16938
  <16939,16923,16938>,16939,16923,16938
  <16938,16940,16939>,16938,16940,16939
  <16941,16940,16938>,16941,16940,16938
  <16927,16942,16928>,16927,16942,16928
  <16930,16942,16927>,16930,16942,16927
  <16943,16935,16934>,16943,16935,16934
  <16944,16935,16943>,16944,16935,16943
  <16937,16945,16943>,16937,16945,16943
  <16934,16937,16943>,16934,16937,16943
  <16940,16941,16946>,16940,16941,16946
  <16947,16940,16946>,16947,16940,16946
  <16946,16948,16947>,16946,16948,16947
  <16949,16948,16946>,16949,16948,16946
  <16950,16951,16952>,16950,16951,16952
  <16953,16951,16950>,16953,16951,16950
  <16944,16943,16954>,16944,16943,16954
  <16944,16954,16952>,16944,16954,16952
  <16952,16954,16950>,16952,16954,16950
  <16945,16954,16943>,16945,16954,16943
  <16948,16949,16955>,16948,16949,16955
  <16949,16956,16955>,16949,16956,16955
  <16953,16957,16951>,16953,16957,16951
  <16958,16957,16953>,16958,16957,16953
  <16957,16958,16959>,16957,16958,16959
  <16960,16957,16959>,16960,16957,16959
  <16955,16956,16961>,16955,16956,16961
  <16962,16955,16961>,16962,16955,16961
  <16961,16963,16962>,16961,16963,16962
  <16964,16963,16961>,16964,16963,16961
  <16959,16965,16960>,16959,16965,16960
  <16960,16965,16966>,16960,16965,16966
  <16967,16968,16969>,16967,16968,16969
  <16970,16967,16969>,16970,16967,16969
  <16971,16972,16967>,16971,16972,16967
  <16967,16972,16968>,16967,16972,16968
  <16964,16971,16963>,16964,16971,16963
  <16972,16971,16964>,16972,16971,16964
  <16965,16973,16966>,16965,16973,16966
  <16974,16973,16965>,16974,16973,16965
  <16973,16974,16975>,16973,16974,16975
  <16976,16973,16975>,16976,16973,16975
  <16970,16969,16977>,16970,16969,16977
  <16969,16978,16977>,16969,16978,16977
  <16975,16979,16976>,16975,16979,16976
  <16980,16979,16975>,16980,16979,16975
  <16979,16980,16981>,16979,16980,16981
  <16982,16979,16981>,16982,16979,16981
  <16977,16978,16983>,16977,16978,16983
  <16984,16977,16983>,16984,16977,16983
  <16985,16984,16986>,16985,16984,16986
  <16984,16983,16986>,16984,16983,16986
  <16986,16987,16985>,16986,16987,16985
  <16988,16987,16986>,16988,16987,16986
  <16989,16990,16991>,16989,16990,16991
  <16992,16990,16989>,16992,16990,16989
  <16993,16989,16994>,16993,16989,16994
  <16989,16991,16994>,16989,16991,16994
  <16994,16995,16993>,16994,16995,16993
  <16996,16995,16994>,16996,16995,16994
  <16997,16998,16982>,16997,16998,16982
  <16999,16998,16997>,16999,16998,16997
  <16998,16999,17000>,16998,16999,17000
  <17001,16998,17000>,17001,16998,17000
  <16987,16988,17002>,16987,16988,17002
  <17003,16987,17002>,17003,16987,17002
  <17004,17003,17005>,17004,17003,17005
  <17003,17002,17005>,17003,17002,17005
  <17005,17006,17004>,17005,17006,17004
  <17007,17006,17005>,17007,17006,17005
  <16992,17008,16990>,16992,17008,16990
  <16990,17008,17009>,16990,17008,17009
  <16995,16996,17010>,16995,16996,17010
  <16996,17011,17010>,16996,17011,17010
  <17000,17012,17001>,17000,17012,17001
  <17013,17012,17000>,17013,17012,17000
  <17012,17013,17014>,17012,17013,17014
  <17015,17012,17014>,17015,17012,17014
  <17006,17007,17016>,17006,17007,17016
  <17017,17006,17016>,17017,17006,17016
  <17018,17017,17019>,17018,17017,17019
  <17017,17016,17019>,17017,17016,17019
  <17009,17008,17018>,17009,17008,17018
  <17019,17009,17018>,17019,17009,17018
  <17010,17011,17020>,17010,17011,17020
  <17021,17010,17020>,17021,17010,17020
  <17020,17022,17021>,17020,17022,17021
  <17023,17022,17020>,17023,17022,17020
  <17014,17024,17015>,17014,17024,17015
  <17025,17024,17014>,17025,17024,17014
  <17024,17025,17026>,17024,17025,17026
  <17027,17024,17026>,17027,17024,17026
  <17022,17023,17028>,17022,17023,17028
  <17023,17029,17028>,17023,17029,17028
  <17026,17030,17027>,17026,17030,17027
  <17031,17030,17026>,17031,17030,17026
  <17030,17031,17032>,17030,17031,17032
  <17033,17030,17032>,17033,17030,17032
  <17028,17029,17034>,17028,17029,17034
  <17029,17035,17034>,17029,17035,17034
  <17032,17036,17033>,17032,17036,17033
  <17033,17036,17037>,17033,17036,17037
  <17034,17035,17038>,17034,17035,17038
  <17035,17039,17038>,17035,17039,17038
  <17036,17040,17037>,17036,17040,17037
  <17041,17040,17036>,17041,17040,17036
  <17040,17041,17042>,17040,17041,17042
  <17043,17040,17042>,17043,17040,17042
  <17038,17039,17044>,17038,17039,17044
  <17045,17038,17044>,17045,17038,17044
  <17044,17046,17045>,17044,17046,17045
  <17047,17046,17044>,17047,17046,17044
  <17042,17048,17043>,17042,17048,17043
  <17049,17048,17042>,17049,17048,17042
  <17048,17049,17050>,17048,17049,17050
  <17051,17048,17050>,17051,17048,17050
  <17046,17047,17052>,17046,17047,17052
  <17047,17053,17052>,17047,17053,17052
  <17050,17054,17051>,17050,17054,17051
  <17055,17054,17050>,17055,17054,17050
  <17054,17055,17056>,17054,17055,17056
  <17057,17054,17056>,17057,17054,17056
  <17052,17053,17058>,17052,17053,17058
  <17053,17059,17058>,17053,17059,17058
  <17056,17060,17057>,17056,17060,17057
  <17057,17060,17061>,17057,17060,17061
  <17058,17059,17062>,17058,17059,17062
  <17059,17063,17062>,17059,17063,17062
  <17060,17064,17061>,17060,17064,17061
  <17065,17064,17060>,17065,17064,17060
  <17064,17065,17066>,17064,17065,17066
  <17067,17064,17066>,17067,17064,17066
  <17062,17063,17068>,17062,17063,17068
  <17063,17069,17068>,17063,17069,17068
  <17066,17070,17067>,17066,17070,17067
  <17071,17070,17066>,17071,17070,17066
  <17070,17071,17072>,17070,17071,17072
  <17073,17070,17072>,17073,17070,17072
  <17068,17069,17074>,17068,17069,17074
  <17069,17075,17074>,17069,17075,17074
  <17072,17076,17073>,17072,17076,17073
  <17073,17076,17077>,17073,17076,17077
  <17074,17075,17078>,17074,17075,17078
  <17075,17079,17078>,17075,17079,17078
  <17076,17080,17077>,17076,17080,17077
  <17077,17080,17081>,17077,17080,17081
  <17078,17079,17082>,17078,17079,17082
  <17079,17083,17082>,17079,17083,17082
  <17080,17084,17081>,17080,17084,17081
  <17085,17084,17080>,17085,17084,17080
  <17084,17085,17086>,17084,17085,17086
  <17087,17084,17086>,17087,17084,17086
  <17082,17083,17088>,17082,17083,17088
  <17089,17082,17088>,17089,17082,17088
  <17088,17090,17089>,17088,17090,17089
  <17091,17090,17088>,17091,17090,17088
  <17086,17092,17087>,17086,17092,17087
  <17087,17092,17093>,17087,17092,17093
  <17090,17091,17094>,17090,17091,17094
  <17091,17095,17094>,17091,17095,17094
  <17092,17096,17093>,17092,17096,17093
  <17093,17096,17097>,17093,17096,17097
  <17094,17095,17098>,17094,17095,17098
  <17095,17099,17098>,17095,17099,17098
  <17096,17100,17097>,17096,17100,17097
  <17097,17100,17101>,17097,17100,17101
  <17098,17099,17102>,17098,17099,17102
  <17099,17103,17102>,17099,17103,17102
  <17100,17104,17101>,17100,17104,17101
  <17101,17104,17105>,17101,17104,17105
  <17102,17103,17106>,17102,17103,17106
  <17103,17107,17106>,17103,17107,17106
  <17104,17108,17105>,17104,17108,17105
  <17105,17108,17109>,17105,17108,17109
  <17106,17107,17110>,17106,17107,17110
  <17107,17111,17110>,17107,17111,17110
  <17108,17112,17109>,17108,17112,17109
  <17109,17112,17113>,17109,17112,17113
  <17110,17111,17114>,17110,17111,17114
  <17115,17110,17114>,17115,17110,17114
  <17114,17116,17115>,17114,17116,17115
  <17117,17116,17114>,17117,17116,17114
  <17112,17118,17113>,17112,17118,17113
  <17113,17118,17119>,17113,17118,17119
  <17116,17117,17120>,17116,17117,17120
  <17117,17121,17120>,17117,17121,17120
  <17118,17122,17119>,17118,17122,17119
  <17119,17122,17123>,17119,17122,17123
  <17120,17121,17124>,17120,17121,17124
  <17121,17125,17124>,17121,17125,17124
  <17122,17126,17123>,17122,17126,17123
  <17123,17126,17127>,17123,17126,17127
  <17124,17125,17128>,17124,17125,17128
  <17129,17124,17128>,17129,17124,17128
  <17128,17130,17129>,17128,17130,17129
  <17131,17130,17128>,17131,17130,17128
  <17132,17133,17134>,17132,17133,17134
  <17135,17133,17132>,17135,17133,17132
  <17127,17126,17132>,17127,17126,17132
  <17134,17127,17132>,17134,17127,17132
  <17130,17131,17136>,17130,17131,17136
  <17131,17137,17136>,17131,17137,17136
  <17135,17138,17133>,17135,17138,17133
  <17133,17138,17139>,17133,17138,17139
  <17136,17137,17140>,17136,17137,17140
  <17141,17136,17140>,17141,17136,17140
  <17140,17142,17141>,17140,17142,17141
  <17143,17142,17140>,17143,17142,17140
  <17144,17145,17146>,17144,17145,17146
  <17147,17145,17144>,17147,17145,17144
  <17139,17138,17144>,17139,17138,17144
  <17146,17139,17144>,17146,17139,17144
  <17142,17143,17148>,17142,17143,17148
  <17143,17149,17148>,17143,17149,17148
  <17147,17150,17145>,17147,17150,17145
  <17145,17150,17151>,17145,17150,17151
  <17148,17149,17152>,17148,17149,17152
  <17153,17148,17152>,17153,17148,17152
  <17152,17154,17153>,17152,17154,17153
  <17155,17154,17152>,17155,17154,17152
  <17156,17157,17158>,17156,17157,17158
  <17159,17157,17156>,17159,17157,17156
  <17151,17150,17156>,17151,17150,17156
  <17158,17151,17156>,17158,17151,17156
  <17154,17155,17160>,17154,17155,17160
  <17161,17154,17160>,17161,17154,17160
  <17160,17162,17161>,17160,17162,17161
  <17163,17162,17160>,17163,17162,17160
  <17164,17165,17166>,17164,17165,17166
  <17167,17165,17164>,17167,17165,17164
  <17157,17159,17164>,17157,17159,17164
  <17166,17157,17164>,17166,17157,17164
  <17162,17163,17168>,17162,17163,17168
  <17169,17162,17168>,17169,17162,17168
  <17168,17170,17169>,17168,17170,17169
  <17171,17170,17168>,17171,17170,17168
  <17172,17173,17174>,17172,17173,17174
  <17175,17173,17172>,17175,17173,17172
  <17165,17167,17172>,17165,17167,17172
  <17174,17165,17172>,17174,17165,17172
  <17170,17171,17176>,17170,17171,17176
  <17177,17170,17176>,17177,17170,17176
  <17176,17178,17177>,17176,17178,17177
  <17179,17178,17176>,17179,17178,17176
  <17180,17181,17182>,17180,17181,17182
  <17183,17181,17180>,17183,17181,17180
  <17173,17175,17180>,17173,17175,17180
  <17182,17173,17180>,17182,17173,17180
  <17178,17179,17184>,17178,17179,17184
  <17185,17178,17184>,17185,17178,17184
  <17184,17186,17185>,17184,17186,17185
  <17187,17186,17184>,17187,17186,17184
  <17188,17189,17190>,17188,17189,17190
  <17191,17189,17188>,17191,17189,17188
  <17181,17183,17188>,17181,17183,17188
  <17190,17181,17188>,17190,17181,17188
  <17186,17187,17192>,17186,17187,17192
  <17193,17186,17192>,17193,17186,17192
  <17194,17193,17195>,17194,17193,17195
  <17193,17192,17195>,17193,17192,17195
  <17195,17196,17194>,17195,17196,17194
  <17197,17196,17195>,17197,17196,17195
  <17198,17199,17200>,17198,17199,17200
  <17201,17199,17198>,17201,17199,17198
  <17202,17198,17203>,17202,17198,17203
  <17198,17200,17203>,17198,17200,17203
  <17189,17191,17202>,17189,17191,17202
  <17203,17189,17202>,17203,17189,17202
  <17196,17197,17204>,17196,17197,17204
  <17205,17196,17204>,17205,17196,17204
  <17206,17205,17207>,17206,17205,17207
  <17205,17204,17207>,17205,17204,17207
  <17208,17206,17209>,17208,17206,17209
  <17206,17207,17209>,17206,17207,17209
  <17209,17210,17208>,17209,17210,17208
  <17211,17210,17209>,17211,17210,17209
  <17212,17213,17214>,17212,17213,17214
  <17215,17213,17212>,17215,17213,17212
  <17216,17212,17217>,17216,17212,17217
  <17212,17214,17217>,17212,17214,17217
  <17218,17216,17219>,17218,17216,17219
  <17216,17217,17219>,17216,17217,17219
  <17199,17201,17218>,17199,17201,17218
  <17219,17199,17218>,17219,17199,17218
  <17210,17211,17220>,17210,17211,17220
  <17221,17210,17220>,17221,17210,17220
  <17222,17221,17223>,17222,17221,17223
  <17221,17220,17223>,17221,17220,17223
  <17224,17222,17225>,17224,17222,17225
  <17222,17223,17225>,17222,17223,17225
  <17226,17224,17227>,17226,17224,17227
  <17224,17225,17227>,17224,17225,17227
  <17228,17226,17229>,17228,17226,17229
  <17226,17227,17229>,17226,17227,17229
  <17230,17228,17231>,17230,17228,17231
  <17228,17229,17231>,17228,17229,17231
  <17232,17230,17233>,17232,17230,17233
  <17230,17231,17233>,17230,17231,17233
  <17234,17232,17235>,17234,17232,17235
  <17232,17233,17235>,17232,17233,17235
  <17213,17215,17234>,17213,17215,17234
  <17235,17213,17234>,17235,17213,17234
  <17236,17237,17238>,17236,17237,17238
  <17239,17237,17236>,17239,17237,17236
  <17239,17236,17240>,17239,17236,17240
  <17240,17236,17241>,17240,17236,17241
  <17242,17243,17241>,17242,17243,17241
  <17241,17243,17240>,17241,17243,17240
  <17244,17245,17242>,17244,17245,17242
  <17242,17245,17243>,17242,17245,17243
  <17246,17247,17244>,17246,17247,17244
  <17244,17247,17245>,17244,17247,17245
  <17248,17249,17246>,17248,17249,17246
  <17246,17249,17247>,17246,17249,17247
  <17250,17251,17248>,17250,17251,17248
  <17248,17251,17249>,17248,17251,17249
  <17252,17253,17251>,17252,17253,17251
  <17252,17251,17254>,17252,17251,17254
  <17254,17251,17250>,17254,17251,17250
  <17254,17255,17252>,17254,17255,17252
  <17256,17257,17258>,17256,17257,17258
  <17259,17257,17256>,17259,17257,17256
  <17259,17256,17260>,17259,17256,17260
  <17260,17256,17261>,17260,17256,17261
  <17262,17263,17261>,17262,17263,17261
  <17261,17263,17260>,17261,17263,17260
  <17237,17262,17238>,17237,17262,17238
  <17237,17264,17262>,17237,17264,17262
  <17264,17263,17262>,17264,17263,17262
  <17239,17264,17237>,17239,17264,17237
  <17252,17265,17253>,17252,17265,17253
  <17255,17265,17252>,17255,17265,17252
  <17255,17266,17265>,17255,17266,17265
  <17266,17267,17265>,17266,17267,17265
  <17268,17269,17266>,17268,17269,17266
  <17266,17269,17267>,17266,17269,17267
  <17270,17271,17268>,17270,17271,17268
  <17268,17271,17269>,17268,17271,17269
  <17271,17270,17272>,17271,17270,17272
  <17273,17271,17272>,17273,17271,17272
  <17274,17275,17276>,17274,17275,17276
  <17277,17274,17276>,17277,17274,17276
  <17257,17274,17258>,17257,17274,17258
  <17257,17278,17274>,17257,17278,17274
  <17278,17275,17274>,17278,17275,17274
  <17259,17278,17257>,17259,17278,17257
  <17272,17279,17273>,17272,17279,17273
  <17280,17279,17272>,17280,17279,17272
  <17281,17282,17280>,17281,17282,17280
  <17280,17282,17279>,17280,17282,17279
  <17283,17281,17284>,17283,17281,17284
  <17285,17283,17284>,17285,17283,17284
  <17286,17287,17288>,17286,17287,17288
  <17289,17286,17288>,17289,17286,17288
  <17290,17291,17286>,17290,17291,17286
  <17286,17291,17287>,17286,17291,17287
  <17276,17290,17277>,17276,17290,17277
  <17291,17290,17276>,17291,17290,17276
  <17284,17292,17285>,17284,17292,17285
  <17293,17292,17284>,17293,17292,17284
  <17292,17293,17294>,17292,17293,17294
  <17295,17292,17294>,17295,17292,17294
  <17296,17297,17298>,17296,17297,17298
  <17299,17296,17298>,17299,17296,17298
  <17288,17296,17289>,17288,17296,17289
  <17297,17296,17288>,17297,17296,17288
  <17294,17300,17295>,17294,17300,17295
  <17301,17300,17294>,17301,17300,17294
  <17300,17301,17302>,17300,17301,17302
  <17303,17300,17302>,17303,17300,17302
  <17304,17305,17306>,17304,17305,17306
  <17307,17304,17306>,17307,17304,17306
  <17298,17304,17299>,17298,17304,17299
  <17305,17304,17298>,17305,17304,17298
  <17302,17308,17303>,17302,17308,17303
  <17309,17308,17302>,17309,17308,17302
  <17308,17309,17310>,17308,17309,17310
  <17311,17308,17310>,17311,17308,17310
  <17312,17313,17314>,17312,17313,17314
  <17315,17312,17314>,17315,17312,17314
  <17306,17312,17307>,17306,17312,17307
  <17313,17312,17306>,17313,17312,17306
  <17310,17316,17311>,17310,17316,17311
  <17317,17316,17310>,17317,17316,17310
  <17316,17317,17318>,17316,17317,17318
  <17319,17316,17318>,17319,17316,17318
  <17320,17321,17322>,17320,17321,17322
  <17323,17320,17322>,17323,17320,17322
  <17314,17320,17315>,17314,17320,17315
  <17321,17320,17314>,17321,17320,17314
  <17318,17324,17319>,17318,17324,17319
  <17325,17324,17318>,17325,17324,17318
  <17324,17325,17326>,17324,17325,17326
  <17327,17324,17326>,17327,17324,17326
  <17323,17322,17328>,17323,17322,17328
  <17322,17329,17328>,17322,17329,17328
  <17326,17330,17327>,17326,17330,17327
  <17327,17330,17331>,17327,17330,17331
  <17332,17333,17334>,17332,17333,17334
  <17335,17332,17334>,17335,17332,17334
  <17329,17332,17328>,17329,17332,17328
  <17333,17332,17329>,17333,17332,17329
  <17330,17336,17331>,17330,17336,17331
  <17337,17336,17330>,17337,17336,17330
  <17336,17337,17338>,17336,17337,17338
  <17339,17336,17338>,17339,17336,17338
  <17335,17334,17340>,17335,17334,17340
  <17334,17341,17340>,17334,17341,17340
  <17338,17342,17339>,17338,17342,17339
  <17339,17342,17343>,17339,17342,17343
  <17344,17345,17346>,17344,17345,17346
  <17344,17347,17345>,17344,17347,17345
  <17344,17340,17347>,17344,17340,17347
  <17340,17341,17347>,17340,17341,17347
  <17342,17348,17343>,17342,17348,17343
  <17349,17348,17342>,17349,17348,17342
  <17348,17349,17350>,17348,17349,17350
  <17351,17348,17350>,17351,17348,17350
  <17345,17352,17353>,17345,17352,17353
  <17345,17353,17346>,17345,17353,17346
  <17346,17353,17354>,17346,17353,17354
  <17347,17352,17345>,17347,17352,17345
  <17350,17355,17351>,17350,17355,17351
  <17351,17355,17356>,17351,17355,17356
  <17354,17353,17357>,17354,17353,17357
  <17353,17358,17357>,17353,17358,17357
  <17355,17359,17356>,17355,17359,17356
  <17356,17359,17360>,17356,17359,17360
  <17357,17358,17361>,17357,17358,17361
  <17358,17362,17361>,17358,17362,17361
  <17359,17363,17360>,17359,17363,17360
  <17364,17363,17359>,17364,17363,17359
  <17363,17364,17365>,17363,17364,17365
  <17366,17363,17365>,17366,17363,17365
  <17361,17362,17367>,17361,17362,17367
  <17362,17368,17367>,17362,17368,17367
  <17365,17369,17366>,17365,17369,17366
  <17366,17369,17370>,17366,17369,17370
  <17367,17368,17371>,17367,17368,17371
  <17368,17372,17371>,17368,17372,17371
  <17369,17373,17370>,17369,17373,17370
  <17370,17373,17374>,17370,17373,17374
  <17371,17372,17375>,17371,17372,17375
  <17372,17376,17375>,17372,17376,17375
  <17373,17377,17374>,17373,17377,17374
  <17374,17377,17378>,17374,17377,17378
  <17375,17376,17379>,17375,17376,17379
  <17376,17380,17379>,17376,17380,17379
  <17377,17381,17378>,17377,17381,17378
  <17378,17381,17382>,17378,17381,17382
  <17379,17380,17383>,17379,17380,17383
  <17380,17384,17383>,17380,17384,17383
  <17381,17385,17382>,17381,17385,17382
  <17382,17385,17386>,17382,17385,17386
  <17383,17384,17387>,17383,17384,17387
  <17384,17388,17387>,17384,17388,17387
  <17389,17385,17390>,17389,17385,17390
  <17389,17391,17385>,17389,17391,17385
  <17391,17386,17385>,17391,17386,17385
  <17390,17392,17389>,17390,17392,17389
  <17387,17388,17393>,17387,17388,17393
  <17394,17387,17393>,17394,17387,17393
  <17393,17395,17394>,17393,17395,17394
  <17396,17395,17393>,17396,17395,17393
  <17389,17397,17391>,17389,17397,17391
  <17397,17389,17392>,17397,17389,17392
  <17397,17392,17398>,17397,17392,17398
  <17398,17392,17399>,17398,17392,17399
  <17395,17396,17400>,17395,17396,17400
  <17396,17401,17400>,17396,17401,17400
  <17399,17402,17398>,17399,17402,17398
  <17398,17402,17403>,17398,17402,17403
  <17400,17401,17404>,17400,17401,17404
  <17405,17400,17404>,17405,17400,17404
  <17404,17406,17405>,17404,17406,17405
  <17407,17406,17404>,17407,17406,17404
  <17402,17408,17403>,17402,17408,17403
  <17403,17408,17409>,17403,17408,17409
  <17406,17407,17410>,17406,17407,17410
  <17407,17411,17410>,17407,17411,17410
  <17408,17412,17409>,17408,17412,17409
  <17409,17412,17413>,17409,17412,17413
  <17410,17411,17414>,17410,17411,17414
  <17415,17410,17414>,17415,17410,17414
  <17414,17416,17415>,17414,17416,17415
  <17417,17416,17414>,17417,17416,17414
  <17412,17418,17413>,17412,17418,17413
  <17413,17418,17419>,17413,17418,17419
  <17416,17417,17420>,17416,17417,17420
  <17417,17421,17420>,17417,17421,17420
  <17418,17422,17419>,17418,17422,17419
  <17419,17422,17423>,17419,17422,17423
  <17420,17421,17424>,17420,17421,17424
  <17425,17420,17424>,17425,17420,17424
  <17424,17426,17425>,17424,17426,17425
  <17427,17426,17424>,17427,17426,17424
  <17422,17428,17423>,17422,17428,17423
  <17423,17428,17429>,17423,17428,17429
  <17426,17427,17430>,17426,17427,17430
  <17431,17426,17430>,17431,17426,17430
  <17430,17432,17431>,17430,17432,17431
  <17433,17432,17430>,17433,17432,17430
  <17428,17434,17429>,17428,17434,17429
  <17429,17434,17435>,17429,17434,17435
  <17432,17433,17436>,17432,17433,17436
  <17437,17432,17436>,17437,17432,17436
  <17436,17438,17437>,17436,17438,17437
  <17439,17438,17436>,17439,17438,17436
  <17434,17440,17435>,17434,17440,17435
  <17441,17440,17434>,17441,17440,17434
  <17440,17441,17442>,17440,17441,17442
  <17443,17440,17442>,17443,17440,17442
  <17438,17439,17444>,17438,17439,17444
  <17445,17438,17444>,17445,17438,17444
  <17444,17446,17445>,17444,17446,17445
  <17447,17446,17444>,17447,17446,17444
  <17442,17448,17443>,17442,17448,17443
  <17443,17448,17449>,17443,17448,17449
  <17450,17451,17452>,17450,17451,17452
  <17450,17452,17447>,17450,17452,17447
  <17447,17452,17446>,17447,17452,17446
  <17450,17453,17451>,17450,17453,17451
  <17448,17454,17449>,17448,17454,17449
  <17449,17454,17455>,17449,17454,17455
  <17452,17451,17456>,17452,17451,17456
  <17451,17457,17456>,17451,17457,17456
  <17451,17458,17457>,17451,17458,17457
  <17458,17459,17457>,17458,17459,17457
  <17454,17460,17455>,17454,17460,17455
  <17455,17460,17461>,17455,17460,17461
  <17457,17459,17462>,17457,17459,17462
  <17463,17457,17462>,17463,17457,17462
  <17462,17464,17463>,17462,17464,17463
  <17465,17464,17462>,17465,17464,17462
  <17460,17466,17461>,17460,17466,17461
  <17467,17466,17460>,17467,17466,17460
  <17466,17467,17468>,17466,17467,17468
  <17469,17466,17468>,17469,17466,17468
  <17470,17471,17472>,17470,17471,17472
  <17470,17473,17474>,17470,17473,17474
  <17471,17470,17474>,17471,17470,17474
  <17473,17475,17476>,17473,17475,17476
  <17474,17473,17476>,17474,17473,17476
  <17475,17477,17476>,17475,17477,17476
  <17464,17465,17478>,17464,17465,17478
  <17479,17464,17478>,17479,17464,17478
  <17478,17480,17479>,17478,17480,17479
  <17481,17480,17478>,17481,17480,17478
  <17482,17468,17483>,17482,17468,17483
  <17482,17484,17468>,17482,17484,17468
  <17484,17469,17468>,17484,17469,17468
  <17483,17485,17482>,17483,17485,17482
  <17471,17486,17487>,17471,17486,17487
  <17472,17471,17487>,17472,17471,17487
  <17474,17488,17471>,17474,17488,17471
  <17488,17486,17471>,17488,17486,17471
  <17476,17489,17474>,17476,17489,17474
  <17489,17488,17474>,17489,17488,17474
  <17477,17490,17491>,17477,17490,17491
  <17477,17491,17476>,17477,17491,17476
  <17476,17491,17489>,17476,17491,17489
  <17490,17492,17493>,17490,17492,17493
  <17491,17490,17493>,17491,17490,17493
  <17492,17494,17493>,17492,17494,17493
  <17480,17481,17495>,17480,17481,17495
  <17496,17480,17495>,17496,17480,17495
  <17495,17497,17496>,17495,17497,17496
  <17498,17497,17495>,17498,17497,17495
  <17499,17484,17482>,17499,17484,17482
  <17500,17484,17499>,17500,17484,17499
  <17485,17501,17502>,17485,17501,17502
  <17485,17502,17482>,17485,17502,17482
  <17482,17502,17499>,17482,17502,17499
  <17501,17503,17502>,17501,17503,17502
  <17487,17503,17501>,17487,17503,17501
  <17487,17504,17503>,17487,17504,17503
  <17487,17486,17504>,17487,17486,17504
  <17488,17504,17486>,17488,17504,17486
  <17505,17504,17488>,17505,17504,17488
  <17505,17506,17507>,17505,17506,17507
  <17505,17488,17506>,17505,17488,17506
  <17488,17489,17506>,17488,17489,17506
  <17491,17508,17489>,17491,17508,17489
  <17508,17506,17489>,17508,17506,17489
  <17493,17509,17491>,17493,17509,17491
  <17509,17508,17491>,17509,17508,17491
  <17494,17510,17509>,17494,17510,17509
  <17493,17494,17509>,17493,17494,17509
  <17497,17498,17511>,17497,17498,17511
  <17512,17497,17511>,17512,17497,17511
  <17511,17513,17512>,17511,17513,17512
  <17514,17513,17511>,17514,17513,17511
  <17515,17516,17517>,17515,17516,17517
  <17515,17518,17519>,17515,17518,17519
  <17517,17518,17515>,17517,17518,17515
  <17519,17520,17521>,17519,17520,17521
  <17518,17520,17519>,17518,17520,17519
  <17520,17522,17521>,17520,17522,17521
  <17499,17523,17500>,17499,17523,17500
  <17502,17523,17499>,17502,17523,17499
  <17524,17523,17502>,17524,17523,17502
  <17503,17524,17502>,17503,17524,17502
  <17506,17525,17507>,17506,17525,17507
  <17508,17525,17506>,17508,17525,17506
  <17526,17525,17508>,17526,17525,17508
  <17527,17528,17529>,17527,17528,17529
  <17527,17529,17508>,17527,17529,17508
  <17527,17508,17509>,17527,17508,17509
  <17508,17529,17526>,17508,17529,17526
  <17510,17527,17509>,17510,17527,17509
  <17530,17531,17532>,17530,17531,17532
  <17530,17532,17514>,17530,17532,17514
  <17514,17532,17513>,17514,17532,17513
  <17530,17533,17531>,17530,17533,17531
  <17515,17534,17516>,17515,17534,17516
  <17519,17534,17515>,17519,17534,17515
  <17535,17534,17519>,17535,17534,17519
  <17521,17535,17519>,17521,17535,17519
  <17536,17535,17521>,17536,17535,17521
  <17522,17536,17521>,17522,17536,17521
  <17537,17538,17539>,17537,17538,17539
  <17539,17540,17537>,17539,17540,17537
  <17541,17528,17542>,17541,17528,17542
  <17541,17543,17528>,17541,17543,17528
  <17543,17529,17528>,17543,17529,17528
  <17542,17544,17541>,17542,17544,17541
  <17532,17531,17545>,17532,17531,17545
  <17531,17546,17545>,17531,17546,17545
  <17531,17533,17546>,17531,17533,17546
  <17533,17547,17546>,17533,17547,17546
  <17548,17549,17550>,17548,17549,17550
  <17548,17551,17552>,17548,17551,17552
  <17550,17551,17548>,17550,17551,17548
  <17538,17537,17553>,17538,17537,17553
  <17551,17554,17552>,17551,17554,17552
  <17540,17553,17537>,17540,17553,17537
  <17541,17555,17543>,17541,17555,17543
  <17555,17541,17544>,17555,17541,17544
  <17555,17544,17556>,17555,17544,17556
  <17556,17544,17557>,17556,17544,17557
  <17558,17559,17560>,17558,17559,17560
  <17558,17561,17562>,17558,17561,17562
  <17559,17558,17562>,17559,17558,17562
  <17561,17563,17562>,17561,17563,17562
  <17561,17546,17563>,17561,17546,17563
  <17546,17547,17563>,17546,17547,17563
  <17548,17564,17549>,17548,17564,17549
  <17552,17564,17548>,17552,17564,17548
  <17565,17564,17552>,17565,17564,17552
  <17554,17565,17552>,17554,17565,17552
  <17557,17566,17556>,17557,17566,17556
  <17567,17566,17557>,17567,17566,17557
  <17566,17567,17568>,17566,17567,17568
  <17569,17566,17568>,17569,17566,17568
  <17559,17570,17571>,17559,17570,17571
  <17560,17559,17571>,17560,17559,17571
  <17562,17572,17559>,17562,17572,17559
  <17572,17570,17559>,17572,17570,17559
  <17573,17562,17563>,17573,17562,17563
  <17572,17562,17573>,17572,17562,17573
  <17574,17575,17576>,17574,17575,17576
  <17574,17577,17578>,17574,17577,17578
  <17576,17577,17574>,17576,17577,17574
  <17578,17579,17580>,17578,17579,17580
  <17577,17579,17578>,17577,17579,17578
  <17579,17581,17580>,17579,17581,17580
  <17568,17582,17569>,17568,17582,17569
  <17583,17582,17568>,17583,17582,17568
  <17582,17583,17584>,17582,17583,17584
  <17585,17582,17584>,17585,17582,17584
  <17571,17570,17586>,17571,17570,17586
  <17587,17586,17570>,17587,17586,17570
  <17572,17587,17570>,17572,17587,17570
  <17588,17589,17590>,17588,17589,17590
  <17587,17589,17588>,17587,17589,17588
  <17587,17573,17589>,17587,17573,17589
  <17587,17572,17573>,17587,17572,17573
  <17590,17591,17592>,17590,17591,17592
  <17589,17591,17590>,17589,17591,17590
  <17592,17593,17594>,17592,17593,17594
  <17591,17593,17592>,17591,17593,17592
  <17575,17594,17593>,17575,17594,17593
  <17575,17574,17594>,17575,17574,17594
  <17574,17595,17594>,17574,17595,17594
  <17596,17597,17595>,17596,17597,17595
  <17596,17595,17578>,17596,17595,17578
  <17578,17595,17574>,17578,17595,17574
  <17598,17596,17578>,17598,17596,17578
  <17580,17598,17578>,17580,17598,17578
  <17580,17599,17598>,17580,17599,17598
  <17580,17581,17599>,17580,17581,17599
  <17581,17600,17599>,17581,17600,17599
  <17584,17601,17585>,17584,17601,17585
  <17602,17601,17584>,17602,17601,17584
  <17601,17602,17603>,17601,17602,17603
  <17604,17601,17603>,17604,17601,17603
  <17588,17590,17605>,17588,17590,17605
  <17606,17605,17590>,17606,17605,17590
  <17592,17606,17590>,17592,17606,17590
  <17607,17606,17592>,17607,17606,17592
  <17607,17592,17608>,17607,17592,17608
  <17608,17592,17594>,17608,17592,17594
  <17595,17609,17594>,17595,17609,17594
  <17609,17608,17594>,17609,17608,17594
  <17597,17610,17609>,17597,17610,17609
  <17595,17597,17609>,17595,17597,17609
  <17611,17612,17613>,17611,17612,17613
  <17611,17613,17600>,17611,17613,17600
  <17600,17613,17599>,17600,17613,17599
  <17611,17614,17612>,17611,17614,17612
  <17603,17615,17604>,17603,17615,17604
  <17616,17615,17603>,17616,17615,17603
  <17615,17616,17617>,17615,17616,17617
  <17618,17615,17617>,17618,17615,17617
  <17607,17608,17619>,17607,17608,17619
  <17620,17619,17608>,17620,17619,17608
  <17609,17620,17608>,17609,17620,17608
  <17610,17620,17609>,17610,17620,17609
  <17613,17612,17621>,17613,17612,17621
  <17612,17622,17621>,17612,17622,17621
  <17612,17614,17622>,17612,17614,17622
  <17614,17623,17622>,17614,17623,17622
  <17617,17624,17618>,17617,17624,17618
  <17625,17624,17617>,17625,17624,17617
  <17624,17625,17626>,17624,17625,17626
  <17627,17624,17626>,17627,17624,17626
  <17622,17623,17628>,17622,17623,17628
  <17623,17629,17628>,17623,17629,17628
  <17630,17626,17631>,17630,17626,17631
  <17630,17632,17626>,17630,17632,17626
  <17632,17627,17626>,17632,17627,17626
  <17631,17633,17630>,17631,17633,17630
  <17628,17629,17634>,17628,17629,17634
  <17629,17635,17634>,17629,17635,17634
  <17630,17636,17632>,17630,17636,17632
  <17636,17630,17633>,17636,17630,17633
  <17636,17633,17637>,17636,17633,17637
  <17637,17633,17638>,17637,17633,17638
  <17634,17635,17639>,17634,17635,17639
  <17635,17640,17639>,17635,17640,17639
  <17638,17641,17637>,17638,17641,17637
  <17642,17641,17638>,17642,17641,17638
  <17641,17642,17643>,17641,17642,17643
  <17644,17641,17643>,17644,17641,17643
  <17639,17640,17645>,17639,17640,17645
  <17646,17639,17645>,17646,17639,17645
  <17645,17647,17646>,17645,17647,17646
  <17648,17647,17645>,17648,17647,17645
  <17643,17649,17644>,17643,17649,17644
  <17650,17649,17643>,17650,17649,17643
  <17649,17650,17651>,17649,17650,17651
  <17652,17649,17651>,17652,17649,17651
  <17647,17648,17653>,17647,17648,17653
  <17648,17654,17653>,17648,17654,17653
  <17651,17655,17652>,17651,17655,17652
  <17656,17655,17651>,17656,17655,17651
  <17655,17656,17657>,17655,17656,17657
  <17658,17655,17657>,17658,17655,17657
  <17653,17654,17659>,17653,17654,17659
  <17654,17660,17659>,17654,17660,17659
  <17657,17661,17658>,17657,17661,17658
  <17658,17661,17662>,17658,17661,17662
  <17659,17660,17663>,17659,17660,17663
  <17660,17664,17663>,17660,17664,17663
  <17661,17665,17662>,17661,17665,17662
  <17666,17665,17661>,17666,17665,17661
  <17665,17666,17667>,17665,17666,17667
  <17668,17665,17667>,17668,17665,17667
  <17663,17664,17669>,17663,17664,17669
  <17664,17670,17669>,17664,17670,17669
  <17671,17667,17672>,17671,17667,17672
  <17671,17673,17667>,17671,17673,17667
  <17673,17668,17667>,17673,17668,17667
  <17672,17674,17671>,17672,17674,17671
  <17669,17670,17675>,17669,17670,17675
  <17670,17676,17675>,17670,17676,17675
  <17671,17677,17673>,17671,17677,17673
  <17677,17671,17674>,17677,17671,17674
  <17677,17674,17678>,17677,17674,17678
  <17678,17674,17679>,17678,17674,17679
  <17675,17676,17680>,17675,17676,17680
  <17676,17681,17680>,17676,17681,17680
  <17679,17682,17678>,17679,17682,17678
  <17678,17682,17683>,17678,17682,17683
  <17684,17685,17686>,17684,17685,17686
  <17684,17686,17681>,17684,17686,17681
  <17681,17686,17680>,17681,17686,17680
  <17684,17687,17685>,17684,17687,17685
  <17682,17688,17683>,17682,17688,17683
  <17689,17688,17682>,17689,17688,17682
  <17688,17689,17690>,17688,17689,17690
  <17691,17688,17690>,17691,17688,17690
  <17686,17685,17692>,17686,17685,17692
  <17685,17693,17692>,17685,17693,17692
  <17685,17687,17693>,17685,17687,17693
  <17687,17694,17693>,17687,17694,17693
  <17690,17695,17691>,17690,17695,17691
  <17691,17695,17696>,17691,17695,17696
  <17693,17694,17697>,17693,17694,17697
  <17694,17698,17697>,17694,17698,17697
  <17695,17699,17696>,17695,17699,17696
  <17696,17699,17700>,17696,17699,17700
  <17697,17698,17701>,17697,17698,17701
  <17698,17702,17701>,17698,17702,17701
  <17699,17703,17700>,17699,17703,17700
  <17700,17703,17704>,17700,17703,17704
  <17701,17702,17705>,17701,17702,17705
  <17702,17706,17705>,17702,17706,17705
  <17703,17707,17704>,17703,17707,17704
  <17704,17707,17708>,17704,17707,17708
  <17705,17706,17709>,17705,17706,17709
  <17706,17710,17709>,17706,17710,17709
  <17707,17711,17708>,17707,17711,17708
  <17708,17711,17712>,17708,17711,17712
  <17709,17710,17713>,17709,17710,17713
  <17710,17714,17713>,17710,17714,17713
  <17711,17715,17712>,17711,17715,17712
  <17712,17715,17716>,17712,17715,17716
  <17713,17714,17717>,17713,17714,17717
  <17718,17713,17717>,17718,17713,17717
  <17717,17719,17718>,17717,17719,17718
  <17720,17719,17717>,17720,17719,17717
  <17715,17721,17716>,17715,17721,17716
  <17716,17721,17722>,17716,17721,17722
  <17719,17720,17723>,17719,17720,17723
  <17720,17724,17723>,17720,17724,17723
  <17721,17725,17722>,17721,17725,17722
  <17722,17725,17726>,17722,17725,17726
  <17723,17724,17727>,17723,17724,17727
  <17724,17728,17727>,17724,17728,17727
  <17725,17729,17726>,17725,17729,17726
  <17726,17729,17730>,17726,17729,17730
  <17727,17728,17731>,17727,17728,17731
  <17732,17727,17731>,17732,17727,17731
  <17731,17733,17732>,17731,17733,17732
  <17734,17733,17731>,17734,17733,17731
  <17735,17736,17737>,17735,17736,17737
  <17738,17736,17735>,17738,17736,17735
  <17730,17729,17735>,17730,17729,17735
  <17737,17730,17735>,17737,17730,17735
  <17733,17734,17739>,17733,17734,17739
  <17734,17740,17739>,17734,17740,17739
  <17738,17741,17736>,17738,17741,17736
  <17736,17741,17742>,17736,17741,17742
  <17739,17740,17743>,17739,17740,17743
  <17744,17739,17743>,17744,17739,17743
  <17743,17745,17744>,17743,17745,17744
  <17746,17745,17743>,17746,17745,17743
  <17747,17748,17749>,17747,17748,17749
  <17750,17748,17747>,17750,17748,17747
  <17742,17741,17747>,17742,17741,17747
  <17749,17742,17747>,17749,17742,17747
  <17745,17746,17751>,17745,17746,17751
  <17746,17752,17751>,17746,17752,17751
  <17750,17753,17748>,17750,17753,17748
  <17748,17753,17754>,17748,17753,17754
  <17751,17752,17755>,17751,17752,17755
  <17756,17751,17755>,17756,17751,17755
  <17755,17757,17756>,17755,17757,17756
  <17758,17757,17755>,17758,17757,17755
  <17759,17760,17761>,17759,17760,17761
  <17762,17760,17759>,17762,17760,17759
  <17754,17753,17759>,17754,17753,17759
  <17761,17754,17759>,17761,17754,17759
  <17757,17758,17763>,17757,17758,17763
  <17764,17757,17763>,17764,17757,17763
  <17763,17765,17764>,17763,17765,17764
  <17766,17765,17763>,17766,17765,17763
  <17767,17768,17769>,17767,17768,17769
  <17770,17768,17767>,17770,17768,17767
  <17760,17762,17767>,17760,17762,17767
  <17769,17760,17767>,17769,17760,17767
  <17765,17766,17771>,17765,17766,17771
  <17772,17765,17771>,17772,17765,17771
  <17771,17773,17772>,17771,17773,17772
  <17774,17773,17771>,17774,17773,17771
  <17775,17776,17777>,17775,17776,17777
  <17778,17776,17775>,17778,17776,17775
  <17768,17770,17775>,17768,17770,17775
  <17777,17768,17775>,17777,17768,17775
  <17773,17774,17779>,17773,17774,17779
  <17780,17773,17779>,17780,17773,17779
  <17779,17781,17780>,17779,17781,17780
  <17782,17781,17779>,17782,17781,17779
  <17783,17784,17785>,17783,17784,17785
  <17786,17784,17783>,17786,17784,17783
  <17776,17778,17783>,17776,17778,17783
  <17785,17776,17783>,17785,17776,17783
  <17781,17782,17787>,17781,17782,17787
  <17788,17781,17787>,17788,17781,17787
  <17787,17789,17788>,17787,17789,17788
  <17790,17789,17787>,17790,17789,17787
  <17791,17792,17793>,17791,17792,17793
  <17791,17794,17795>,17791,17794,17795
  <17791,17793,17794>,17791,17793,17794
  <17793,17796,17794>,17793,17796,17794
  <17784,17786,17794>,17784,17786,17794
  <17796,17784,17794>,17796,17784,17794
  <17789,17790,17797>,17789,17790,17797
  <17798,17789,17797>,17798,17789,17797
  <17799,17798,17800>,17799,17798,17800
  <17798,17801,17800>,17798,17801,17800
  <17800,17802,17799>,17800,17802,17799
  <17803,17802,17800>,17803,17802,17800
  <17804,17805,17806>,17804,17805,17806
  <17804,17807,17808>,17804,17807,17808
  <17804,17806,17807>,17804,17806,17807
  <17806,17809,17807>,17806,17809,17807
  <17792,17791,17810>,17792,17791,17810
  <17792,17810,17809>,17792,17810,17809
  <17809,17810,17807>,17809,17810,17807
  <17795,17810,17791>,17795,17810,17791
  <17802,17803,17811>,17802,17803,17811
  <17812,17802,17811>,17812,17802,17811
  <17813,17812,17814>,17813,17812,17814
  <17812,17811,17814>,17812,17811,17814
  <17815,17813,17816>,17815,17813,17816
  <17813,17814,17816>,17813,17814,17816
  <17816,17817,17815>,17816,17817,17815
  <17818,17817,17816>,17818,17817,17816
  <17819,17820,17821>,17819,17820,17821
  <17819,17822,17823>,17819,17822,17823
  <17819,17821,17822>,17819,17821,17822
  <17821,17824,17822>,17821,17824,17822
  <17825,17822,17826>,17825,17822,17826
  <17822,17824,17826>,17822,17824,17826
  <17805,17804,17827>,17805,17804,17827
  <17805,17827,17826>,17805,17827,17826
  <17826,17827,17825>,17826,17827,17825
  <17808,17827,17804>,17808,17827,17804
  <17817,17818,17828>,17817,17818,17828
  <17829,17817,17828>,17829,17817,17828
  <17830,17829,17831>,17830,17829,17831
  <17829,17828,17831>,17829,17828,17831
  <17832,17830,17833>,17832,17830,17833
  <17830,17831,17833>,17830,17831,17833
  <17834,17832,17835>,17834,17832,17835
  <17832,17833,17835>,17832,17833,17835
  <17836,17834,17837>,17836,17834,17837
  <17834,17835,17837>,17834,17835,17837
  <17838,17836,17839>,17838,17836,17839
  <17836,17837,17839>,17836,17837,17839
  <17840,17838,17841>,17840,17838,17841
  <17838,17839,17841>,17838,17839,17841
  <17820,17819,17842>,17820,17819,17842
  <17820,17842,17841>,17820,17842,17841
  <17841,17842,17840>,17841,17842,17840
  <17823,17842,17819>,17823,17842,17819
  <17843,17844,17845>,17843,17844,17845
  <17846,17844,17843>,17846,17844,17843
  <17846,17843,17847>,17846,17843,17847
  <17847,17843,17848>,17847,17843,17848
  <17849,17850,17848>,17849,17850,17848
  <17848,17850,17847>,17848,17850,17847
  <17851,17852,17849>,17851,17852,17849
  <17849,17852,17850>,17849,17852,17850
  <17853,17854,17851>,17853,17854,17851
  <17851,17854,17852>,17851,17854,17852
  <17855,17856,17853>,17855,17856,17853
  <17853,17856,17854>,17853,17856,17854
  <17856,17855,17857>,17856,17855,17857
  <17858,17856,17857>,17858,17856,17857
  <17859,17860,17861>,17859,17860,17861
  <17862,17859,17861>,17862,17859,17861
  <17863,17864,17859>,17863,17864,17859
  <17859,17864,17860>,17859,17864,17860
  <17865,17866,17863>,17865,17866,17863
  <17863,17866,17864>,17863,17866,17864
  <17844,17865,17845>,17844,17865,17845
  <17844,17867,17865>,17844,17867,17865
  <17867,17866,17865>,17867,17866,17865
  <17846,17867,17844>,17846,17867,17844
  <17857,17868,17858>,17857,17868,17858
  <17869,17868,17857>,17869,17868,17857
  <17870,17871,17869>,17870,17871,17869
  <17869,17871,17868>,17869,17871,17868
  <17872,17873,17870>,17872,17873,17870
  <17870,17873,17871>,17870,17873,17871
  <17874,17875,17873>,17874,17875,17873
  <17874,17873,17876>,17874,17873,17876
  <17876,17873,17872>,17876,17873,17872
  <17876,17877,17874>,17876,17877,17874
  <17878,17879,17880>,17878,17879,17880
  <17881,17878,17880>,17881,17878,17880
  <17882,17883,17878>,17882,17883,17878
  <17878,17883,17879>,17878,17883,17879
  <17861,17882,17862>,17861,17882,17862
  <17883,17882,17861>,17883,17882,17861
  <17874,17884,17875>,17874,17884,17875
  <17877,17884,17874>,17877,17884,17874
  <17877,17885,17884>,17877,17885,17884
  <17885,17886,17884>,17885,17886,17884
  <17887,17888,17886>,17887,17888,17886
  <17887,17886,17889>,17887,17886,17889
  <17889,17886,17885>,17889,17886,17885
  <17890,17891,17887>,17890,17891,17887
  <17892,17893,17894>,17892,17893,17894
  <17895,17892,17894>,17895,17892,17894
  <17896,17897,17892>,17896,17897,17892
  <17892,17897,17893>,17892,17897,17893
  <17880,17896,17881>,17880,17896,17881
  <17897,17896,17880>,17897,17896,17880
  <17887,17898,17888>,17887,17898,17888
  <17891,17898,17887>,17891,17898,17887
  <17891,17899,17898>,17891,17899,17898
  <17899,17900,17898>,17899,17900,17898
  <17900,17899,17901>,17900,17899,17901
  <17902,17900,17901>,17902,17900,17901
  <17903,17904,17905>,17903,17904,17905
  <17906,17903,17905>,17906,17903,17905
  <17894,17903,17895>,17894,17903,17895
  <17904,17903,17894>,17904,17903,17894
  <17901,17907,17902>,17901,17907,17902
  <17908,17907,17901>,17908,17907,17901
  <17907,17908,17909>,17907,17908,17909
  <17910,17907,17909>,17910,17907,17909
  <17911,17912,17913>,17911,17912,17913
  <17914,17911,17913>,17914,17911,17913
  <17905,17911,17906>,17905,17911,17906
  <17912,17911,17905>,17912,17911,17905
  <17909,17915,17910>,17909,17915,17910
  <17916,17915,17909>,17916,17915,17909
  <17915,17916,17917>,17915,17916,17917
  <17918,17915,17917>,17918,17915,17917
  <17919,17920,17921>,17919,17920,17921
  <17922,17919,17921>,17922,17919,17921
  <17913,17919,17914>,17913,17919,17914
  <17920,17919,17913>,17920,17919,17913
  <17917,17923,17918>,17917,17923,17918
  <17924,17923,17917>,17924,17923,17917
  <17923,17924,17925>,17923,17924,17925
  <17926,17923,17925>,17926,17923,17925
  <17927,17928,17929>,17927,17928,17929
  <17927,17930,17928>,17927,17930,17928
  <17927,17922,17930>,17927,17922,17930
  <17922,17921,17930>,17922,17921,17930
  <17925,17931,17926>,17925,17931,17926
  <17932,17931,17925>,17932,17931,17925
  <17931,17932,17933>,17931,17932,17933
  <17934,17931,17933>,17934,17931,17933
  <17928,17935,17936>,17928,17935,17936
  <17928,17936,17929>,17928,17936,17929
  <17929,17936,17937>,17929,17936,17937
  <17930,17935,17928>,17930,17935,17928
  <17933,17938,17934>,17933,17938,17934
  <17934,17938,17939>,17934,17938,17939
  <17940,17941,17942>,17940,17941,17942
  <17943,17940,17942>,17943,17940,17942
  <17936,17940,17937>,17936,17940,17937
  <17941,17940,17936>,17941,17940,17936
  <17938,17944,17939>,17938,17944,17939
  <17945,17944,17938>,17945,17944,17938
  <17944,17945,17946>,17944,17945,17946
  <17947,17944,17946>,17947,17944,17946
  <17943,17942,17948>,17943,17942,17948
  <17942,17949,17948>,17942,17949,17948
  <17946,17950,17947>,17946,17950,17947
  <17947,17950,17951>,17947,17950,17951
  <17948,17949,17952>,17948,17949,17952
  <17949,17953,17952>,17949,17953,17952
  <17950,17954,17951>,17950,17954,17951
  <17955,17954,17950>,17955,17954,17950
  <17954,17955,17956>,17954,17955,17956
  <17957,17954,17956>,17957,17954,17956
  <17958,17959,17960>,17958,17959,17960
  <17961,17958,17960>,17961,17958,17960
  <17953,17958,17952>,17953,17958,17952
  <17959,17958,17953>,17959,17958,17953
  <17956,17962,17957>,17956,17962,17957
  <17957,17962,17963>,17957,17962,17963
  <17961,17960,17964>,17961,17960,17964
  <17960,17965,17964>,17960,17965,17964
  <17962,17966,17963>,17962,17966,17963
  <17963,17966,17967>,17963,17966,17967
  <17964,17965,17968>,17964,17965,17968
  <17965,17969,17968>,17965,17969,17968
  <17966,17970,17967>,17966,17970,17967
  <17971,17970,17966>,17971,17970,17966
  <17970,17971,17972>,17970,17971,17972
  <17973,17970,17972>,17973,17970,17972
  <17968,17969,17974>,17968,17969,17974
  <17969,17975,17974>,17969,17975,17974
  <17972,17976,17973>,17972,17976,17973
  <17973,17976,17977>,17973,17976,17977
  <17974,17975,17978>,17974,17975,17978
  <17975,17979,17978>,17975,17979,17978
  <17976,17980,17977>,17976,17980,17977
  <17977,17980,17981>,17977,17980,17981
  <17978,17979,17982>,17978,17979,17982
  <17979,17983,17982>,17979,17983,17982
  <17980,17984,17981>,17980,17984,17981
  <17981,17984,17985>,17981,17984,17985
  <17982,17983,17986>,17982,17983,17986
  <17983,17987,17986>,17983,17987,17986
  <17984,17988,17985>,17984,17988,17985
  <17985,17988,17989>,17985,17988,17989
  <17986,17987,17990>,17986,17987,17990
  <17987,17991,17990>,17987,17991,17990
  <17988,17992,17989>,17988,17992,17989
  <17989,17992,17993>,17989,17992,17993
  <17994,17995,17996>,17994,17995,17996
  <17994,17996,17991>,17994,17996,17991
  <17991,17996,17990>,17991,17996,17990
  <17994,17997,17995>,17994,17997,17995
  <17992,17998,17993>,17992,17998,17993
  <17993,17998,17999>,17993,17998,17999
  <17996,17995,18000>,17996,17995,18000
  <17995,18001,18000>,17995,18001,18000
  <17995,17997,18001>,17995,17997,18001
  <17997,18002,18001>,17997,18002,18001
  <17998,18003,17999>,17998,18003,17999
  <18004,18003,17998>,18004,18003,17998
  <18003,18004,18005>,18003,18004,18005
  <18006,18003,18005>,18006,18003,18005
  <18001,18002,18007>,18001,18002,18007
  <18002,18008,18007>,18002,18008,18007
  <18005,18009,18006>,18005,18009,18006
  <18006,18009,18010>,18006,18009,18010
  <18007,18008,18011>,18007,18008,18011
  <18012,18007,18011>,18012,18007,18011
  <18011,18013,18012>,18011,18013,18012
  <18014,18013,18011>,18014,18013,18011
  <18009,18015,18010>,18009,18015,18010
  <18010,18015,18016>,18010,18015,18016
  <18013,18014,18017>,18013,18014,18017
  <18014,18018,18017>,18014,18018,18017
  <18015,18019,18016>,18015,18019,18016
  <18016,18019,18020>,18016,18019,18020
  <18017,18018,18021>,18017,18018,18021
  <18022,18017,18021>,18022,18017,18021
  <18021,18023,18022>,18021,18023,18022
  <18024,18023,18021>,18024,18023,18021
  <18019,18025,18020>,18019,18025,18020
  <18020,18025,18026>,18020,18025,18026
  <18027,18028,18029>,18027,18028,18029
  <18027,18029,18024>,18027,18029,18024
  <18024,18029,18023>,18024,18029,18023
  <18027,18030,18028>,18027,18030,18028
  <18025,18031,18026>,18025,18031,18026
  <18026,18031,18032>,18026,18031,18032
  <18029,18028,18033>,18029,18028,18033
  <18028,18034,18033>,18028,18034,18033
  <18028,18030,18034>,18028,18030,18034
  <18030,18035,18034>,18030,18035,18034
  <18031,18036,18032>,18031,18036,18032
  <18032,18036,18037>,18032,18036,18037
  <18034,18035,18038>,18034,18035,18038
  <18039,18034,18038>,18039,18034,18038
  <18038,18040,18039>,18038,18040,18039
  <18041,18040,18038>,18041,18040,18038
  <18036,18042,18037>,18036,18042,18037
  <18037,18042,18043>,18037,18042,18043
  <18040,18041,18044>,18040,18041,18044
  <18045,18040,18044>,18045,18040,18044
  <18044,18046,18045>,18044,18046,18045
  <18047,18046,18044>,18047,18046,18044
  <18042,18048,18043>,18042,18048,18043
  <18049,18048,18042>,18049,18048,18042
  <18048,18049,18050>,18048,18049,18050
  <18051,18048,18050>,18051,18048,18050
  <18046,18047,18052>,18046,18047,18052
  <18053,18046,18052>,18053,18046,18052
  <18052,18054,18053>,18052,18054,18053
  <18055,18054,18052>,18055,18054,18052
  <18050,18056,18051>,18050,18056,18051
  <18051,18056,18057>,18051,18056,18057
  <18054,18055,18058>,18054,18055,18058
  <18059,18054,18058>,18059,18054,18058
  <18058,18060,18059>,18058,18060,18059
  <18061,18060,18058>,18061,18060,18058
  <18056,18062,18057>,18056,18062,18057
  <18057,18062,18063>,18057,18062,18063
  <18064,18065,18066>,18064,18065,18066
  <18064,18066,18061>,18064,18066,18061
  <18061,18066,18067>,18061,18066,18067
  <18064,18068,18065>,18064,18068,18065
  <18062,18069,18063>,18062,18069,18063
  <18063,18069,18070>,18063,18069,18070
  <18066,18065,18071>,18066,18065,18071
  <18065,18072,18071>,18065,18072,18071
  <18065,18068,18072>,18065,18068,18072
  <18068,18073,18072>,18068,18073,18072
  <18069,18074,18070>,18069,18074,18070
  <18075,18074,18069>,18075,18074,18069
  <18074,18075,18076>,18074,18075,18076
  <18077,18074,18076>,18077,18074,18076
  <18072,18073,18078>,18072,18073,18078
  <18079,18072,18078>,18079,18072,18078
  <18078,18080,18079>,18078,18080,18079
  <18081,18080,18078>,18081,18080,18078
  <18076,18082,18077>,18076,18082,18077
  <18077,18082,18083>,18077,18082,18083
  <18080,18081,18084>,18080,18081,18084
  <18085,18080,18084>,18085,18080,18084
  <18084,18086,18085>,18084,18086,18085
  <18087,18086,18084>,18087,18086,18084
  <18082,18088,18083>,18082,18088,18083
  <18083,18088,18089>,18083,18088,18089
  <18090,18091,18092>,18090,18091,18092
  <18090,18093,18094>,18090,18093,18094
  <18091,18090,18094>,18091,18090,18094
  <18093,18095,18094>,18093,18095,18094
  <18086,18087,18096>,18086,18087,18096
  <18097,18086,18096>,18097,18086,18096
  <18096,18098,18097>,18096,18098,18097
  <18099,18098,18096>,18099,18098,18096
  <18100,18101,18102>,18100,18101,18102
  <18100,18103,18104>,18100,18103,18104
  <18102,18103,18100>,18102,18103,18100
  <18104,18105,18106>,18104,18105,18106
  <18103,18105,18104>,18103,18105,18104
  <18106,18105,18107>,18106,18105,18107
  <18088,18108,18089>,18088,18108,18089
  <18109,18108,18088>,18109,18108,18088
  <18110,18111,18109>,18110,18111,18109
  <18109,18111,18108>,18109,18111,18108
  <18091,18110,18092>,18091,18110,18092
  <18091,18112,18110>,18091,18112,18110
  <18112,18111,18110>,18112,18111,18110
  <18094,18112,18091>,18094,18112,18091
  <18113,18112,18094>,18113,18112,18094
  <18095,18113,18094>,18095,18113,18094
  <18095,18114,18113>,18095,18114,18113
  <18114,18115,18113>,18114,18115,18113
  <18116,18117,18115>,18116,18117,18115
  <18116,18115,18118>,18116,18115,18118
  <18118,18115,18114>,18118,18115,18114
  <18118,18119,18116>,18118,18119,18116
  <18098,18099,18120>,18098,18099,18120
  <18121,18098,18120>,18121,18098,18120
  <18120,18122,18121>,18120,18122,18121
  <18123,18122,18120>,18123,18122,18120
  <18101,18124,18102>,18101,18124,18102
  <18125,18102,18124>,18125,18102,18124
  <18103,18102,18125>,18103,18102,18125
  <18126,18103,18125>,18126,18103,18125
  <18105,18103,18126>,18105,18103,18126
  <18107,18105,18126>,18107,18105,18126
  <18127,18128,18129>,18127,18128,18129
  <18127,18129,18130>,18127,18129,18130
  <18116,18131,18117>,18116,18131,18117
  <18131,18116,18119>,18131,18116,18119
  <18131,18119,18132>,18131,18119,18132
  <18132,18119,18133>,18132,18119,18133
  <18134,18135,18136>,18134,18135,18136
  <18134,18136,18123>,18134,18136,18123
  <18123,18136,18122>,18123,18136,18122
  <18134,18137,18135>,18134,18137,18135
  <18138,18139,18140>,18138,18139,18140
  <18140,18141,18138>,18140,18141,18138
  <18142,18143,18144>,18142,18143,18144
  <18142,18145,18146>,18142,18145,18146
  <18144,18145,18142>,18144,18145,18142
  <18147,18129,18128>,18147,18129,18128
  <18148,18146,18145>,18148,18146,18145
  <18130,18129,18147>,18130,18129,18147
  <18133,18149,18132>,18133,18149,18132
  <18150,18149,18133>,18150,18149,18133
  <18149,18150,18151>,18149,18150,18151
  <18152,18149,18151>,18152,18149,18151
  <18135,18153,18154>,18135,18153,18154
  <18136,18135,18154>,18136,18135,18154
  <18155,18135,18137>,18155,18135,18137
  <18155,18156,18135>,18155,18156,18135
  <18156,18153,18135>,18156,18153,18135
  <18156,18157,18158>,18156,18157,18158
  <18155,18157,18156>,18155,18157,18156
  <18158,18159,18160>,18158,18159,18160
  <18157,18159,18158>,18157,18159,18158
  <18139,18160,18159>,18139,18160,18159
  <18139,18138,18160>,18139,18138,18160
  <18138,18161,18160>,18138,18161,18160
  <18162,18138,18141>,18162,18138,18141
  <18162,18163,18138>,18162,18163,18138
  <18163,18161,18138>,18163,18161,18138
  <18162,18164,18163>,18162,18164,18163
  <18143,18165,18144>,18143,18165,18144
  <18166,18144,18165>,18166,18144,18165
  <18145,18144,18166>,18145,18144,18166
  <18148,18145,18166>,18148,18145,18166
  <18151,18167,18152>,18151,18167,18152
  <18168,18167,18151>,18168,18167,18151
  <18167,18168,18169>,18167,18168,18169
  <18170,18167,18169>,18170,18167,18169
  <18153,18171,18172>,18153,18171,18172
  <18154,18153,18172>,18154,18153,18172
  <18156,18173,18153>,18156,18173,18153
  <18173,18171,18153>,18173,18171,18153
  <18158,18174,18156>,18158,18174,18156
  <18174,18173,18156>,18174,18173,18156
  <18175,18176,18174>,18175,18176,18174
  <18175,18174,18160>,18175,18174,18160
  <18160,18174,18158>,18160,18174,18158
  <18177,18175,18160>,18177,18175,18160
  <18161,18177,18160>,18161,18177,18160
  <18178,18177,18161>,18178,18177,18161
  <18163,18178,18161>,18163,18178,18161
  <18163,18179,18178>,18163,18179,18178
  <18163,18164,18179>,18163,18164,18179
  <18164,18180,18179>,18164,18180,18179
  <18169,18181,18170>,18169,18181,18170
  <18182,18181,18169>,18182,18181,18169
  <18181,18182,18183>,18181,18182,18183
  <18184,18181,18183>,18184,18181,18183
  <18172,18171,18185>,18172,18171,18185
  <18186,18185,18171>,18186,18185,18171
  <18173,18186,18171>,18173,18186,18171
  <18187,18186,18173>,18187,18186,18173
  <18174,18187,18173>,18174,18187,18173
  <18176,18187,18174>,18176,18187,18174
  <18179,18180,18188>,18179,18180,18188
  <18180,18189,18188>,18180,18189,18188
  <18183,18190,18184>,18183,18190,18184
  <18191,18190,18183>,18191,18190,18183
  <18190,18191,18192>,18190,18191,18192
  <18193,18190,18192>,18193,18190,18192
  <18188,18189,18194>,18188,18189,18194
  <18195,18188,18194>,18195,18188,18194
  <18194,18196,18195>,18194,18196,18195
  <18197,18196,18194>,18197,18196,18194
  <18192,18198,18193>,18192,18198,18193
  <18199,18198,18192>,18199,18198,18192
  <18198,18199,18200>,18198,18199,18200
  <18201,18198,18200>,18201,18198,18200
  <18196,18197,18202>,18196,18197,18202
  <18197,18203,18202>,18197,18203,18202
  <18204,18200,18205>,18204,18200,18205
  <18204,18206,18200>,18204,18206,18200
  <18206,18201,18200>,18206,18201,18200
  <18205,18207,18204>,18205,18207,18204
  <18202,18203,18208>,18202,18203,18208
  <18203,18209,18208>,18203,18209,18208
  <18204,18210,18206>,18204,18210,18206
  <18210,18204,18207>,18210,18204,18207
  <18210,18207,18211>,18210,18207,18211
  <18211,18207,18212>,18211,18207,18212
  <18208,18209,18213>,18208,18209,18213
  <18209,18214,18213>,18209,18214,18213
  <18212,18215,18211>,18212,18215,18211
  <18216,18215,18212>,18216,18215,18212
  <18215,18216,18217>,18215,18216,18217
  <18218,18215,18217>,18218,18215,18217
  <18219,18220,18221>,18219,18220,18221
  <18219,18221,18214>,18219,18221,18214
  <18214,18221,18213>,18214,18221,18213
  <18219,18222,18220>,18219,18222,18220
  <18217,18223,18218>,18217,18223,18218
  <18224,18223,18217>,18224,18223,18217
  <18223,18224,18225>,18223,18224,18225
  <18226,18223,18225>,18226,18223,18225
  <18221,18220,18227>,18221,18220,18227
  <18220,18228,18227>,18220,18228,18227
  <18220,18222,18228>,18220,18222,18228
  <18222,18229,18228>,18222,18229,18228
  <18225,18230,18226>,18225,18230,18226
  <18231,18230,18225>,18231,18230,18225
  <18230,18231,18232>,18230,18231,18232
  <18233,18230,18232>,18233,18230,18232
  <18228,18229,18234>,18228,18229,18234
  <18229,18235,18234>,18229,18235,18234
  <18232,18236,18233>,18232,18236,18233
  <18237,18236,18232>,18237,18236,18232
  <18236,18237,18238>,18236,18237,18238
  <18239,18236,18238>,18239,18236,18238
  <18234,18235,18240>,18234,18235,18240
  <18235,18241,18240>,18235,18241,18240
  <18238,18242,18239>,18238,18242,18239
  <18239,18242,18243>,18239,18242,18243
  <18240,18241,18244>,18240,18241,18244
  <18241,18245,18244>,18241,18245,18244
  <18242,18246,18243>,18242,18246,18243
  <18247,18246,18242>,18247,18246,18242
  <18246,18247,18248>,18246,18247,18248
  <18249,18246,18248>,18249,18246,18248
  <18244,18250,18251>,18244,18250,18251
  <18250,18252,18251>,18250,18252,18251
  <18248,18253,18249>,18248,18253,18249
  <18249,18253,18254>,18249,18253,18254
  <18251,18252,18255>,18251,18252,18255
  <18252,18256,18255>,18252,18256,18255
  <18253,18257,18254>,18253,18257,18254
  <18258,18257,18253>,18258,18257,18253
  <18257,18258,18259>,18257,18258,18259
  <18260,18257,18259>,18260,18257,18259
  <18255,18256,18261>,18255,18256,18261
  <18256,18262,18261>,18256,18262,18261
  <18259,18263,18260>,18259,18263,18260
  <18260,18263,18264>,18260,18263,18264
  <18261,18262,18265>,18261,18262,18265
  <18266,18261,18265>,18266,18261,18265
  <18265,18267,18266>,18265,18267,18266
  <18268,18267,18265>,18268,18267,18265
  <18263,18269,18264>,18263,18269,18264
  <18270,18269,18263>,18270,18269,18263
  <18269,18270,18271>,18269,18270,18271
  <18272,18269,18271>,18272,18269,18271
  <18267,18268,18273>,18267,18268,18273
  <18268,18274,18273>,18268,18274,18273
  <18271,18275,18272>,18271,18275,18272
  <18272,18275,18276>,18272,18275,18276
  <18273,18274,18277>,18273,18274,18277
  <18274,18278,18277>,18274,18278,18277
  <18275,18279,18276>,18275,18279,18276
  <18276,18279,18280>,18276,18279,18280
  <18277,18278,18281>,18277,18278,18281
  <18278,18282,18281>,18278,18282,18281
  <18279,18283,18280>,18279,18283,18280
  <18280,18283,18284>,18280,18283,18284
  <18281,18282,18285>,18281,18282,18285
  <18282,18286,18285>,18282,18286,18285
  <18283,18287,18284>,18283,18287,18284
  <18284,18287,18288>,18284,18287,18288
  <18285,18286,18289>,18285,18286,18289
  <18286,18290,18289>,18286,18290,18289
  <18287,18291,18288>,18287,18291,18288
  <18288,18291,18292>,18288,18291,18292
  <18289,18290,18293>,18289,18290,18293
  <18290,18294,18293>,18290,18294,18293
  <18291,18295,18292>,18291,18295,18292
  <18292,18295,18296>,18292,18295,18296
  <18293,18294,18297>,18293,18294,18297
  <18298,18293,18297>,18298,18293,18297
  <18297,18299,18298>,18297,18299,18298
  <18300,18299,18297>,18300,18299,18297
  <18295,18301,18296>,18295,18301,18296
  <18296,18301,18302>,18296,18301,18302
  <18299,18300,18303>,18299,18300,18303
  <18300,18304,18303>,18300,18304,18303
  <18301,18305,18302>,18301,18305,18302
  <18302,18305,18306>,18302,18305,18306
  <18303,18304,18307>,18303,18304,18307
  <18304,18308,18307>,18304,18308,18307
  <18309,18310,18311>,18309,18310,18311
  <18309,18311,18306>,18309,18311,18306
  <18309,18306,18312>,18309,18306,18312
  <18312,18306,18305>,18312,18306,18305
  <18307,18308,18313>,18307,18308,18313
  <18314,18307,18313>,18314,18307,18313
  <18313,18315,18314>,18313,18315,18314
  <18316,18315,18313>,18316,18315,18313
  <18317,18310,18309>,18317,18310,18309
  <18317,18318,18310>,18317,18318,18310
  <18318,18319,18310>,18318,18319,18310
  <18312,18317,18309>,18312,18317,18309
  <18315,18316,18320>,18315,18316,18320
  <18316,18321,18320>,18316,18321,18320
  <18318,18322,18319>,18318,18322,18319
  <18319,18322,18323>,18319,18322,18323
  <18320,18321,18324>,18320,18321,18324
  <18325,18320,18324>,18325,18320,18324
  <18324,18326,18325>,18324,18326,18325
  <18327,18326,18324>,18327,18326,18324
  <18328,18329,18330>,18328,18329,18330
  <18331,18329,18328>,18331,18329,18328
  <18323,18322,18328>,18323,18322,18328
  <18330,18323,18328>,18330,18323,18328
  <18326,18327,18332>,18326,18327,18332
  <18327,18333,18332>,18327,18333,18332
  <18331,18334,18329>,18331,18334,18329
  <18329,18334,18335>,18329,18334,18335
  <18332,18333,18336>,18332,18333,18336
  <18337,18332,18336>,18337,18332,18336
  <18336,18338,18337>,18336,18338,18337
  <18339,18338,18336>,18339,18338,18336
  <18340,18341,18342>,18340,18341,18342
  <18343,18341,18340>,18343,18341,18340
  <18335,18334,18340>,18335,18334,18340
  <18342,18335,18340>,18342,18335,18340
  <18338,18339,18344>,18338,18339,18344
  <18345,18338,18344>,18345,18338,18344
  <18344,18346,18345>,18344,18346,18345
  <18347,18346,18344>,18347,18346,18344
  <18348,18349,18350>,18348,18349,18350
  <18351,18349,18348>,18351,18349,18348
  <18341,18343,18348>,18341,18343,18348
  <18350,18341,18348>,18350,18341,18348
  <18346,18347,18352>,18346,18347,18352
  <18353,18346,18352>,18353,18346,18352
  <18352,18354,18353>,18352,18354,18353
  <18355,18354,18352>,18355,18354,18352
  <18356,18357,18358>,18356,18357,18358
  <18359,18357,18356>,18359,18357,18356
  <18349,18351,18356>,18349,18351,18356
  <18358,18349,18356>,18358,18349,18356
  <18354,18355,18360>,18354,18355,18360
  <18361,18354,18360>,18361,18354,18360
  <18360,18362,18361>,18360,18362,18361
  <18363,18362,18360>,18363,18362,18360
  <18364,18365,18366>,18364,18365,18366
  <18367,18365,18364>,18367,18365,18364
  <18357,18359,18364>,18357,18359,18364
  <18366,18357,18364>,18366,18357,18364
  <18362,18363,18368>,18362,18363,18368
  <18369,18362,18368>,18369,18362,18368
  <18370,18371,18372>,18370,18371,18372
  <18370,18369,18371>,18370,18369,18371
  <18369,18368,18371>,18369,18368,18371
  <18371,18373,18372>,18371,18373,18372
  <18374,18375,18376>,18374,18375,18376
  <18377,18375,18374>,18377,18375,18374
  <18378,18374,18379>,18378,18374,18379
  <18374,18376,18379>,18374,18376,18379
  <18365,18367,18378>,18365,18367,18378
  <18379,18365,18378>,18379,18365,18378
  <18370,18372,18380>,18370,18372,18380
  <18372,18373,18381>,18372,18373,18381
  <18372,18381,18382>,18372,18381,18382
  <18382,18381,18383>,18382,18381,18383
  <18384,18385,18386>,18384,18385,18386
  <18384,18383,18385>,18384,18383,18385
  <18383,18381,18385>,18383,18381,18385
  <18385,18387,18386>,18385,18387,18386
  <18388,18389,18390>,18388,18389,18390
  <18391,18389,18388>,18391,18389,18388
  <18392,18388,18393>,18392,18388,18393
  <18388,18390,18393>,18388,18390,18393
  <18375,18377,18392>,18375,18377,18392
  <18393,18375,18392>,18393,18375,18392
  <18384,18386,18394>,18384,18386,18394
  <18386,18387,18395>,18386,18387,18395
  <18386,18395,18394>,18386,18395,18394
  <18394,18395,18396>,18394,18395,18396
  <18397,18396,18398>,18397,18396,18398
  <18396,18395,18398>,18396,18395,18398
  <18399,18400,18401>,18399,18400,18401
  <18399,18397,18400>,18399,18397,18400
  <18397,18398,18400>,18397,18398,18400
  <18400,18402,18401>,18400,18402,18401
  <18403,18404,18405>,18403,18404,18405
  <18406,18404,18403>,18406,18404,18403
  <18407,18403,18408>,18407,18403,18408
  <18403,18405,18408>,18403,18405,18408
  <18409,18407,18410>,18409,18407,18410
  <18407,18408,18410>,18407,18408,18410
  <18389,18391,18409>,18389,18391,18409
  <18410,18389,18409>,18410,18389,18409
  <18399,18401,18411>,18399,18401,18411
  <18401,18402,18412>,18401,18402,18412
  <18401,18412,18411>,18401,18412,18411
  <18411,18412,18413>,18411,18412,18413
  <18414,18413,18415>,18414,18413,18415
  <18413,18412,18415>,18413,18412,18415
  <18416,18414,18417>,18416,18414,18417
  <18414,18415,18417>,18414,18415,18417
  <18418,18416,18419>,18418,18416,18419
  <18416,18417,18419>,18416,18417,18419
  <18420,18418,18421>,18420,18418,18421
  <18418,18419,18421>,18418,18419,18421
  <18422,18420,18423>,18422,18420,18423
  <18420,18421,18423>,18420,18421,18423
  <18404,18406,18422>,18404,18406,18422
  <18423,18404,18422>,18423,18404,18422
  <18424,18425,18426>,18424,18425,18426
  <18427,18425,18424>,18427,18425,18424
  <18427,18424,18428>,18427,18424,18428
  <18428,18424,18429>,18428,18424,18429
  <18430,18431,18429>,18430,18431,18429
  <18429,18431,18428>,18429,18431,18428
  <18432,18433,18431>,18432,18433,18431
  <18432,18431,18434>,18432,18431,18434
  <18434,18431,18430>,18434,18431,18430
  <18434,18435,18436>,18434,18435,18436
  <18432,18434,18436>,18432,18434,18436
  <18435,18437,18436>,18435,18437,18436
  <18438,18439,18440>,18438,18439,18440
  <18441,18438,18440>,18441,18438,18440
  <18442,18443,18438>,18442,18443,18438
  <18438,18443,18439>,18438,18443,18439
  <18444,18445,18442>,18444,18445,18442
  <18442,18445,18443>,18442,18445,18443
  <18446,18447,18444>,18446,18447,18444
  <18444,18447,18445>,18444,18447,18445
  <18425,18446,18426>,18425,18446,18426
  <18425,18448,18446>,18425,18448,18446
  <18448,18447,18446>,18448,18447,18446
  <18427,18448,18425>,18427,18448,18425
  <18432,18449,18433>,18432,18449,18433
  <18436,18449,18432>,18436,18449,18432
  <18450,18449,18436>,18450,18449,18436
  <18437,18450,18436>,18437,18450,18436
  <18437,18451,18450>,18437,18451,18450
  <18451,18452,18450>,18451,18452,18450
  <18453,18454,18451>,18453,18454,18451
  <18451,18454,18452>,18451,18454,18452
  <18455,18456,18453>,18455,18456,18453
  <18453,18456,18454>,18453,18456,18454
  <18456,18455,18457>,18456,18455,18457
  <18458,18456,18457>,18458,18456,18457
  <18459,18460,18461>,18459,18460,18461
  <18462,18459,18461>,18462,18459,18461
  <18463,18464,18459>,18463,18464,18459
  <18459,18464,18460>,18459,18464,18460
  <18440,18463,18441>,18440,18463,18441
  <18464,18463,18440>,18464,18463,18440
  <18457,18465,18458>,18457,18465,18458
  <18466,18465,18457>,18466,18465,18457
  <18467,18468,18466>,18467,18468,18466
  <18466,18468,18465>,18466,18468,18465
  <18468,18467,18469>,18468,18467,18469
  <18470,18468,18469>,18470,18468,18469
  <18471,18472,18473>,18471,18472,18473
  <18474,18472,18471>,18474,18472,18471
  <18474,18471,18475>,18474,18471,18475
  <18475,18471,18476>,18475,18471,18476
  <18461,18476,18462>,18461,18476,18462
  <18475,18476,18461>,18475,18476,18461
  <18469,18477,18470>,18469,18477,18470
  <18478,18477,18469>,18478,18477,18469
  <18479,18480,18478>,18479,18480,18478
  <18478,18480,18477>,18478,18480,18477
  <18480,18479,18481>,18480,18479,18481
  <18482,18480,18481>,18482,18480,18481
  <18483,18484,18485>,18483,18484,18485
  <18486,18483,18485>,18486,18483,18485
  <18472,18483,18473>,18472,18483,18473
  <18472,18487,18483>,18472,18487,18483
  <18487,18484,18483>,18487,18484,18483
  <18474,18487,18472>,18474,18487,18472
  <18481,18488,18482>,18481,18488,18482
  <18489,18488,18481>,18489,18488,18481
  <18488,18489,18490>,18488,18489,18490
  <18491,18488,18490>,18491,18488,18490
  <18492,18493,18494>,18492,18493,18494
  <18495,18492,18494>,18495,18492,18494
  <18485,18492,18486>,18485,18492,18486
  <18493,18492,18485>,18493,18492,18485
  <18490,18496,18491>,18490,18496,18491
  <18497,18496,18490>,18497,18496,18490
  <18496,18497,18498>,18496,18497,18498
  <18499,18496,18498>,18499,18496,18498
  <18500,18501,18502>,18500,18501,18502
  <18500,18503,18501>,18500,18503,18501
  <18500,18495,18503>,18500,18495,18503
  <18495,18494,18503>,18495,18494,18503
  <18498,18504,18499>,18498,18504,18499
  <18505,18504,18498>,18505,18504,18498
  <18504,18505,18506>,18504,18505,18506
  <18507,18504,18506>,18507,18504,18506
  <18501,18508,18509>,18501,18508,18509
  <18501,18509,18502>,18501,18509,18502
  <18502,18509,18510>,18502,18509,18510
  <18503,18508,18501>,18503,18508,18501
  <18511,18506,18512>,18511,18506,18512
  <18511,18513,18506>,18511,18513,18506
  <18513,18507,18506>,18513,18507,18506
  <18512,18514,18511>,18512,18514,18511
  <18515,18516,18517>,18515,18516,18517
  <18518,18515,18517>,18518,18515,18517
  <18509,18515,18510>,18509,18515,18510
  <18516,18515,18509>,18516,18515,18509
  <18511,18519,18513>,18511,18519,18513
  <18519,18511,18514>,18519,18511,18514
  <18519,18514,18520>,18519,18514,18520
  <18520,18514,18521>,18520,18514,18521
  <18522,18523,18524>,18522,18523,18524
  <18522,18525,18523>,18522,18525,18523
  <18522,18518,18525>,18522,18518,18525
  <18518,18517,18525>,18518,18517,18525
  <18521,18526,18520>,18521,18526,18520
  <18527,18526,18521>,18527,18526,18521
  <18526,18527,18528>,18526,18527,18528
  <18529,18526,18528>,18529,18526,18528
  <18523,18530,18531>,18523,18530,18531
  <18523,18531,18524>,18523,18531,18524
  <18524,18531,18532>,18524,18531,18532
  <18525,18530,18523>,18525,18530,18523
  <18528,18533,18529>,18528,18533,18529
  <18529,18533,18534>,18529,18533,18534
  <18532,18531,18535>,18532,18531,18535
  <18531,18536,18535>,18531,18536,18535
  <18533,18537,18534>,18533,18537,18534
  <18538,18537,18533>,18538,18537,18533
  <18537,18538,18539>,18537,18538,18539
  <18540,18537,18539>,18540,18537,18539
  <18541,18542,18543>,18541,18542,18543
  <18541,18544,18542>,18541,18544,18542
  <18541,18535,18544>,18541,18535,18544
  <18535,18536,18544>,18535,18536,18544
  <18539,18545,18540>,18539,18545,18540
  <18540,18545,18546>,18540,18545,18546
  <18542,18547,18548>,18542,18547,18548
  <18542,18548,18543>,18542,18548,18543
  <18543,18548,18549>,18543,18548,18549
  <18544,18547,18542>,18544,18547,18542
  <18545,18550,18546>,18545,18550,18546
  <18546,18550,18551>,18546,18550,18551
  <18549,18548,18552>,18549,18548,18552
  <18548,18553,18552>,18548,18553,18552
  <18554,18550,18555>,18554,18550,18555
  <18554,18556,18550>,18554,18556,18550
  <18556,18551,18550>,18556,18551,18550
  <18555,18557,18554>,18555,18557,18554
  <18552,18553,18558>,18552,18553,18558
  <18553,18559,18558>,18553,18559,18558
  <18554,18560,18556>,18554,18560,18556
  <18560,18554,18557>,18560,18554,18557
  <18560,18557,18561>,18560,18557,18561
  <18561,18557,18562>,18561,18557,18562
  <18558,18559,18563>,18558,18559,18563
  <18559,18564,18563>,18559,18564,18563
  <18562,18565,18561>,18562,18565,18561
  <18561,18565,18566>,18561,18565,18566
  <18563,18564,18567>,18563,18564,18567
  <18564,18568,18567>,18564,18568,18567
  <18565,18569,18566>,18565,18569,18566
  <18566,18569,18570>,18566,18569,18570
  <18567,18568,18571>,18567,18568,18571
  <18568,18572,18571>,18568,18572,18571
  <18569,18573,18570>,18569,18573,18570
  <18570,18573,18574>,18570,18573,18574
  <18571,18572,18575>,18571,18572,18575
  <18572,18576,18575>,18572,18576,18575
  <18573,18577,18574>,18573,18577,18574
  <18574,18577,18578>,18574,18577,18578
  <18575,18576,18579>,18575,18576,18579
  <18580,18575,18579>,18580,18575,18579
  <18579,18581,18580>,18579,18581,18580
  <18582,18581,18579>,18582,18581,18579
  <18577,18583,18578>,18577,18583,18578
  <18578,18583,18584>,18578,18583,18584
  <18581,18582,18585>,18581,18582,18585
  <18582,18586,18585>,18582,18586,18585
  <18583,18587,18584>,18583,18587,18584
  <18588,18587,18583>,18588,18587,18583
  <18587,18588,18589>,18587,18588,18589
  <18590,18587,18589>,18590,18587,18589
  <18585,18586,18591>,18585,18586,18591
  <18586,18592,18591>,18586,18592,18591
  <18589,18593,18590>,18589,18593,18590
  <18590,18593,18594>,18590,18593,18594
  <18591,18592,18595>,18591,18592,18595
  <18596,18591,18595>,18596,18591,18595
  <18595,18597,18596>,18595,18597,18596
  <18598,18597,18595>,18598,18597,18595
  <18593,18599,18594>,18593,18599,18594
  <18594,18599,18600>,18594,18599,18600
  <18597,18598,18601>,18597,18598,18601
  <18598,18602,18601>,18598,18602,18601
  <18599,18603,18600>,18599,18603,18600
  <18600,18603,18604>,18600,18603,18604
  <18601,18602,18605>,18601,18602,18605
  <18606,18601,18605>,18606,18601,18605
  <18605,18607,18606>,18605,18607,18606
  <18608,18607,18605>,18608,18607,18605
  <18603,18609,18604>,18603,18609,18604
  <18604,18609,18610>,18604,18609,18610
  <18607,18608,18611>,18607,18608,18611
  <18612,18607,18611>,18612,18607,18611
  <18611,18613,18612>,18611,18613,18612
  <18614,18613,18611>,18614,18613,18611
  <18609,18615,18610>,18609,18615,18610
  <18610,18615,18616>,18610,18615,18616
  <18613,18614,18617>,18613,18614,18617
  <18614,18618,18617>,18614,18618,18617
  <18615,18619,18616>,18615,18619,18616
  <18616,18619,18620>,18616,18619,18620
  <18617,18618,18621>,18617,18618,18621
  <18622,18617,18621>,18622,18617,18621
  <18621,18623,18622>,18621,18623,18622
  <18624,18623,18621>,18624,18623,18621
  <18619,18625,18620>,18619,18625,18620
  <18620,18625,18626>,18620,18625,18626
  <18623,18624,18627>,18623,18624,18627
  <18628,18623,18627>,18628,18623,18627
  <18627,18629,18628>,18627,18629,18628
  <18630,18629,18627>,18630,18629,18627
  <18625,18631,18626>,18625,18631,18626
  <18632,18631,18625>,18632,18631,18625
  <18631,18632,18633>,18631,18632,18633
  <18634,18631,18633>,18634,18631,18633
  <18629,18630,18635>,18629,18630,18635
  <18636,18629,18635>,18636,18629,18635
  <18635,18637,18636>,18635,18637,18636
  <18638,18637,18635>,18638,18637,18635
  <18633,18639,18634>,18633,18639,18634
  <18634,18639,18640>,18634,18639,18640
  <18637,18638,18641>,18637,18638,18641
  <18642,18637,18641>,18642,18637,18641
  <18641,18643,18642>,18641,18643,18642
  <18644,18643,18641>,18644,18643,18641
  <18639,18645,18640>,18639,18645,18640
  <18640,18645,18646>,18640,18645,18646
  <18643,18644,18647>,18643,18644,18647
  <18648,18643,18647>,18648,18643,18647
  <18647,18649,18648>,18647,18649,18648
  <18650,18649,18647>,18650,18649,18647
  <18645,18651,18646>,18645,18651,18646
  <18646,18651,18652>,18646,18651,18652
  <18653,18654,18655>,18653,18654,18655
  <18653,18655,18650>,18653,18655,18650
  <18650,18655,18649>,18650,18655,18649
  <18653,18656,18654>,18653,18656,18654
  <18657,18651,18658>,18657,18651,18658
  <18657,18659,18651>,18657,18659,18651
  <18659,18652,18651>,18659,18652,18651
  <18658,18660,18657>,18658,18660,18657
  <18655,18654,18661>,18655,18654,18661
  <18654,18662,18661>,18654,18662,18661
  <18654,18656,18662>,18654,18656,18662
  <18656,18663,18662>,18656,18663,18662
  <18657,18664,18659>,18657,18664,18659
  <18664,18657,18660>,18664,18657,18660
  <18664,18660,18665>,18664,18660,18665
  <18665,18660,18666>,18665,18660,18666
  <18662,18663,18667>,18662,18663,18667
  <18668,18662,18667>,18668,18662,18667
  <18667,18669,18668>,18667,18669,18668
  <18670,18669,18667>,18670,18669,18667
  <18666,18671,18665>,18666,18671,18665
  <18665,18671,18672>,18665,18671,18672
  <18669,18670,18673>,18669,18670,18673
  <18674,18669,18673>,18674,18669,18673
  <18673,18675,18674>,18673,18675,18674
  <18676,18675,18673>,18676,18675,18673
  <18671,18677,18672>,18671,18677,18672
  <18678,18677,18671>,18678,18677,18671
  <18679,18680,18678>,18679,18680,18678
  <18678,18680,18677>,18678,18680,18677
  <18681,18682,18679>,18681,18682,18679
  <18679,18682,18680>,18679,18682,18680
  <18683,18684,18682>,18683,18684,18682
  <18683,18682,18685>,18683,18682,18685
  <18685,18682,18681>,18685,18682,18681
  <18685,18686,18687>,18685,18686,18687
  <18683,18685,18687>,18683,18685,18687
  <18686,18688,18687>,18686,18688,18687
  <18675,18676,18689>,18675,18676,18689
  <18690,18675,18689>,18690,18675,18689
  <18689,18691,18690>,18689,18691,18690
  <18692,18691,18689>,18692,18691,18689
  <18683,18693,18684>,18683,18693,18684
  <18687,18693,18683>,18687,18693,18683
  <18694,18693,18687>,18694,18693,18687
  <18695,18696,18694>,18695,18696,18694
  <18697,18695,18694>,18697,18695,18694
  <18697,18694,18687>,18697,18694,18687
  <18697,18687,18688>,18697,18687,18688
  <18697,18698,18695>,18697,18698,18695
  <18691,18692,18699>,18691,18692,18699
  <18700,18691,18699>,18700,18691,18699
  <18701,18702,18703>,18701,18702,18703
  <18701,18700,18702>,18701,18700,18702
  <18700,18699,18702>,18700,18699,18702
  <18703,18704,18705>,18703,18704,18705
  <18702,18704,18703>,18702,18704,18703
  <18704,18706,18705>,18704,18706,18705
  <18707,18708,18709>,18707,18708,18709
  <18707,18709,18710>,18707,18709,18710
  <18695,18711,18696>,18695,18711,18696
  <18698,18711,18695>,18698,18711,18695
  <18698,18712,18711>,18698,18712,18711
  <18712,18713,18711>,18712,18713,18711
  <18713,18712,18714>,18713,18712,18714
  <18715,18713,18714>,18715,18713,18714
  <18701,18703,18716>,18701,18703,18716
  <18717,18716,18703>,18717,18716,18703
  <18705,18717,18703>,18705,18717,18703
  <18705,18706,18718>,18705,18706,18718
  <18705,18718,18717>,18705,18718,18717
  <18717,18718,18719>,18717,18718,18719
  <18709,18708,18719>,18709,18708,18719
  <18709,18719,18720>,18709,18719,18720
  <18720,18719,18718>,18720,18719,18718
  <18710,18709,18720>,18710,18709,18720
  <18710,18720,18721>,18710,18720,18721
  <18721,18720,18722>,18721,18720,18722
  <18722,18723,18721>,18722,18723,18721
  <18724,18723,18722>,18724,18723,18722
  <18714,18725,18715>,18714,18725,18715
  <18726,18725,18714>,18726,18725,18714
  <18725,18726,18727>,18725,18726,18727
  <18728,18725,18727>,18728,18725,18727
  <18723,18724,18729>,18723,18724,18729
  <18724,18730,18729>,18724,18730,18729
  <18727,18731,18728>,18727,18731,18728
  <18732,18731,18727>,18732,18731,18727
  <18731,18732,18733>,18731,18732,18733
  <18734,18731,18733>,18734,18731,18733
  <18735,18736,18737>,18735,18736,18737
  <18735,18737,18730>,18735,18737,18730
  <18730,18737,18729>,18730,18737,18729
  <18735,18738,18736>,18735,18738,18736
  <18733,18739,18734>,18733,18739,18734
  <18740,18739,18733>,18740,18739,18733
  <18739,18740,18741>,18739,18740,18741
  <18742,18739,18741>,18742,18739,18741
  <18737,18736,18743>,18737,18736,18743
  <18736,18744,18743>,18736,18744,18743
  <18736,18738,18744>,18736,18738,18744
  <18738,18745,18744>,18738,18745,18744
  <18746,18741,18747>,18746,18741,18747
  <18746,18748,18741>,18746,18748,18741
  <18748,18742,18741>,18748,18742,18741
  <18747,18749,18746>,18747,18749,18746
  <18744,18745,18750>,18744,18745,18750
  <18745,18751,18750>,18745,18751,18750
  <18746,18752,18748>,18746,18752,18748
  <18752,18746,18749>,18752,18746,18749
  <18752,18749,18753>,18752,18749,18753
  <18753,18749,18754>,18753,18749,18754
  <18750,18751,18755>,18750,18751,18755
  <18751,18756,18755>,18751,18756,18755
  <18754,18757,18758>,18754,18757,18758
  <18759,18757,18754>,18759,18757,18754
  <18757,18759,18760>,18757,18759,18760
  <18761,18757,18760>,18761,18757,18760
  <18755,18756,18762>,18755,18756,18762
  <18756,18763,18762>,18756,18763,18762
  <18760,18764,18761>,18760,18764,18761
  <18765,18764,18760>,18765,18764,18760
  <18764,18765,18766>,18764,18765,18766
  <18767,18764,18766>,18767,18764,18766
  <18762,18763,18768>,18762,18763,18768
  <18769,18762,18768>,18769,18762,18768
  <18768,18770,18769>,18768,18770,18769
  <18771,18770,18768>,18771,18770,18768
  <18766,18772,18767>,18766,18772,18767
  <18773,18772,18766>,18773,18772,18766
  <18772,18773,18774>,18772,18773,18774
  <18775,18772,18774>,18775,18772,18774
  <18770,18771,18776>,18770,18771,18776
  <18771,18777,18776>,18771,18777,18776
  <18774,18778,18775>,18774,18778,18775
  <18779,18778,18774>,18779,18778,18774
  <18778,18779,18780>,18778,18779,18780
  <18781,18778,18780>,18781,18778,18780
  <18776,18777,18782>,18776,18777,18782
  <18777,18783,18782>,18777,18783,18782
  <18780,18784,18781>,18780,18784,18781
  <18785,18784,18780>,18785,18784,18780
  <18784,18785,18786>,18784,18785,18786
  <18787,18784,18786>,18787,18784,18786
  <18782,18783,18788>,18782,18783,18788
  <18783,18789,18788>,18783,18789,18788
  <18786,18790,18787>,18786,18790,18787
  <18787,18790,18791>,18787,18790,18791
  <18788,18789,18792>,18788,18789,18792
  <18789,18793,18792>,18789,18793,18792
  <18790,18794,18791>,18790,18794,18791
  <18795,18794,18790>,18795,18794,18790
  <18794,18795,18796>,18794,18795,18796
  <18797,18794,18796>,18797,18794,18796
  <18798,18793,18799>,18798,18793,18799
  <18793,18800,18799>,18793,18800,18799
  <18796,18801,18797>,18796,18801,18797
  <18797,18801,18802>,18797,18801,18802
  <18799,18800,18803>,18799,18800,18803
  <18800,18804,18803>,18800,18804,18803
  <18801,18805,18802>,18801,18805,18802
  <18806,18805,18801>,18806,18805,18801
  <18805,18806,18807>,18805,18806,18807
  <18808,18805,18807>,18808,18805,18807
  <18803,18804,18809>,18803,18804,18809
  <18804,18810,18809>,18804,18810,18809
  <18807,18811,18808>,18807,18811,18808
  <18808,18811,18812>,18808,18811,18812
  <18809,18810,18813>,18809,18810,18813
  <18814,18809,18813>,18814,18809,18813
  <18813,18815,18814>,18813,18815,18814
  <18816,18815,18813>,18816,18815,18813
  <18817,18811,18818>,18817,18811,18818
  <18817,18819,18811>,18817,18819,18811
  <18819,18812,18811>,18819,18812,18811
  <18818,18820,18817>,18818,18820,18817
  <18815,18816,18821>,18815,18816,18821
  <18816,18822,18821>,18816,18822,18821
  <18817,18823,18819>,18817,18823,18819
  <18823,18817,18820>,18823,18817,18820
  <18823,18820,18824>,18823,18820,18824
  <18824,18820,18825>,18824,18820,18825
  <18821,18822,18826>,18821,18822,18826
  <18822,18827,18826>,18822,18827,18826
  <18825,18828,18824>,18825,18828,18824
  <18824,18828,18829>,18824,18828,18829
  <18826,18827,18830>,18826,18827,18830
  <18827,18831,18830>,18827,18831,18830
  <18828,18832,18829>,18828,18832,18829
  <18829,18832,18833>,18829,18832,18833
  <18830,18831,18834>,18830,18831,18834
  <18831,18835,18834>,18831,18835,18834
  <18832,18836,18833>,18832,18836,18833
  <18833,18836,18837>,18833,18836,18837
  <18834,18835,18838>,18834,18835,18838
  <18835,18839,18838>,18835,18839,18838
  <18836,18840,18837>,18836,18840,18837
  <18837,18840,18841>,18837,18840,18841
  <18842,18843,18844>,18842,18843,18844
  <18842,18844,18839>,18842,18844,18839
  <18839,18844,18838>,18839,18844,18838
  <18842,18845,18843>,18842,18845,18843
  <18840,18846,18841>,18840,18846,18841
  <18841,18846,18847>,18841,18846,18847
  <18844,18843,18848>,18844,18843,18848
  <18843,18849,18848>,18843,18849,18848
  <18843,18845,18849>,18843,18845,18849
  <18845,18850,18849>,18845,18850,18849
  <18846,18851,18847>,18846,18851,18847
  <18847,18851,18852>,18847,18851,18852
  <18849,18850,18853>,18849,18850,18853
  <18850,18854,18853>,18850,18854,18853
  <18851,18855,18852>,18851,18855,18852
  <18852,18855,18856>,18852,18855,18856
  <18853,18854,18857>,18853,18854,18857
  <18854,18858,18857>,18854,18858,18857
  <18859,18860,18861>,18859,18860,18861
  <18862,18860,18859>,18862,18860,18859
  <18856,18855,18859>,18856,18855,18859
  <18861,18856,18859>,18861,18856,18859
  <18857,18858,18863>,18857,18858,18863
  <18864,18857,18863>,18864,18857,18863
  <18863,18865,18864>,18863,18865,18864
  <18866,18865,18863>,18866,18865,18863
  <18862,18867,18860>,18862,18867,18860
  <18860,18867,18868>,18860,18867,18868
  <18865,18866,18869>,18865,18866,18869
  <18866,18870,18869>,18866,18870,18869
  <18867,18871,18868>,18867,18871,18868
  <18868,18871,18872>,18868,18871,18872
  <18869,18870,18873>,18869,18870,18873
  <18874,18869,18873>,18874,18869,18873
  <18873,18875,18874>,18873,18875,18874
  <18876,18875,18873>,18876,18875,18873
  <18877,18878,18879>,18877,18878,18879
  <18880,18878,18877>,18880,18878,18877
  <18872,18871,18877>,18872,18871,18877
  <18879,18872,18877>,18879,18872,18877
  <18881,18882,18883>,18881,18882,18883
  <18881,18883,18876>,18881,18883,18876
  <18876,18883,18875>,18876,18883,18875
  <18881,18884,18882>,18881,18884,18882
  <18885,18886,18887>,18885,18886,18887
  <18885,18887,18878>,18885,18887,18878
  <18885,18878,18888>,18885,18878,18888
  <18888,18878,18880>,18888,18878,18880
  <18883,18882,18889>,18883,18882,18889
  <18882,18890,18889>,18882,18890,18889
  <18882,18884,18890>,18882,18884,18890
  <18884,18891,18890>,18884,18891,18890
  <18892,18886,18885>,18892,18886,18885
  <18892,18893,18886>,18892,18893,18886
  <18893,18894,18886>,18893,18894,18886
  <18888,18892,18885>,18888,18892,18885
  <18890,18891,18895>,18890,18891,18895
  <18896,18890,18895>,18896,18890,18895
  <18895,18897,18896>,18895,18897,18896
  <18898,18897,18895>,18898,18897,18895
  <18899,18900,18901>,18899,18900,18901
  <18902,18900,18899>,18902,18900,18899
  <18894,18893,18899>,18894,18893,18899
  <18901,18894,18899>,18901,18894,18899
  <18897,18898,18903>,18897,18898,18903
  <18904,18897,18903>,18904,18897,18903
  <18903,18905,18904>,18903,18905,18904
  <18906,18905,18903>,18906,18905,18903
  <18907,18908,18909>,18907,18908,18909
  <18910,18908,18907>,18910,18908,18907
  <18900,18902,18907>,18900,18902,18907
  <18909,18900,18907>,18909,18900,18907
  <18905,18906,18911>,18905,18906,18911
  <18912,18905,18911>,18912,18905,18911
  <18911,18913,18912>,18911,18913,18912
  <18914,18913,18911>,18914,18913,18911
  <18915,18916,18917>,18915,18916,18917
  <18915,18918,18919>,18915,18918,18919
  <18915,18917,18918>,18915,18917,18918
  <18917,18920,18918>,18917,18920,18918
  <18908,18910,18918>,18908,18910,18918
  <18920,18908,18918>,18920,18908,18918
  <18913,18914,18921>,18913,18914,18921
  <18922,18913,18921>,18922,18913,18921
  <18923,18922,18924>,18923,18922,18924
  <18922,18921,18924>,18922,18921,18924
  <18924,18925,18923>,18924,18925,18923
  <18926,18925,18924>,18926,18925,18924
  <18927,18928,18929>,18927,18928,18929
  <18930,18928,18927>,18930,18928,18927
  <18916,18915,18931>,18916,18915,18931
  <18916,18931,18929>,18916,18931,18929
  <18929,18931,18927>,18929,18931,18927
  <18919,18931,18915>,18919,18931,18915
  <18925,18926,18932>,18925,18926,18932
  <18933,18925,18932>,18933,18925,18932
  <18934,18933,18935>,18934,18933,18935
  <18933,18932,18935>,18933,18932,18935
  <18935,18936,18934>,18935,18936,18934
  <18937,18936,18935>,18937,18936,18935
  <18938,18939,18940>,18938,18939,18940
  <18941,18939,18938>,18941,18939,18938
  <18942,18938,18943>,18942,18938,18943
  <18938,18940,18943>,18938,18940,18943
  <18928,18930,18942>,18928,18930,18942
  <18943,18928,18942>,18943,18928,18942
  <18936,18937,18944>,18936,18937,18944
  <18945,18936,18944>,18945,18936,18944
  <18946,18945,18947>,18946,18945,18947
  <18945,18944,18947>,18945,18944,18947
  <18948,18946,18949>,18948,18946,18949
  <18946,18947,18949>,18946,18947,18949
  <18950,18951,18952>,18950,18951,18952
  <18950,18948,18951>,18950,18948,18951
  <18948,18949,18951>,18948,18949,18951
  <18951,18953,18952>,18951,18953,18952
  <18954,18955,18956>,18954,18955,18956
  <18954,18957,18958>,18954,18957,18958
  <18954,18956,18957>,18954,18956,18957
  <18956,18959,18957>,18956,18959,18957
  <18960,18957,18961>,18960,18957,18961
  <18957,18959,18961>,18957,18959,18961
  <18962,18960,18963>,18962,18960,18963
  <18960,18961,18963>,18960,18961,18963
  <18939,18941,18962>,18939,18941,18962
  <18963,18939,18962>,18963,18939,18962
  <18950,18952,18964>,18950,18952,18964
  <18952,18953,18965>,18952,18953,18965
  <18952,18965,18964>,18952,18965,18964
  <18964,18965,18966>,18964,18965,18966
  <18967,18966,18968>,18967,18966,18968
  <18966,18965,18968>,18966,18965,18968
  <18969,18967,18970>,18969,18967,18970
  <18967,18968,18970>,18967,18968,18970
  <18971,18969,18972>,18971,18969,18972
  <18969,18970,18972>,18969,18970,18972
  <18955,18954,18973>,18955,18954,18973
  <18955,18973,18972>,18955,18973,18972
  <18972,18973,18971>,18972,18973,18971
  <18958,18973,18954>,18958,18973,18954
  <18974,18975,18976>,18974,18975,18976
  <18974,18977,18978>,18974,18977,18978
  <18975,18974,18978>,18975,18974,18978
  <18977,18979,18978>,18977,18979,18978
  <18980,18981,18982>,18980,18981,18982
  <18983,18981,18980>,18983,18981,18980
  <18983,18980,18984>,18983,18980,18984
  <18984,18980,18985>,18984,18980,18985
  <18986,18987,18985>,18986,18987,18985
  <18985,18987,18984>,18985,18987,18984
  <18988,18989,18986>,18988,18989,18986
  <18986,18989,18987>,18986,18989,18987
  <18990,18991,18988>,18990,18991,18988
  <18988,18991,18989>,18988,18991,18989
  <18975,18990,18976>,18975,18990,18976
  <18975,18992,18990>,18975,18992,18990
  <18992,18991,18990>,18992,18991,18990
  <18978,18992,18975>,18978,18992,18975
  <18993,18992,18978>,18993,18992,18978
  <18979,18993,18978>,18979,18993,18978
  <18979,18994,18993>,18979,18994,18993
  <18994,18995,18993>,18994,18995,18993
  <18996,18997,18994>,18996,18997,18994
  <18994,18997,18995>,18994,18997,18995
  <18998,18999,18996>,18998,18999,18996
  <18996,18999,18997>,18996,18999,18997
  <19000,19001,18998>,19000,19001,18998
  <18998,19001,18999>,18998,19001,18999
  <19002,19003,19001>,19002,19003,19001
  <19002,19001,19004>,19002,19001,19004
  <19004,19001,19000>,19004,19001,19000
  <19004,19005,19002>,19004,19005,19002
  <19006,19007,19008>,19006,19007,19008
  <19009,19007,19006>,19009,19007,19006
  <19009,19006,19010>,19009,19006,19010
  <19010,19006,19011>,19010,19006,19011
  <18981,19011,18982>,18981,19011,18982
  <18981,19012,19011>,18981,19012,19011
  <19012,19010,19011>,19012,19010,19011
  <18983,19012,18981>,18983,19012,18981
  <19002,19013,19003>,19002,19013,19003
  <19005,19013,19002>,19005,19013,19002
  <19005,19014,19013>,19005,19014,19013
  <19014,19015,19013>,19014,19015,19013
  <19016,19017,19014>,19016,19017,19014
  <19014,19017,19015>,19014,19017,19015
  <19017,19016,19018>,19017,19016,19018
  <19019,19017,19018>,19019,19017,19018
  <19020,19021,19022>,19020,19021,19022
  <19023,19020,19022>,19023,19020,19022
  <19007,19020,19008>,19007,19020,19008
  <19007,19024,19020>,19007,19024,19020
  <19024,19021,19020>,19024,19021,19020
  <19009,19024,19007>,19009,19024,19007
  <19018,19025,19019>,19018,19025,19019
  <19026,19025,19018>,19026,19025,19018
  <19027,19028,19025>,19027,19028,19025
  <19027,19025,19029>,19027,19025,19029
  <19029,19025,19026>,19029,19025,19026
  <19029,19030,19027>,19029,19030,19027
  <19031,19032,19033>,19031,19032,19033
  <19034,19032,19031>,19034,19032,19031
  <19034,19031,19035>,19034,19031,19035
  <19035,19031,19036>,19035,19031,19036
  <19022,19036,19023>,19022,19036,19023
  <19035,19036,19022>,19035,19036,19022
  <19027,19037,19028>,19027,19037,19028
  <19030,19037,19027>,19030,19037,19027
  <19030,19038,19037>,19030,19038,19037
  <19038,19039,19037>,19038,19039,19037
  <19039,19038,19040>,19039,19038,19040
  <19041,19039,19040>,19041,19039,19040
  <19042,19043,19044>,19042,19043,19044
  <19042,19045,19043>,19042,19045,19043
  <19033,19045,19042>,19033,19045,19042
  <19033,19046,19045>,19033,19046,19045
  <19033,19032,19046>,19033,19032,19046
  <19034,19046,19032>,19034,19046,19032
  <19040,19047,19041>,19040,19047,19041
  <19048,19047,19040>,19048,19047,19040
  <19049,19048,19050>,19049,19048,19050
  <19051,19049,19050>,19051,19049,19050
  <19043,19052,19053>,19043,19052,19053
  <19043,19053,19044>,19043,19053,19044
  <19044,19053,19054>,19044,19053,19054
  <19045,19052,19043>,19045,19052,19043
  <19050,19055,19051>,19050,19055,19051
  <19056,19055,19050>,19056,19055,19050
  <19055,19056,19057>,19055,19056,19057
  <19058,19055,19057>,19058,19055,19057
  <19059,19060,19061>,19059,19060,19061
  <19062,19059,19061>,19062,19059,19061
  <19053,19059,19054>,19053,19059,19054
  <19060,19059,19053>,19060,19059,19053
  <19057,19063,19058>,19057,19063,19058
  <19058,19063,19064>,19058,19063,19064
  <19065,19066,19067>,19065,19066,19067
  <19068,19065,19067>,19068,19065,19067
  <19061,19065,19062>,19061,19065,19062
  <19066,19065,19061>,19066,19065,19061
  <19063,19069,19064>,19063,19069,19064
  <19070,19069,19063>,19070,19069,19063
  <19069,19070,19071>,19069,19070,19071
  <19072,19069,19071>,19072,19069,19071
  <19068,19067,19073>,19068,19067,19073
  <19067,19074,19073>,19067,19074,19073
  <19071,19075,19072>,19071,19075,19072
  <19076,19075,19071>,19076,19075,19071
  <19075,19076,19077>,19075,19076,19077
  <19078,19075,19077>,19078,19075,19077
  <19079,19080,19081>,19079,19080,19081
  <19082,19079,19081>,19082,19079,19081
  <19074,19079,19073>,19074,19079,19073
  <19080,19079,19074>,19080,19079,19074
  <19077,19083,19078>,19077,19083,19078
  <19078,19083,19084>,19078,19083,19084
  <19082,19081,19085>,19082,19081,19085
  <19081,19086,19085>,19081,19086,19085
  <19087,19083,19088>,19087,19083,19088
  <19087,19089,19083>,19087,19089,19083
  <19089,19084,19083>,19089,19084,19083
  <19088,19090,19087>,19088,19090,19087
  <19085,19086,19091>,19085,19086,19091
  <19086,19092,19091>,19086,19092,19091
  <19087,19093,19089>,19087,19093,19089
  <19093,19087,19090>,19093,19087,19090
  <19093,19090,19094>,19093,19090,19094
  <19094,19090,19095>,19094,19090,19095
  <19096,19097,19098>,19096,19097,19098
  <19096,19099,19097>,19096,19099,19097
  <19096,19091,19099>,19096,19091,19099
  <19091,19092,19099>,19091,19092,19099
  <19095,19100,19094>,19095,19100,19094
  <19094,19100,19101>,19094,19100,19101
  <19097,19102,19103>,19097,19102,19103
  <19097,19103,19098>,19097,19103,19098
  <19098,19103,19104>,19098,19103,19104
  <19099,19102,19097>,19099,19102,19097
  <19100,19105,19101>,19100,19105,19101
  <19101,19105,19106>,19101,19105,19106
  <19104,19103,19107>,19104,19103,19107
  <19103,19108,19107>,19103,19108,19107
  <19105,19109,19106>,19105,19109,19106
  <19110,19109,19105>,19110,19109,19105
  <19109,19110,19111>,19109,19110,19111
  <19112,19109,19111>,19112,19109,19111
  <19107,19108,19113>,19107,19108,19113
  <19108,19114,19113>,19108,19114,19113
  <19111,19115,19112>,19111,19115,19112
  <19112,19115,19116>,19112,19115,19116
  <19113,19114,19117>,19113,19114,19117
  <19114,19118,19117>,19114,19118,19117
  <19115,19119,19116>,19115,19119,19116
  <19116,19119,19120>,19116,19119,19120
  <19117,19118,19121>,19117,19118,19121
  <19118,19122,19121>,19118,19122,19121
  <19119,19123,19120>,19119,19123,19120
  <19120,19123,19124>,19120,19123,19124
  <19125,19126,19127>,19125,19126,19127
  <19125,19127,19122>,19125,19127,19122
  <19122,19127,19121>,19122,19127,19121
  <19125,19128,19126>,19125,19128,19126
  <19123,19129,19124>,19123,19129,19124
  <19124,19129,19130>,19124,19129,19130
  <19127,19126,19131>,19127,19126,19131
  <19126,19132,19131>,19126,19132,19131
  <19126,19128,19132>,19126,19128,19132
  <19128,19133,19132>,19128,19133,19132
  <19129,19134,19130>,19129,19134,19130
  <19130,19134,19135>,19130,19134,19135
  <19132,19133,19136>,19132,19133,19136
  <19133,19137,19136>,19133,19137,19136
  <19134,19138,19135>,19134,19138,19135
  <19139,19138,19134>,19139,19138,19134
  <19138,19139,19140>,19138,19139,19140
  <19141,19138,19140>,19141,19138,19140
  <19142,19143,19144>,19142,19143,19144
  <19142,19144,19137>,19142,19144,19137
  <19137,19144,19136>,19137,19144,19136
  <19142,19145,19143>,19142,19145,19143
  <19140,19146,19141>,19140,19146,19141
  <19141,19146,19147>,19141,19146,19147
  <19144,19143,19148>,19144,19143,19148
  <19143,19149,19148>,19143,19149,19148
  <19143,19145,19149>,19143,19145,19149
  <19145,19150,19149>,19145,19150,19149
  <19146,19151,19147>,19146,19151,19147
  <19147,19151,19152>,19147,19151,19152
  <19153,19154,19155>,19153,19154,19155
  <19153,19155,19150>,19153,19155,19150
  <19150,19155,19149>,19150,19155,19149
  <19153,19156,19154>,19153,19156,19154
  <19151,19157,19152>,19151,19157,19152
  <19152,19157,19158>,19152,19157,19158
  <19155,19154,19159>,19155,19154,19159
  <19154,19160,19159>,19154,19160,19159
  <19154,19156,19160>,19154,19156,19160
  <19156,19161,19160>,19156,19161,19160
  <19157,19162,19158>,19157,19162,19158
  <19158,19162,19163>,19158,19162,19163
  <19160,19161,19164>,19160,19161,19164
  <19165,19160,19164>,19165,19160,19164
  <19164,19166,19165>,19164,19166,19165
  <19167,19166,19164>,19167,19166,19164
  <19162,19168,19163>,19162,19168,19163
  <19163,19168,19169>,19163,19168,19169
  <19166,19167,19170>,19166,19167,19170
  <19167,19171,19170>,19167,19171,19170
  <19168,19172,19169>,19168,19172,19169
  <19169,19172,19173>,19169,19172,19173
  <19170,19171,19174>,19170,19171,19174
  <19175,19170,19174>,19175,19170,19174
  <19174,19176,19175>,19174,19176,19175
  <19177,19176,19174>,19177,19176,19174
  <19172,19178,19173>,19172,19178,19173
  <19173,19178,19179>,19173,19178,19179
  <19176,19177,19180>,19176,19177,19180
  <19181,19176,19180>,19181,19176,19180
  <19180,19182,19181>,19180,19182,19181
  <19183,19182,19180>,19183,19182,19180
  <19178,19184,19179>,19178,19184,19179
  <19185,19184,19178>,19185,19184,19178
  <19184,19185,19186>,19184,19185,19186
  <19187,19184,19186>,19187,19184,19186
  <19182,19183,19188>,19182,19183,19188
  <19189,19182,19188>,19189,19182,19188
  <19188,19190,19189>,19188,19190,19189
  <19191,19190,19188>,19191,19190,19188
  <19186,19192,19187>,19186,19192,19187
  <19187,19192,19193>,19187,19192,19193
  <19190,19191,19194>,19190,19191,19194
  <19195,19190,19194>,19195,19190,19194
  <19194,19196,19195>,19194,19196,19195
  <19197,19196,19194>,19197,19196,19194
  <19192,19198,19193>,19192,19198,19193
  <19193,19198,19199>,19193,19198,19199
  <19196,19197,19200>,19196,19197,19200
  <19201,19196,19200>,19201,19196,19200
  <19200,19202,19201>,19200,19202,19201
  <19203,19202,19200>,19203,19202,19200
  <19198,19204,19199>,19198,19204,19199
  <19199,19204,19205>,19199,19204,19205
  <19202,19203,19206>,19202,19203,19206
  <19207,19202,19206>,19207,19202,19206
  <19206,19208,19207>,19206,19208,19207
  <19209,19208,19206>,19209,19208,19206
  <19204,19210,19205>,19204,19210,19205
  <19205,19210,19211>,19205,19210,19211
  <19212,19213,19214>,19212,19213,19214
  <19212,19214,19209>,19212,19214,19209
  <19209,19214,19208>,19209,19214,19208
  <19212,19215,19213>,19212,19215,19213
  <19210,19216,19211>,19210,19216,19211
  <19217,19216,19210>,19217,19216,19210
  <19216,19217,19218>,19216,19217,19218
  <19219,19216,19218>,19219,19216,19218
  <19214,19213,19220>,19214,19213,19220
  <19221,19222,19223>,19221,19222,19223
  <19220,19222,19221>,19220,19222,19221
  <19220,19215,19222>,19220,19215,19222
  <19220,19213,19215>,19220,19213,19215
  <19222,19224,19223>,19222,19224,19223
  <19225,19226,19227>,19225,19226,19227
  <19225,19219,19226>,19225,19219,19226
  <19219,19218,19226>,19219,19218,19226
  <19225,19227,19228>,19225,19227,19228
  <19221,19223,19229>,19221,19223,19229
  <19230,19231,19232>,19230,19231,19232
  <19229,19231,19230>,19229,19231,19230
  <19229,19224,19231>,19229,19224,19231
  <19229,19223,19224>,19229,19223,19224
  <19231,19233,19232>,19231,19233,19232
  <19226,19234,19227>,19226,19234,19227
  <19227,19235,19228>,19227,19235,19228
  <19227,19234,19235>,19227,19234,19235
  <19234,19236,19235>,19234,19236,19235
  <19237,19238,19236>,19237,19238,19236
  <19236,19238,19235>,19236,19238,19235
  <19238,19237,19239>,19238,19237,19239
  <19240,19238,19239>,19240,19238,19239
  <19230,19232,19241>,19230,19232,19241
  <19242,19243,19244>,19242,19243,19244
  <19241,19243,19242>,19241,19243,19242
  <19241,19233,19243>,19241,19233,19243
  <19241,19232,19233>,19241,19232,19233
  <19243,19245,19244>,19243,19245,19244
  <19239,19246,19240>,19239,19246,19240
  <19247,19246,19239>,19247,19246,19239
  <19248,19249,19247>,19248,19249,19247
  <19247,19249,19246>,19247,19249,19246
  <19249,19248,19250>,19249,19248,19250
  <19251,19249,19250>,19251,19249,19250
  <19242,19244,19252>,19242,19244,19252
  <19244,19245,19253>,19244,19245,19253
  <19244,19253,19252>,19244,19253,19252
  <19252,19253,19254>,19252,19253,19254
  <19255,19254,19256>,19255,19254,19256
  <19254,19253,19256>,19254,19253,19256
  <19257,19258,19259>,19257,19258,19259
  <19257,19255,19258>,19257,19255,19258
  <19255,19256,19258>,19255,19256,19258
  <19258,19260,19259>,19258,19260,19259
  <19250,19261,19251>,19250,19261,19251
  <19262,19261,19250>,19262,19261,19250
  <19263,19264,19261>,19263,19264,19261
  <19263,19261,19265>,19263,19261,19265
  <19265,19261,19262>,19265,19261,19262
  <19265,19266,19263>,19265,19266,19263
  <19257,19259,19267>,19257,19259,19267
  <19259,19260,19268>,19259,19260,19268
  <19259,19268,19267>,19259,19268,19267
  <19267,19268,19269>,19267,19268,19269
  <19270,19269,19271>,19270,19269,19271
  <19269,19268,19271>,19269,19268,19271
  <19271,19272,19270>,19271,19272,19270
  <19273,19272,19271>,19273,19272,19271
  <19263,19274,19264>,19263,19274,19264
  <19275,19276,19274>,19275,19276,19274
  <19277,19275,19274>,19277,19275,19274
  <19277,19274,19263>,19277,19274,19263
  <19277,19263,19266>,19277,19263,19266
  <19277,19278,19275>,19277,19278,19275
  <19272,19273,19279>,19272,19273,19279
  <19273,19280,19279>,19273,19280,19279
  <19275,19281,19276>,19275,19281,19276
  <19282,19283,19281>,19282,19283,19281
  <19284,19282,19281>,19284,19282,19281
  <19284,19281,19275>,19284,19281,19275
  <19284,19275,19278>,19284,19275,19278
  <19284,19285,19282>,19284,19285,19282
  <19279,19280,19286>,19279,19280,19286
  <19287,19279,19286>,19287,19279,19286
  <19286,19288,19287>,19286,19288,19287
  <19289,19288,19286>,19289,19288,19286
  <19282,19290,19283>,19282,19290,19283
  <19291,19292,19290>,19291,19292,19290
  <19293,19291,19290>,19293,19291,19290
  <19293,19290,19282>,19293,19290,19282
  <19293,19282,19285>,19293,19282,19285
  <19293,19294,19291>,19293,19294,19291
  <19288,19289,19295>,19288,19289,19295
  <19289,19296,19295>,19289,19296,19295
  <19291,19297,19292>,19291,19297,19292
  <19297,19291,19294>,19297,19291,19294
  <19297,19294,19298>,19297,19294,19298
  <19298,19294,19299>,19298,19294,19299
  <19295,19296,19300>,19295,19296,19300
  <19296,19301,19300>,19296,19301,19300
  <19299,19302,19298>,19299,19302,19298
  <19303,19302,19299>,19303,19302,19299
  <19302,19303,19304>,19302,19303,19304
  <19305,19302,19304>,19305,19302,19304
  <19300,19301,19306>,19300,19301,19306
  <19301,19307,19306>,19301,19307,19306
  <19308,19309,19305>,19308,19309,19305
  <19310,19309,19308>,19310,19309,19308
  <19309,19310,19311>,19309,19310,19311
  <19312,19309,19311>,19312,19309,19311
  <19313,19314,19315>,19313,19314,19315
  <19313,19315,19307>,19313,19315,19307
  <19307,19315,19306>,19307,19315,19306
  <19313,19316,19314>,19313,19316,19314
  <19311,19317,19312>,19311,19317,19312
  <19318,19317,19311>,19318,19317,19311
  <19317,19318,19319>,19317,19318,19319
  <19320,19317,19319>,19320,19317,19319
  <19315,19314,19321>,19315,19314,19321
  <19314,19322,19321>,19314,19322,19321
  <19314,19316,19322>,19314,19316,19322
  <19316,19323,19322>,19316,19323,19322
  <19319,19324,19320>,19319,19324,19320
  <19325,19324,19319>,19325,19324,19319
  <19324,19325,19326>,19324,19325,19326
  <19327,19324,19326>,19327,19324,19326
  <19322,19323,19328>,19322,19323,19328
  <19323,19329,19328>,19323,19329,19328
  <19326,19330,19327>,19326,19330,19327
  <19331,19330,19326>,19331,19330,19326
  <19330,19331,19332>,19330,19331,19332
  <19333,19330,19332>,19333,19330,19332
  <19328,19329,19334>,19328,19329,19334
  <19329,19335,19334>,19329,19335,19334
  <19336,19332,19337>,19336,19332,19337
  <19336,19338,19332>,19336,19338,19332
  <19338,19333,19332>,19338,19333,19332
  <19337,19339,19336>,19337,19339,19336
  <19334,19335,19340>,19334,19335,19340
  <19335,19341,19340>,19335,19341,19340
  <19336,19342,19338>,19336,19342,19338
  <19342,19336,19339>,19342,19336,19339
  <19342,19339,19343>,19342,19339,19343
  <19343,19339,19344>,19343,19339,19344
  <19340,19341,19345>,19340,19341,19345
  <19341,19346,19345>,19341,19346,19345
  <19344,19347,19343>,19344,19347,19343
  <19348,19347,19344>,19348,19347,19344
  <19347,19348,19349>,19347,19348,19349
  <19350,19347,19349>,19350,19347,19349
  <19345,19346,19351>,19345,19346,19351
  <19346,19352,19351>,19346,19352,19351
  <19349,19353,19350>,19349,19353,19350
  <19350,19353,19354>,19350,19353,19354
  <19351,19352,19355>,19351,19352,19355
  <19352,19356,19355>,19352,19356,19355
  <19353,19357,19354>,19353,19357,19354
  <19358,19357,19353>,19358,19357,19353
  <19357,19358,19359>,19357,19358,19359
  <19360,19357,19359>,19360,19357,19359
  <19361,19362,19363>,19361,19362,19363
  <19361,19363,19356>,19361,19363,19356
  <19356,19363,19355>,19356,19363,19355
  <19361,19364,19362>,19361,19364,19362
  <19359,19365,19360>,19359,19365,19360
  <19360,19365,19366>,19360,19365,19366
  <19363,19362,19367>,19363,19362,19367
  <19362,19368,19367>,19362,19368,19367
  <19362,19364,19368>,19362,19364,19368
  <19364,19369,19368>,19364,19369,19368
  <19365,19370,19366>,19365,19370,19366
  <19366,19370,19371>,19366,19370,19371
  <19368,19369,19372>,19368,19369,19372
  <19369,19373,19372>,19369,19373,19372
  <19370,19374,19371>,19370,19374,19371
  <19375,19374,19370>,19375,19374,19370
  <19374,19375,19376>,19374,19375,19376
  <19377,19374,19376>,19377,19374,19376
  <19372,19373,19378>,19372,19373,19378
  <19373,19379,19378>,19373,19379,19378
  <19376,19380,19377>,19376,19380,19377
  <19377,19380,19381>,19377,19380,19381
  <19378,19379,19382>,19378,19379,19382
  <19379,19383,19382>,19379,19383,19382
  <19380,19384,19381>,19380,19384,19381
  <19381,19384,19385>,19381,19384,19385
  <19382,19383,19386>,19382,19383,19386
  <19383,19387,19386>,19383,19387,19386
  <19384,19388,19385>,19384,19388,19385
  <19385,19388,19389>,19385,19388,19389
  <19386,19387,19390>,19386,19387,19390
  <19387,19391,19390>,19387,19391,19390
  <19388,19392,19389>,19388,19392,19389
  <19389,19392,19393>,19389,19392,19393
  <19390,19391,19394>,19390,19391,19394
  <19395,19390,19394>,19395,19390,19394
  <19394,19396,19395>,19394,19396,19395
  <19397,19396,19394>,19397,19396,19394
  <19392,19398,19393>,19392,19398,19393
  <19393,19398,19399>,19393,19398,19399
  <19396,19397,19400>,19396,19397,19400
  <19397,19401,19400>,19397,19401,19400
  <19398,19402,19399>,19398,19402,19399
  <19399,19402,19403>,19399,19402,19403
  <19400,19401,19404>,19400,19401,19404
  <19401,19405,19404>,19401,19405,19404
  <19406,19407,19408>,19406,19407,19408
  <19406,19408,19403>,19406,19408,19403
  <19406,19403,19409>,19406,19403,19409
  <19409,19403,19402>,19409,19403,19402
  <19410,19411,19412>,19410,19411,19412
  <19410,19412,19405>,19410,19412,19405
  <19405,19412,19404>,19405,19412,19404
  <19410,19413,19411>,19410,19413,19411
  <19414,19407,19406>,19414,19407,19406
  <19414,19415,19407>,19414,19415,19407
  <19415,19416,19407>,19415,19416,19407
  <19409,19414,19406>,19409,19414,19406
  <19412,19411,19417>,19412,19411,19417
  <19411,19418,19417>,19411,19418,19417
  <19411,19413,19418>,19411,19413,19418
  <19413,19419,19418>,19413,19419,19418
  <19415,19420,19416>,19415,19420,19416
  <19416,19420,19421>,19416,19420,19421
  <19418,19419,19422>,19418,19419,19422
  <19419,19423,19422>,19419,19423,19422
  <19424,19425,19426>,19424,19425,19426
  <19424,19426,19421>,19424,19426,19421
  <19424,19421,19427>,19424,19421,19427
  <19427,19421,19420>,19427,19421,19420
  <19422,19423,19428>,19422,19423,19428
  <19429,19422,19428>,19429,19422,19428
  <19428,19430,19429>,19428,19430,19429
  <19431,19430,19428>,19431,19430,19428
  <19432,19425,19424>,19432,19425,19424
  <19432,19433,19425>,19432,19433,19425
  <19433,19434,19425>,19433,19434,19425
  <19427,19432,19424>,19427,19432,19424
  <19430,19431,19435>,19430,19431,19435
  <19436,19430,19435>,19436,19430,19435
  <19435,19437,19436>,19435,19437,19436
  <19438,19437,19435>,19438,19437,19435
  <19439,19440,19441>,19439,19440,19441
  <19442,19440,19439>,19442,19440,19439
  <19434,19433,19439>,19434,19433,19439
  <19441,19434,19439>,19441,19434,19439
  <19437,19438,19443>,19437,19438,19443
  <19438,19444,19443>,19438,19444,19443
  <19445,19446,19447>,19445,19446,19447
  <19445,19447,19440>,19445,19447,19440
  <19445,19440,19448>,19445,19440,19448
  <19448,19440,19442>,19448,19440,19442
  <19443,19444,19449>,19443,19444,19449
  <19450,19443,19449>,19450,19443,19449
  <19449,19451,19450>,19449,19451,19450
  <19452,19451,19449>,19452,19451,19449
  <19453,19446,19445>,19453,19446,19445
  <19453,19454,19446>,19453,19454,19446
  <19454,19455,19446>,19454,19455,19446
  <19448,19453,19445>,19448,19453,19445
  <19451,19452,19456>,19451,19452,19456
  <19457,19451,19456>,19457,19451,19456
  <19456,19458,19457>,19456,19458,19457
  <19459,19458,19456>,19459,19458,19456
  <19460,19461,19462>,19460,19461,19462
  <19460,19463,19464>,19460,19463,19464
  <19460,19462,19463>,19460,19462,19463
  <19462,19465,19463>,19462,19465,19463
  <19455,19454,19463>,19455,19454,19463
  <19465,19455,19463>,19465,19455,19463
  <19458,19459,19466>,19458,19459,19466
  <19467,19458,19466>,19467,19458,19466
  <19468,19469,19470>,19468,19469,19470
  <19468,19467,19469>,19468,19467,19469
  <19467,19466,19469>,19467,19466,19469
  <19469,19471,19470>,19469,19471,19470
  <19472,19473,19474>,19472,19473,19474
  <19475,19473,19472>,19475,19473,19472
  <19461,19460,19476>,19461,19460,19476
  <19461,19476,19474>,19461,19476,19474
  <19474,19476,19472>,19474,19476,19472
  <19464,19476,19460>,19464,19476,19460
  <19468,19470,19477>,19468,19470,19477
  <19470,19471,19478>,19470,19471,19478
  <19470,19478,19477>,19470,19478,19477
  <19477,19478,19479>,19477,19478,19479
  <19478,19480,19479>,19478,19480,19479
  <19481,19480,19478>,19481,19480,19478
  <19482,19483,19484>,19482,19483,19484
  <19485,19483,19482>,19485,19483,19482
  <19473,19475,19482>,19473,19475,19482
  <19484,19473,19482>,19484,19473,19482
  <19480,19481,19486>,19480,19481,19486
  <19487,19480,19486>,19487,19480,19486
  <19488,19487,19489>,19488,19487,19489
  <19487,19486,19489>,19487,19486,19489
  <19489,19490,19488>,19489,19490,19488
  <19491,19490,19489>,19491,19490,19489
  <19492,19493,19494>,19492,19493,19494
  <19492,19495,19496>,19492,19495,19496
  <19492,19494,19495>,19492,19494,19495
  <19494,19497,19495>,19494,19497,19495
  <19498,19495,19499>,19498,19495,19499
  <19495,19497,19499>,19495,19497,19499
  <19483,19485,19498>,19483,19485,19498
  <19499,19483,19498>,19499,19483,19498
  <19490,19491,19500>,19490,19491,19500
  <19501,19490,19500>,19501,19490,19500
  <19502,19501,19503>,19502,19501,19503
  <19501,19500,19503>,19501,19500,19503
  <19504,19502,19505>,19504,19502,19505
  <19502,19503,19505>,19502,19503,19505
  <19506,19504,19507>,19506,19504,19507
  <19504,19505,19507>,19504,19505,19507
  <19508,19509,19510>,19508,19509,19510
  <19508,19506,19509>,19508,19506,19509
  <19506,19507,19509>,19506,19507,19509
  <19510,19511,19512>,19510,19511,19512
  <19509,19511,19510>,19509,19511,19510
  <19512,19513,19514>,19512,19513,19514
  <19511,19513,19512>,19511,19513,19512
  <19514,19515,19516>,19514,19515,19516
  <19513,19515,19514>,19513,19515,19514
  <19516,19517,19518>,19516,19517,19518
  <19516,19515,19517>,19516,19515,19517
  <19515,19519,19517>,19515,19519,19517
  <19520,19517,19521>,19520,19517,19521
  <19517,19519,19521>,19517,19519,19521
  <19522,19520,19523>,19522,19520,19523
  <19520,19521,19523>,19520,19521,19523
  <19493,19492,19524>,19493,19492,19524
  <19493,19524,19523>,19493,19524,19523
  <19523,19524,19522>,19523,19524,19522
  <19496,19524,19492>,19496,19524,19492
  <19508,19510,19525>,19508,19510,19525
  <19526,19525,19510>,19526,19525,19510
  <19512,19526,19510>,19512,19526,19510
  <19527,19526,19512>,19527,19526,19512
  <19514,19527,19512>,19514,19527,19512
  <19528,19527,19514>,19528,19527,19514
  <19516,19528,19514>,19516,19528,19514
  <19518,19528,19516>,19518,19528,19516
  <19529,19530,19531>,19529,19530,19531
  <19532,19530,19529>,19532,19530,19529
  <19532,19529,19533>,19532,19529,19533
  <19533,19529,19534>,19533,19529,19534
  <19535,19536,19534>,19535,19536,19534
  <19534,19536,19533>,19534,19536,19533
  <19537,19538,19535>,19537,19538,19535
  <19535,19538,19536>,19535,19538,19536
  <19539,19540,19537>,19539,19540,19537
  <19537,19540,19538>,19537,19540,19538
  <19541,19542,19539>,19541,19542,19539
  <19539,19542,19540>,19539,19542,19540
  <19543,19544,19541>,19543,19544,19541
  <19541,19544,19542>,19541,19544,19542
  <19545,19546,19543>,19545,19546,19543
  <19543,19546,19544>,19543,19546,19544
  <19547,19548,19545>,19547,19548,19545
  <19545,19548,19546>,19545,19548,19546
  <19549,19550,19547>,19549,19550,19547
  <19547,19550,19548>,19547,19550,19548
  <19550,19549,19551>,19550,19549,19551
  <19552,19550,19551>,19552,19550,19551
  <19553,19554,19555>,19553,19554,19555
  <19556,19553,19555>,19556,19553,19555
  <19557,19558,19553>,19557,19558,19553
  <19553,19558,19554>,19553,19558,19554
  <19530,19557,19531>,19530,19557,19531
  <19530,19559,19557>,19530,19559,19557
  <19559,19558,19557>,19559,19558,19557
  <19532,19559,19530>,19532,19559,19530
  <19551,19560,19552>,19551,19560,19552
  <19561,19560,19551>,19561,19560,19551
  <19562,19563,19561>,19562,19563,19561
  <19561,19563,19560>,19561,19563,19560
  <19564,19565,19563>,19564,19565,19563
  <19564,19563,19566>,19564,19563,19566
  <19566,19563,19562>,19566,19563,19562
  <19566,19567,19564>,19566,19567,19564
  <19568,19569,19570>,19568,19569,19570
  <19571,19568,19570>,19571,19568,19570
  <19572,19573,19568>,19572,19573,19568
  <19568,19573,19569>,19568,19573,19569
  <19555,19572,19556>,19555,19572,19556
  <19573,19572,19555>,19573,19572,19555
  <19564,19574,19565>,19564,19574,19565
  <19567,19574,19564>,19567,19574,19564
  <19567,19575,19574>,19567,19575,19574
  <19575,19576,19574>,19575,19576,19574
  <19576,19575,19577>,19576,19575,19577
  <19578,19576,19577>,19578,19576,19577
  <19579,19580,19581>,19579,19580,19581
  <19582,19579,19581>,19582,19579,19581
  <19570,19579,19571>,19570,19579,19571
  <19580,19579,19570>,19580,19579,19570
  <19577,19583,19578>,19577,19583,19578
  <19584,19583,19577>,19584,19583,19577
  <19585,19586,19583>,19585,19586,19583
  <19585,19583,19587>,19585,19583,19587
  <19587,19583,19584>,19587,19583,19584
  <19587,19588,19585>,19587,19588,19585
  <19589,19590,19591>,19589,19590,19591
  <19592,19589,19591>,19592,19589,19591
  <19581,19589,19582>,19581,19589,19582
  <19590,19589,19581>,19590,19589,19581
  <19585,19593,19586>,19585,19593,19586
  <19594,19595,19593>,19594,19595,19593
  <19596,19594,19593>,19596,19594,19593
  <19596,19593,19585>,19596,19593,19585
  <19596,19585,19588>,19596,19585,19588
  <19597,19598,19594>,19597,19598,19594
  <19599,19600,19601>,19599,19600,19601
  <19602,19599,19601>,19602,19599,19601
  <19591,19599,19592>,19591,19599,19592
  <19600,19599,19591>,19600,19599,19591
  <19594,19603,19595>,19594,19603,19595
  <19604,19605,19603>,19604,19605,19603
  <19606,19604,19603>,19606,19604,19603
  <19606,19603,19594>,19606,19603,19594
  <19606,19594,19598>,19606,19594,19598
  <19606,19607,19604>,19606,19607,19604
  <19608,19609,19610>,19608,19609,19610
  <19611,19608,19610>,19611,19608,19610
  <19601,19608,19602>,19601,19608,19602
  <19609,19608,19601>,19609,19608,19601
  <19604,19612,19605>,19604,19612,19605
  <19612,19604,19607>,19612,19604,19607
  <19612,19607,19613>,19612,19607,19613
  <19613,19607,19614>,19613,19607,19614
  <19615,19616,19617>,19615,19616,19617
  <19615,19618,19616>,19615,19618,19616
  <19615,19611,19618>,19615,19611,19618
  <19611,19610,19618>,19611,19610,19618
  <19614,19619,19613>,19614,19619,19613
  <19620,19619,19614>,19620,19619,19614
  <19619,19620,19621>,19619,19620,19621
  <19622,19619,19621>,19622,19619,19621
  <19616,19623,19624>,19616,19623,19624
  <19616,19624,19617>,19616,19624,19617
  <19617,19624,19625>,19617,19624,19625
  <19618,19623,19616>,19618,19623,19616
  <19626,19621,19627>,19626,19621,19627
  <19626,19628,19621>,19626,19628,19621
  <19628,19622,19621>,19628,19622,19621
  <19627,19629,19626>,19627,19629,19626
  <19630,19631,19632>,19630,19631,19632
  <19630,19633,19631>,19630,19633,19631
  <19630,19625,19633>,19630,19625,19633
  <19625,19624,19633>,19625,19624,19633
  <19626,19634,19628>,19626,19634,19628
  <19634,19626,19629>,19634,19626,19629
  <19634,19629,19635>,19634,19629,19635
  <19635,19629,19636>,19635,19629,19636
  <19631,19637,19638>,19631,19637,19638
  <19631,19638,19632>,19631,19638,19632
  <19632,19638,19639>,19632,19638,19639
  <19633,19637,19631>,19633,19637,19631
  <19636,19640,19635>,19636,19640,19635
  <19635,19640,19641>,19635,19640,19641
  <19639,19638,19642>,19639,19638,19642
  <19638,19643,19642>,19638,19643,19642
  <19640,19644,19641>,19640,19644,19641
  <19645,19644,19640>,19645,19644,19640
  <19644,19645,19646>,19644,19645,19646
  <19647,19644,19646>,19647,19644,19646
  <19642,19643,19648>,19642,19643,19648
  <19643,19649,19648>,19643,19649,19648
  <19646,19650,19647>,19646,19650,19647
  <19647,19650,19651>,19647,19650,19651
  <19652,19653,19654>,19652,19653,19654
  <19652,19655,19653>,19652,19655,19653
  <19652,19648,19655>,19652,19648,19655
  <19648,19649,19655>,19648,19649,19655
  <19650,19656,19651>,19650,19656,19651
  <19651,19656,19657>,19651,19656,19657
  <19653,19658,19659>,19653,19658,19659
  <19653,19659,19654>,19653,19659,19654
  <19654,19659,19660>,19654,19659,19660
  <19655,19658,19653>,19655,19658,19653
  <19656,19661,19657>,19656,19661,19657
  <19662,19661,19656>,19662,19661,19656
  <19661,19662,19663>,19661,19662,19663
  <19664,19661,19663>,19664,19661,19663
  <19660,19659,19665>,19660,19659,19665
  <19659,19666,19665>,19659,19666,19665
  <19663,19667,19664>,19663,19667,19664
  <19664,19667,19668>,19664,19667,19668
  <19669,19670,19671>,19669,19670,19671
  <19669,19671,19666>,19669,19671,19666
  <19666,19671,19665>,19666,19671,19665
  <19669,19672,19670>,19669,19672,19670
  <19667,19673,19668>,19667,19673,19668
  <19668,19673,19674>,19668,19673,19674
  <19670,19675,19676>,19670,19675,19676
  <19671,19670,19676>,19671,19670,19676
  <19677,19670,19672>,19677,19670,19672
  <19675,19670,19677>,19675,19670,19677
  <19673,19678,19674>,19673,19678,19674
  <19674,19678,19679>,19674,19678,19679
  <19676,19675,19680>,19676,19675,19680
  <19675,19681,19680>,19675,19681,19680
  <19675,19677,19681>,19675,19677,19681
  <19677,19682,19681>,19677,19682,19681
  <19678,19683,19679>,19678,19683,19679
  <19679,19683,19684>,19679,19683,19684
  <19681,19682,19685>,19681,19682,19685
  <19682,19686,19685>,19682,19686,19685
  <19683,19687,19684>,19683,19687,19684
  <19684,19687,19688>,19684,19687,19688
  <19685,19686,19689>,19685,19686,19689
  <19686,19690,19689>,19686,19690,19689
  <19687,19691,19688>,19687,19691,19688
  <19692,19691,19687>,19692,19691,19687
  <19691,19692,19693>,19691,19692,19693
  <19694,19691,19693>,19694,19691,19693
  <19689,19690,19695>,19689,19690,19695
  <19696,19689,19695>,19696,19689,19695
  <19695,19697,19696>,19695,19697,19696
  <19698,19697,19695>,19698,19697,19695
  <19693,19699,19694>,19693,19699,19694
  <19694,19699,19700>,19694,19699,19700
  <19697,19698,19701>,19697,19698,19701
  <19698,19702,19701>,19698,19702,19701
  <19699,19703,19700>,19699,19703,19700
  <19700,19703,19704>,19700,19703,19704
  <19701,19702,19705>,19701,19702,19705
  <19706,19701,19705>,19706,19701,19705
  <19705,19707,19706>,19705,19707,19706
  <19708,19707,19705>,19708,19707,19705
  <19703,19709,19704>,19703,19709,19704
  <19704,19709,19710>,19704,19709,19710
  <19707,19708,19711>,19707,19708,19711
  <19708,19712,19711>,19708,19712,19711
  <19709,19713,19710>,19709,19713,19710
  <19710,19713,19714>,19710,19713,19714
  <19711,19712,19715>,19711,19712,19715
  <19716,19711,19715>,19716,19711,19715
  <19715,19717,19716>,19715,19717,19716
  <19718,19717,19715>,19718,19717,19715
  <19713,19719,19714>,19713,19719,19714
  <19714,19719,19720>,19714,19719,19720
  <19721,19722,19723>,19721,19722,19723
  <19721,19723,19718>,19721,19723,19718
  <19718,19723,19717>,19718,19723,19717
  <19721,19724,19722>,19721,19724,19722
  <19719,19725,19720>,19719,19725,19720
  <19720,19725,19726>,19720,19725,19726
  <19723,19722,19727>,19723,19722,19727
  <19722,19728,19727>,19722,19728,19727
  <19722,19724,19728>,19722,19724,19728
  <19724,19729,19728>,19724,19729,19728
  <19725,19730,19726>,19725,19730,19726
  <19726,19730,19731>,19726,19730,19731
  <19728,19729,19732>,19728,19729,19732
  <19733,19728,19732>,19733,19728,19732
  <19732,19734,19733>,19732,19734,19733
  <19735,19734,19732>,19735,19734,19732
  <19730,19736,19731>,19730,19736,19731
  <19737,19736,19730>,19737,19736,19730
  <19736,19737,19738>,19736,19737,19738
  <19739,19736,19738>,19739,19736,19738
  <19734,19735,19740>,19734,19735,19740
  <19741,19734,19740>,19741,19734,19740
  <19740,19742,19741>,19740,19742,19741
  <19743,19742,19740>,19743,19742,19740
  <19738,19744,19739>,19738,19744,19739
  <19739,19744,19745>,19739,19744,19745
  <19742,19743,19746>,19742,19743,19746
  <19747,19742,19746>,19747,19742,19746
  <19746,19748,19747>,19746,19748,19747
  <19749,19748,19746>,19749,19748,19746
  <19744,19750,19745>,19744,19750,19745
  <19745,19750,19751>,19745,19750,19751
  <19748,19749,19752>,19748,19749,19752
  <19753,19748,19752>,19753,19748,19752
  <19752,19754,19753>,19752,19754,19753
  <19755,19754,19752>,19755,19754,19752
  <19750,19756,19751>,19750,19756,19751
  <19751,19756,19757>,19751,19756,19757
  <19754,19755,19758>,19754,19755,19758
  <19759,19754,19758>,19759,19754,19758
  <19758,19760,19759>,19758,19760,19759
  <19761,19760,19758>,19761,19760,19758
  <19762,19763,19764>,19762,19763,19764
  <19762,19757,19763>,19762,19757,19763
  <19757,19756,19763>,19757,19756,19763
  <19762,19764,19765>,19762,19764,19765
  <19760,19761,19766>,19760,19761,19766
  <19767,19760,19766>,19767,19760,19766
  <19766,19768,19767>,19766,19768,19767
  <19769,19768,19766>,19769,19768,19766
  <19763,19770,19764>,19763,19770,19764
  <19764,19770,19771>,19764,19770,19771
  <19764,19771,19765>,19764,19771,19765
  <19765,19771,19772>,19765,19771,19772
  <19768,19769,19773>,19768,19769,19773
  <19774,19768,19773>,19774,19768,19773
  <19773,19775,19774>,19773,19775,19774
  <19776,19775,19773>,19776,19775,19773
  <19771,19777,19772>,19771,19777,19772
  <19778,19777,19771>,19778,19777,19771
  <19777,19778,19779>,19777,19778,19779
  <19780,19777,19779>,19780,19777,19779
  <19775,19776,19781>,19775,19776,19781
  <19782,19775,19781>,19782,19775,19781
  <19781,19783,19782>,19781,19783,19782
  <19784,19783,19781>,19784,19783,19781
  <19779,19785,19780>,19779,19785,19780
  <19786,19785,19779>,19786,19785,19779
  <19787,19788,19786>,19787,19788,19786
  <19786,19788,19785>,19786,19788,19785
  <19788,19787,19789>,19788,19787,19789
  <19790,19788,19789>,19790,19788,19789
  <19783,19784,19791>,19783,19784,19791
  <19792,19783,19791>,19792,19783,19791
  <19793,19794,19795>,19793,19794,19795
  <19793,19792,19794>,19793,19792,19794
  <19792,19791,19794>,19792,19791,19794
  <19794,19796,19795>,19794,19796,19795
  <19789,19797,19790>,19789,19797,19790
  <19798,19797,19789>,19798,19797,19789
  <19799,19800,19798>,19799,19800,19798
  <19798,19800,19797>,19798,19800,19797
  <19800,19799,19801>,19800,19799,19801
  <19802,19800,19801>,19802,19800,19801
  <19793,19795,19803>,19793,19795,19803
  <19795,19796,19804>,19795,19796,19804
  <19795,19804,19803>,19795,19804,19803
  <19803,19804,19805>,19803,19804,19805
  <19806,19805,19807>,19806,19805,19807
  <19805,19804,19807>,19805,19804,19807
  <19807,19808,19806>,19807,19808,19806
  <19809,19808,19807>,19809,19808,19807
  <19801,19810,19802>,19801,19810,19802
  <19811,19810,19801>,19811,19810,19801
  <19810,19811,19812>,19810,19811,19812
  <19813,19810,19812>,19813,19810,19812
  <19808,19809,19814>,19808,19809,19814
  <19815,19808,19814>,19815,19808,19814
  <19816,19814,19817>,19816,19814,19817
  <19816,19818,19814>,19816,19818,19814
  <19818,19815,19814>,19818,19815,19814
  <19818,19816,19819>,19818,19816,19819
  <19812,19820,19813>,19812,19820,19813
  <19821,19820,19812>,19821,19820,19812
  <19820,19821,19822>,19820,19821,19822
  <19823,19820,19822>,19823,19820,19822
  <19816,19817,19824>,19816,19817,19824
  <19824,19819,19816>,19824,19819,19816
  <19824,19825,19819>,19824,19825,19819
  <19825,19826,19819>,19825,19826,19819
  <19822,19827,19823>,19822,19827,19823
  <19828,19827,19822>,19828,19827,19822
  <19827,19828,19829>,19827,19828,19829
  <19830,19827,19829>,19830,19827,19829
  <19826,19825,19831>,19826,19825,19831
  <19832,19826,19831>,19832,19826,19831
  <19831,19833,19832>,19831,19833,19832
  <19834,19833,19831>,19834,19833,19831
  <19829,19835,19830>,19829,19835,19830
  <19836,19835,19829>,19836,19835,19829
  <19835,19836,19837>,19835,19836,19837
  <19838,19835,19837>,19838,19835,19837
  <19833,19834,19839>,19833,19834,19839
  <19834,19840,19839>,19834,19840,19839
  <19837,19841,19838>,19837,19841,19838
  <19842,19841,19837>,19842,19841,19837
  <19841,19842,19843>,19841,19842,19843
  <19844,19841,19843>,19844,19841,19843
  <19839,19840,19845>,19839,19840,19845
  <19840,19846,19845>,19840,19846,19845
  <19843,19847,19844>,19843,19847,19844
  <19848,19847,19843>,19848,19847,19843
  <19847,19848,19849>,19847,19848,19849
  <19850,19847,19849>,19850,19847,19849
  <19845,19846,19851>,19845,19846,19851
  <19846,19852,19851>,19846,19852,19851
  <19849,19853,19850>,19849,19853,19850
  <19854,19853,19849>,19854,19853,19849
  <19853,19854,19855>,19853,19854,19855
  <19856,19853,19855>,19856,19853,19855
  <19851,19852,19857>,19851,19852,19857
  <19858,19851,19857>,19858,19851,19857
  <19857,19859,19858>,19857,19859,19858
  <19860,19859,19857>,19860,19859,19857
  <19855,19861,19856>,19855,19861,19856
  <19862,19861,19855>,19862,19861,19855
  <19861,19862,19863>,19861,19862,19863
  <19864,19861,19863>,19864,19861,19863
  <19859,19860,19865>,19859,19860,19865
  <19860,19866,19865>,19860,19866,19865
  <19863,19867,19864>,19863,19867,19864
  <19868,19867,19863>,19868,19867,19863
  <19867,19868,19869>,19867,19868,19869
  <19870,19867,19869>,19870,19867,19869
  <19865,19866,19871>,19865,19866,19871
  <19866,19872,19871>,19866,19872,19871
  <19869,19873,19870>,19869,19873,19870
  <19874,19873,19869>,19874,19873,19869
  <19873,19874,19875>,19873,19874,19875
  <19876,19873,19875>,19876,19873,19875
  <19871,19872,19877>,19871,19872,19877
  <19872,19878,19877>,19872,19878,19877
  <19875,19879,19876>,19875,19879,19876
  <19876,19879,19880>,19876,19879,19880
  <19877,19878,19881>,19877,19878,19881
  <19878,19882,19881>,19878,19882,19881
  <19879,19883,19880>,19879,19883,19880
  <19884,19883,19879>,19884,19883,19879
  <19883,19884,19885>,19883,19884,19885
  <19886,19883,19885>,19886,19883,19885
  <19881,19882,19887>,19881,19882,19887
  <19882,19888,19887>,19882,19888,19887
  <19885,19889,19886>,19885,19889,19886
  <19890,19889,19885>,19890,19889,19885
  <19889,19890,19891>,19889,19890,19891
  <19892,19889,19891>,19892,19889,19891
  <19887,19888,19893>,19887,19888,19893
  <19888,19894,19893>,19888,19894,19893
  <19891,19895,19892>,19891,19895,19892
  <19892,19895,19896>,19892,19895,19896
  <19893,19894,19897>,19893,19894,19897
  <19894,19898,19897>,19894,19898,19897
  <19895,19899,19896>,19895,19899,19896
  <19900,19899,19895>,19900,19899,19895
  <19899,19900,19901>,19899,19900,19901
  <19902,19899,19901>,19902,19899,19901
  <19897,19898,19903>,19897,19898,19903
  <19904,19897,19903>,19904,19897,19903
  <19903,19905,19904>,19903,19905,19904
  <19906,19905,19903>,19906,19905,19903
  <19901,19907,19902>,19901,19907,19902
  <19902,19907,19908>,19902,19907,19908
  <19905,19906,19909>,19905,19906,19909
  <19906,19910,19909>,19906,19910,19909
  <19907,19911,19908>,19907,19911,19908
  <19908,19911,19912>,19908,19911,19912
  <19909,19910,19913>,19909,19910,19913
  <19910,19914,19913>,19910,19914,19913
  <19915,19911,19916>,19915,19911,19916
  <19915,19917,19911>,19915,19917,19911
  <19917,19912,19911>,19917,19912,19911
  <19916,19918,19915>,19916,19918,19915
  <19913,19914,19919>,19913,19914,19919
  <19914,19920,19919>,19914,19920,19919
  <19915,19921,19917>,19915,19921,19917
  <19921,19915,19918>,19921,19915,19918
  <19921,19918,19922>,19921,19918,19922
  <19922,19918,19923>,19922,19918,19923
  <19919,19920,19924>,19919,19920,19924
  <19920,19925,19924>,19920,19925,19924
  <19923,19926,19922>,19923,19926,19922
  <19922,19926,19927>,19922,19926,19927
  <19924,19925,19928>,19924,19925,19928
  <19925,19929,19928>,19925,19929,19928
  <19926,19930,19927>,19926,19930,19927
  <19927,19930,19931>,19927,19930,19931
  <19928,19929,19932>,19928,19929,19932
  <19929,19933,19932>,19929,19933,19932
  <19930,19934,19931>,19930,19934,19931
  <19931,19934,19935>,19931,19934,19935
  <19932,19933,19936>,19932,19933,19936
  <19937,19932,19936>,19937,19932,19936
  <19936,19938,19937>,19936,19938,19937
  <19939,19938,19936>,19939,19938,19936
  <19934,19940,19935>,19934,19940,19935
  <19935,19940,19941>,19935,19940,19941
  <19938,19939,19942>,19938,19939,19942
  <19939,19943,19942>,19939,19943,19942
  <19944,19945,19946>,19944,19945,19946
  <19944,19946,19941>,19944,19946,19941
  <19944,19941,19947>,19944,19941,19947
  <19947,19941,19940>,19947,19941,19940
  <19942,19943,19948>,19942,19943,19948
  <19943,19949,19948>,19943,19949,19948
  <19950,19945,19944>,19950,19945,19944
  <19950,19951,19945>,19950,19951,19945
  <19951,19952,19945>,19951,19952,19945
  <19947,19950,19944>,19947,19950,19944
  <19948,19949,19953>,19948,19949,19953
  <19954,19948,19953>,19954,19948,19953
  <19953,19955,19954>,19953,19955,19954
  <19956,19955,19953>,19956,19955,19953
  <19951,19957,19952>,19951,19957,19952
  <19952,19957,19958>,19952,19957,19958
  <19955,19956,19959>,19955,19956,19959
  <19956,19960,19959>,19956,19960,19959
  <19957,19961,19958>,19957,19961,19958
  <19958,19961,19962>,19958,19961,19962
  <19963,19964,19965>,19963,19964,19965
  <19963,19965,19960>,19963,19965,19960
  <19960,19965,19959>,19960,19965,19959
  <19963,19966,19964>,19963,19966,19964
  <19967,19968,19969>,19967,19968,19969
  <19970,19968,19967>,19970,19968,19967
  <19962,19961,19967>,19962,19961,19967
  <19969,19962,19967>,19969,19962,19967
  <19965,19964,19971>,19965,19964,19971
  <19964,19972,19971>,19964,19972,19971
  <19964,19966,19972>,19964,19966,19972
  <19966,19973,19972>,19966,19973,19972
  <19970,19974,19968>,19970,19974,19968
  <19968,19974,19975>,19968,19974,19975
  <19972,19973,19976>,19972,19973,19976
  <19977,19972,19976>,19977,19972,19976
  <19976,19978,19977>,19976,19978,19977
  <19979,19978,19976>,19979,19978,19976
  <19980,19981,19982>,19980,19981,19982
  <19983,19981,19980>,19983,19981,19980
  <19975,19974,19980>,19975,19974,19980
  <19982,19975,19980>,19982,19975,19980
  <19984,19985,19986>,19984,19985,19986
  <19984,19986,19979>,19984,19986,19979
  <19979,19986,19978>,19979,19986,19978
  <19984,19987,19985>,19984,19987,19985
  <19988,19989,19990>,19988,19989,19990
  <19991,19989,19988>,19991,19989,19988
  <19981,19983,19988>,19981,19983,19988
  <19990,19981,19988>,19990,19981,19988
  <19986,19985,19992>,19986,19985,19992
  <19993,19994,19995>,19993,19994,19995
  <19992,19994,19993>,19992,19994,19993
  <19992,19987,19994>,19992,19987,19994
  <19992,19985,19987>,19992,19985,19987
  <19994,19996,19995>,19994,19996,19995
  <19997,19998,19999>,19997,19998,19999
  <19997,19999,19989>,19997,19999,19989
  <19997,19989,20000>,19997,19989,20000
  <20000,19989,19991>,20000,19989,19991
  <19993,19995,20001>,19993,19995,20001
  <20002,20003,20004>,20002,20003,20004
  <20001,20003,20002>,20001,20003,20002
  <20001,19996,20003>,20001,19996,20003
  <20001,19995,19996>,20001,19995,19996
  <20003,20005,20004>,20003,20005,20004
  <20006,20007,20008>,20006,20007,20008
  <20009,20007,20006>,20009,20007,20006
  <19998,19997,20010>,19998,19997,20010
  <19998,20010,20008>,19998,20010,20008
  <20008,20010,20006>,20008,20010,20006
  <20000,20010,19997>,20000,20010,19997
  <20002,20004,20011>,20002,20004,20011
  <20004,20005,20012>,20004,20005,20012
  <20004,20012,20011>,20004,20012,20011
  <20011,20012,20013>,20011,20012,20013
  <20012,20014,20013>,20012,20014,20013
  <20015,20014,20012>,20015,20014,20012
  <20016,20017,20018>,20016,20017,20018
  <20019,20017,20016>,20019,20017,20016
  <20007,20009,20016>,20007,20009,20016
  <20018,20007,20016>,20018,20007,20016
  <20014,20015,20020>,20014,20015,20020
  <20021,20014,20020>,20021,20014,20020
  <20022,20023,20024>,20022,20023,20024
  <20022,20021,20023>,20022,20021,20023
  <20021,20020,20023>,20021,20020,20023
  <20023,20025,20024>,20023,20025,20024
  <20026,20027,20028>,20026,20027,20028
  <20026,20029,20030>,20026,20029,20030
  <20026,20028,20029>,20026,20028,20029
  <20028,20031,20029>,20028,20031,20029
  <20017,20019,20029>,20017,20019,20029
  <20031,20017,20029>,20031,20017,20029
  <20022,20024,20032>,20022,20024,20032
  <20024,20025,20033>,20024,20025,20033
  <20024,20033,20032>,20024,20033,20032
  <20032,20033,20034>,20032,20033,20034
  <20035,20036,20037>,20035,20036,20037
  <20035,20034,20036>,20035,20034,20036
  <20034,20033,20036>,20034,20033,20036
  <20036,20038,20037>,20036,20038,20037
  <20039,20040,20041>,20039,20040,20041
  <20042,20040,20039>,20042,20040,20039
  <20043,20039,20044>,20043,20039,20044
  <20039,20041,20044>,20039,20041,20044
  <20027,20026,20045>,20027,20026,20045
  <20027,20045,20044>,20027,20045,20044
  <20044,20045,20043>,20044,20045,20043
  <20030,20045,20026>,20030,20045,20026
  <20035,20037,20046>,20035,20037,20046
  <20037,20038,20047>,20037,20038,20047
  <20037,20047,20046>,20037,20047,20046
  <20046,20047,20048>,20046,20047,20048
  <20049,20048,20050>,20049,20048,20050
  <20048,20047,20050>,20048,20047,20050
  <20051,20049,20052>,20051,20049,20052
  <20049,20050,20052>,20049,20050,20052
  <20053,20051,20054>,20053,20051,20054
  <20051,20052,20054>,20051,20052,20054
  <20055,20053,20056>,20055,20053,20056
  <20053,20054,20056>,20053,20054,20056
  <20057,20055,20058>,20057,20055,20058
  <20055,20056,20058>,20055,20056,20058
  <20059,20057,20060>,20059,20057,20060
  <20057,20058,20060>,20057,20058,20060
  <20061,20059,20062>,20061,20059,20062
  <20059,20060,20062>,20059,20060,20062
  <20063,20061,20064>,20063,20061,20064
  <20061,20062,20064>,20061,20062,20064
  <20065,20063,20066>,20065,20063,20066
  <20063,20064,20066>,20063,20064,20066
  <20040,20042,20065>,20040,20042,20065
  <20066,20040,20065>,20066,20040,20065
  <20067,20068,20069>,20067,20068,20069
  <20070,20068,20067>,20070,20068,20067
  <20070,20067,20071>,20070,20067,20071
  <20071,20067,20072>,20071,20067,20072
  <20073,20074,20072>,20073,20074,20072
  <20072,20074,20071>,20072,20074,20071
  <20075,20076,20073>,20075,20076,20073
  <20073,20076,20074>,20073,20076,20074
  <20077,20078,20075>,20077,20078,20075
  <20075,20078,20076>,20075,20078,20076
  <20079,20080,20077>,20079,20080,20077
  <20077,20080,20078>,20077,20080,20078
  <20081,20082,20079>,20081,20082,20079
  <20079,20082,20080>,20079,20082,20080
  <20083,20084,20081>,20083,20084,20081
  <20081,20084,20082>,20081,20084,20082
  <20085,20086,20084>,20085,20086,20084
  <20085,20084,20087>,20085,20084,20087
  <20087,20084,20083>,20087,20084,20083
  <20087,20088,20085>,20087,20088,20085
  <20089,20090,20091>,20089,20090,20091
  <20092,20090,20089>,20092,20090,20089
  <20092,20089,20093>,20092,20089,20093
  <20093,20089,20094>,20093,20089,20094
  <20095,20096,20094>,20095,20096,20094
  <20094,20096,20093>,20094,20096,20093
  <20068,20095,20069>,20068,20095,20069
  <20068,20097,20095>,20068,20097,20095
  <20097,20096,20095>,20097,20096,20095
  <20070,20097,20068>,20070,20097,20068
  <20085,20098,20086>,20085,20098,20086
  <20088,20098,20085>,20088,20098,20085
  <20088,20099,20098>,20088,20099,20098
  <20099,20100,20098>,20099,20100,20098
  <20101,20102,20099>,20101,20102,20099
  <20099,20102,20100>,20099,20102,20100
  <20102,20101,20103>,20102,20101,20103
  <20104,20102,20103>,20104,20102,20103
  <20105,20106,20107>,20105,20106,20107
  <20108,20106,20105>,20108,20106,20105
  <20108,20105,20109>,20108,20105,20109
  <20109,20105,20110>,20109,20105,20110
  <20090,20110,20091>,20090,20110,20091
  <20090,20111,20110>,20090,20111,20110
  <20111,20109,20110>,20111,20109,20110
  <20092,20111,20090>,20092,20111,20090
  <20103,20112,20104>,20103,20112,20104
  <20113,20112,20103>,20113,20112,20103
  <20114,20115,20113>,20114,20115,20113
  <20113,20115,20112>,20113,20115,20112
  <20115,20114,20116>,20115,20114,20116
  <20117,20115,20116>,20117,20115,20116
  <20118,20119,20120>,20118,20119,20120
  <20118,20121,20119>,20118,20121,20119
  <20107,20121,20118>,20107,20121,20118
  <20107,20122,20121>,20107,20122,20121
  <20107,20106,20122>,20107,20106,20122
  <20108,20122,20106>,20108,20122,20106
  <20116,20123,20117>,20116,20123,20117
  <20124,20123,20116>,20124,20123,20116
  <20123,20124,20125>,20123,20124,20125
  <20126,20123,20125>,20126,20123,20125
  <20127,20128,20129>,20127,20128,20129
  <20130,20127,20129>,20130,20127,20129
  <20119,20127,20120>,20119,20127,20120
  <20119,20131,20127>,20119,20131,20127
  <20131,20128,20127>,20131,20128,20127
  <20121,20131,20119>,20121,20131,20119
  <20125,20132,20126>,20125,20132,20126
  <20133,20132,20125>,20133,20132,20125
  <20132,20133,20134>,20132,20133,20134
  <20135,20132,20134>,20135,20132,20134
  <20136,20137,20138>,20136,20137,20138
  <20139,20136,20138>,20139,20136,20138
  <20129,20136,20130>,20129,20136,20130
  <20137,20136,20129>,20137,20136,20129
  <20134,20140,20135>,20134,20140,20135
  <20141,20140,20134>,20141,20140,20134
  <20140,20141,20142>,20140,20141,20142
  <20143,20140,20142>,20143,20140,20142
  <20144,20145,20146>,20144,20145,20146
  <20144,20147,20145>,20144,20147,20145
  <20144,20139,20147>,20144,20139,20147
  <20139,20138,20147>,20139,20138,20147
  <20142,20148,20143>,20142,20148,20143
  <20149,20148,20142>,20149,20148,20142
  <20148,20149,20150>,20148,20149,20150
  <20151,20148,20150>,20151,20148,20150
  <20145,20152,20153>,20145,20152,20153
  <20145,20153,20146>,20145,20153,20146
  <20146,20153,20154>,20146,20153,20154
  <20147,20152,20145>,20147,20152,20145
  <20150,20155,20151>,20150,20155,20151
  <20156,20155,20150>,20156,20155,20150
  <20155,20156,20157>,20155,20156,20157
  <20158,20155,20157>,20158,20155,20157
  <20159,20160,20161>,20159,20160,20161
  <20162,20159,20161>,20162,20159,20161
  <20153,20159,20154>,20153,20159,20154
  <20160,20159,20153>,20160,20159,20153
  <20157,20163,20158>,20157,20163,20158
  <20158,20163,20164>,20158,20163,20164
  <20162,20161,20165>,20162,20161,20165
  <20161,20166,20165>,20161,20166,20165
  <20163,20167,20164>,20163,20167,20164
  <20168,20167,20163>,20168,20167,20163
  <20167,20168,20169>,20167,20168,20169
  <20170,20167,20169>,20170,20167,20169
  <20171,20172,20173>,20171,20172,20173
  <20171,20174,20172>,20171,20174,20172
  <20171,20165,20174>,20171,20165,20174
  <20165,20166,20174>,20165,20166,20174
  <20169,20175,20170>,20169,20175,20170
  <20170,20175,20176>,20170,20175,20176
  <20172,20177,20178>,20172,20177,20178
  <20172,20178,20173>,20172,20178,20173
  <20173,20178,20179>,20173,20178,20179
  <20174,20180,20172>,20174,20180,20172
  <20175,20181,20176>,20175,20181,20176
  <20182,20181,20175>,20182,20181,20175
  <20181,20182,20183>,20181,20182,20183
  <20184,20181,20183>,20184,20181,20183
  <20179,20178,20185>,20179,20178,20185
  <20178,20186,20185>,20178,20186,20185
  <20183,20187,20184>,20183,20187,20184
  <20184,20187,20188>,20184,20187,20188
  <20185,20186,20189>,20185,20186,20189
  <20186,20190,20189>,20186,20190,20189
  <20187,20191,20188>,20187,20191,20188
  <20188,20191,20192>,20188,20191,20192
  <20193,20194,20195>,20193,20194,20195
  <20193,20196,20194>,20193,20196,20194
  <20193,20189,20196>,20193,20189,20196
  <20189,20190,20196>,20189,20190,20196
  <20191,20197,20192>,20191,20197,20192
  <20198,20197,20191>,20198,20197,20191
  <20199,20198,20200>,20199,20198,20200
  <20201,20199,20200>,20201,20199,20200
  <20194,20202,20203>,20194,20202,20203
  <20195,20194,20203>,20195,20194,20203
  <20204,20194,20196>,20204,20194,20196
  <20202,20194,20204>,20202,20194,20204
  <20200,20205,20201>,20200,20205,20201
  <20201,20205,20206>,20201,20205,20206
  <20203,20202,20207>,20203,20202,20207
  <20202,20208,20207>,20202,20208,20207
  <20202,20204,20208>,20202,20204,20208
  <20204,20209,20208>,20204,20209,20208
  <20205,20210,20206>,20205,20210,20206
  <20206,20210,20211>,20206,20210,20211
  <20208,20209,20212>,20208,20209,20212
  <20209,20213,20212>,20209,20213,20212
  <20210,20214,20211>,20210,20214,20211
  <20211,20214,20215>,20211,20214,20215
  <20212,20213,20216>,20212,20213,20216
  <20213,20217,20216>,20213,20217,20216
  <20214,20218,20215>,20214,20218,20215
  <20215,20218,20219>,20215,20218,20219
  <20216,20217,20220>,20216,20217,20220
  <20217,20221,20220>,20217,20221,20220
  <20218,20222,20219>,20218,20222,20219
  <20219,20222,20223>,20219,20222,20223
  <20224,20225,20226>,20224,20225,20226
  <20224,20226,20221>,20224,20226,20221
  <20221,20226,20220>,20221,20226,20220
  <20224,20227,20225>,20224,20227,20225
  <20222,20228,20223>,20222,20228,20223
  <20229,20228,20222>,20229,20228,20222
  <20228,20229,20230>,20228,20229,20230
  <20231,20228,20230>,20231,20228,20230
  <20226,20225,20232>,20226,20225,20232
  <20225,20233,20232>,20225,20233,20232
  <20225,20227,20233>,20225,20227,20233
  <20227,20234,20233>,20227,20234,20233
  <20230,20235,20231>,20230,20235,20231
  <20231,20235,20236>,20231,20235,20236
  <20233,20234,20237>,20233,20234,20237
  <20234,20238,20237>,20234,20238,20237
  <20235,20239,20236>,20235,20239,20236
  <20236,20239,20240>,20236,20239,20240
  <20237,20238,20241>,20237,20238,20241
  <20242,20237,20241>,20242,20237,20241
  <20241,20243,20242>,20241,20243,20242
  <20244,20243,20241>,20244,20243,20241
  <20239,20245,20240>,20239,20245,20240
  <20240,20245,20246>,20240,20245,20246
  <20243,20244,20247>,20243,20244,20247
  <20244,20248,20247>,20244,20248,20247
  <20245,20249,20246>,20245,20249,20246
  <20246,20249,20250>,20246,20249,20250
  <20247,20248,20251>,20247,20248,20251
  <20252,20247,20251>,20252,20247,20251
  <20251,20253,20252>,20251,20253,20252
  <20254,20253,20251>,20254,20253,20251
  <20249,20255,20250>,20249,20255,20250
  <20250,20255,20256>,20250,20255,20256
  <20253,20254,20257>,20253,20254,20257
  <20258,20253,20257>,20258,20253,20257
  <20257,20259,20258>,20257,20259,20258
  <20260,20259,20257>,20260,20259,20257
  <20255,20261,20256>,20255,20261,20256
  <20256,20261,20262>,20256,20261,20262
  <20263,20264,20265>,20263,20264,20265
  <20263,20265,20260>,20263,20265,20260
  <20260,20265,20259>,20260,20265,20259
  <20263,20266,20264>,20263,20266,20264
  <20261,20267,20262>,20261,20267,20262
  <20262,20267,20268>,20262,20267,20268
  <20265,20264,20269>,20265,20264,20269
  <20264,20270,20269>,20264,20270,20269
  <20264,20266,20270>,20264,20266,20270
  <20266,20271,20270>,20266,20271,20270
  <20267,20272,20268>,20267,20272,20268
  <20273,20272,20267>,20273,20272,20267
  <20272,20273,20274>,20272,20273,20274
  <20275,20272,20274>,20275,20272,20274
  <20270,20271,20276>,20270,20271,20276
  <20277,20270,20276>,20277,20270,20276
  <20276,20278,20277>,20276,20278,20277
  <20279,20278,20276>,20279,20278,20276
  <20274,20280,20275>,20274,20280,20275
  <20275,20280,20281>,20275,20280,20281
  <20278,20279,20282>,20278,20279,20282
  <20283,20278,20282>,20283,20278,20282
  <20282,20284,20283>,20282,20284,20283
  <20285,20284,20282>,20285,20284,20282
  <20280,20286,20281>,20280,20286,20281
  <20281,20286,20287>,20281,20286,20287
  <20284,20285,20288>,20284,20285,20288
  <20289,20284,20288>,20289,20284,20288
  <20288,20290,20289>,20288,20290,20289
  <20291,20290,20288>,20291,20290,20288
  <20286,20292,20287>,20286,20292,20287
  <20287,20292,20293>,20287,20292,20293
  <20290,20291,20294>,20290,20291,20294
  <20295,20290,20294>,20295,20290,20294
  <20294,20296,20295>,20294,20296,20295
  <20297,20296,20294>,20297,20296,20294
  <20292,20298,20293>,20292,20298,20293
  <20299,20298,20292>,20299,20298,20292
  <20298,20299,20300>,20298,20299,20300
  <20301,20298,20300>,20301,20298,20300
  <20296,20297,20302>,20296,20297,20302
  <20303,20296,20302>,20303,20296,20302
  <20302,20304,20303>,20302,20304,20303
  <20305,20304,20302>,20305,20304,20302
  <20300,20306,20301>,20300,20306,20301
  <20301,20306,20307>,20301,20306,20307
  <20304,20305,20308>,20304,20305,20308
  <20309,20304,20308>,20309,20304,20308
  <20308,20310,20309>,20308,20310,20309
  <20311,20310,20308>,20311,20310,20308
  <20306,20312,20307>,20306,20312,20307
  <20313,20312,20306>,20313,20312,20306
  <20312,20313,20314>,20312,20313,20314
  <20315,20312,20314>,20315,20312,20314
  <20310,20311,20316>,20310,20311,20316
  <20317,20310,20316>,20317,20310,20316
  <20316,20318,20317>,20316,20318,20317
  <20319,20318,20316>,20319,20318,20316
  <20314,20320,20315>,20314,20320,20315
  <20321,20320,20314>,20321,20320,20314
  <20322,20323,20321>,20322,20323,20321
  <20321,20323,20320>,20321,20323,20320
  <20323,20322,20324>,20323,20322,20324
  <20325,20323,20324>,20325,20323,20324
  <20318,20319,20326>,20318,20319,20326
  <20327,20318,20326>,20327,20318,20326
  <20328,20327,20329>,20328,20327,20329
  <20327,20326,20329>,20327,20326,20329
  <20329,20330,20328>,20329,20330,20328
  <20331,20330,20329>,20331,20330,20329
  <20324,20332,20325>,20324,20332,20325
  <20333,20332,20324>,20333,20332,20324
  <20334,20335,20333>,20334,20335,20333
  <20333,20335,20332>,20333,20335,20332
  <20335,20334,20336>,20335,20334,20336
  <20337,20335,20336>,20337,20335,20336
  <20330,20331,20338>,20330,20331,20338
  <20339,20330,20338>,20339,20330,20338
  <20340,20339,20341>,20340,20339,20341
  <20339,20338,20341>,20339,20338,20341
  <20341,20342,20340>,20341,20342,20340
  <20343,20342,20341>,20343,20342,20341
  <20336,20344,20337>,20336,20344,20337
  <20345,20344,20336>,20345,20344,20336
  <20344,20345,20346>,20344,20345,20346
  <20347,20344,20346>,20347,20344,20346
  <20342,20343,20348>,20342,20343,20348
  <20349,20342,20348>,20349,20342,20348
  <20348,20350,20349>,20348,20350,20349
  <20351,20350,20348>,20351,20350,20348
  <20346,20352,20347>,20346,20352,20347
  <20353,20352,20346>,20353,20352,20346
  <20352,20353,20354>,20352,20353,20354
  <20355,20352,20354>,20355,20352,20354
  <20350,20351,20356>,20350,20351,20356
  <20357,20350,20356>,20357,20350,20356
  <20356,20358,20357>,20356,20358,20357
  <20359,20358,20356>,20359,20358,20356
  <20354,20360,20355>,20354,20360,20355
  <20361,20360,20354>,20361,20360,20354
  <20360,20361,20362>,20360,20361,20362
  <20363,20360,20362>,20363,20360,20362
  <20358,20359,20364>,20358,20359,20364
  <20365,20358,20364>,20365,20358,20364
  <20364,20366,20365>,20364,20366,20365
  <20367,20366,20364>,20367,20366,20364
  <20362,20368,20363>,20362,20368,20363
  <20369,20368,20362>,20369,20368,20362
  <20368,20369,20370>,20368,20369,20370
  <20371,20368,20370>,20371,20368,20370
  <20366,20367,20372>,20366,20367,20372
  <20367,20373,20372>,20367,20373,20372
  <20370,20374,20371>,20370,20374,20371
  <20375,20374,20370>,20375,20374,20370
  <20374,20375,20376>,20374,20375,20376
  <20377,20374,20376>,20377,20374,20376
  <20372,20373,20378>,20372,20373,20378
  <20373,20379,20378>,20373,20379,20378
  <20376,20380,20377>,20376,20380,20377
  <20381,20380,20376>,20381,20380,20376
  <20380,20381,20382>,20380,20381,20382
  <20383,20380,20382>,20383,20380,20382
  <20378,20379,20384>,20378,20379,20384
  <20379,20385,20384>,20379,20385,20384
  <20382,20386,20383>,20382,20386,20383
  <20387,20386,20382>,20387,20386,20382
  <20386,20387,20388>,20386,20387,20388
  <20389,20386,20388>,20389,20386,20388
  <20384,20385,20390>,20384,20385,20390
  <20391,20384,20390>,20391,20384,20390
  <20390,20392,20391>,20390,20392,20391
  <20393,20392,20390>,20393,20392,20390
  <20388,20394,20389>,20388,20394,20389
  <20395,20394,20388>,20395,20394,20388
  <20394,20395,20396>,20394,20395,20396
  <20397,20394,20396>,20397,20394,20396
  <20392,20393,20398>,20392,20393,20398
  <20393,20399,20398>,20393,20399,20398
  <20396,20400,20397>,20396,20400,20397
  <20401,20400,20396>,20401,20400,20396
  <20400,20401,20402>,20400,20401,20402
  <20403,20400,20402>,20403,20400,20402
  <20398,20399,20404>,20398,20399,20404
  <20399,20405,20404>,20399,20405,20404
  <20402,20406,20403>,20402,20406,20403
  <20407,20406,20402>,20407,20406,20402
  <20406,20407,20408>,20406,20407,20408
  <20409,20406,20408>,20409,20406,20408
  <20404,20405,20410>,20404,20405,20410
  <20405,20411,20410>,20405,20411,20410
  <20408,20412,20409>,20408,20412,20409
  <20409,20412,20413>,20409,20412,20413
  <20410,20411,20414>,20410,20411,20414
  <20411,20415,20414>,20411,20415,20414
  <20412,20416,20413>,20412,20416,20413
  <20417,20416,20412>,20417,20416,20412
  <20416,20417,20418>,20416,20417,20418
  <20419,20416,20418>,20419,20416,20418
  <20414,20415,20420>,20414,20415,20420
  <20415,20421,20420>,20415,20421,20420
  <20422,20418,20423>,20422,20418,20423
  <20422,20424,20418>,20422,20424,20418
  <20424,20419,20418>,20424,20419,20418
  <20423,20425,20422>,20423,20425,20422
  <20420,20421,20426>,20420,20421,20426
  <20421,20427,20426>,20421,20427,20426
  <20422,20428,20424>,20422,20428,20424
  <20428,20422,20425>,20428,20422,20425
  <20428,20425,20429>,20428,20425,20429
  <20429,20425,20430>,20429,20425,20430
  <20426,20427,20431>,20426,20427,20431
  <20427,20432,20431>,20427,20432,20431
  <20433,20430,20434>,20433,20430,20434
  <20433,20435,20430>,20433,20435,20430
  <20435,20429,20430>,20435,20429,20430
  <20434,20436,20433>,20434,20436,20433
  <20431,20432,20437>,20431,20432,20437
  <20438,20431,20437>,20438,20431,20437
  <20437,20439,20438>,20437,20439,20438
  <20440,20439,20437>,20440,20439,20437
  <20433,20441,20435>,20433,20441,20435
  <20441,20433,20436>,20441,20433,20436
  <20441,20436,20442>,20441,20436,20442
  <20442,20436,20443>,20442,20436,20443
  <20439,20440,20444>,20439,20440,20444
  <20440,20445,20444>,20440,20445,20444
  <20443,20446,20442>,20443,20446,20442
  <20442,20446,20447>,20442,20446,20447
  <20444,20445,20448>,20444,20445,20448
  <20445,20449,20448>,20445,20449,20448
  <20446,20450,20447>,20446,20450,20447
  <20447,20450,20451>,20447,20450,20451
  <20448,20449,20452>,20448,20449,20452
  <20449,20453,20452>,20449,20453,20452
  <20454,20450,20455>,20454,20450,20455
  <20454,20456,20450>,20454,20456,20450
  <20456,20451,20450>,20456,20451,20450
  <20455,20457,20454>,20455,20457,20454
  <20452,20453,20458>,20452,20453,20458
  <20453,20459,20458>,20453,20459,20458
  <20454,20460,20456>,20454,20460,20456
  <20460,20454,20457>,20460,20454,20457
  <20460,20457,20461>,20460,20457,20461
  <20461,20457,20462>,20461,20457,20462
  <20458,20459,20463>,20458,20459,20463
  <20459,20464,20463>,20459,20464,20463
  <20462,20465,20461>,20462,20465,20461
  <20461,20465,20466>,20461,20465,20466
  <20467,20468,20469>,20467,20468,20469
  <20467,20469,20464>,20467,20469,20464
  <20464,20469,20463>,20464,20469,20463
  <20467,20470,20468>,20467,20470,20468
  <20465,20471,20466>,20465,20471,20466
  <20466,20471,20472>,20466,20471,20472
  <20469,20468,20473>,20469,20468,20473
  <20468,20474,20473>,20468,20474,20473
  <20468,20470,20474>,20468,20470,20474
  <20470,20475,20474>,20470,20475,20474
  <20476,20477,20478>,20476,20477,20478
  <20476,20478,20472>,20476,20478,20472
  <20476,20472,20479>,20476,20472,20479
  <20479,20472,20471>,20479,20472,20471
  <20474,20475,20480>,20474,20475,20480
  <20475,20481,20480>,20475,20481,20480
  <20482,20477,20476>,20482,20477,20476
  <20482,20483,20477>,20482,20483,20477
  <20483,20484,20477>,20483,20484,20477
  <20479,20482,20476>,20479,20482,20476
  <20480,20481,20485>,20480,20481,20485
  <20481,20486,20485>,20481,20486,20485
  <20483,20487,20484>,20483,20487,20484
  <20484,20487,20488>,20484,20487,20488
  <20485,20486,20489>,20485,20486,20489
  <20490,20485,20489>,20490,20485,20489
  <20489,20491,20490>,20489,20491,20490
  <20492,20491,20489>,20492,20491,20489
  <20487,20493,20488>,20487,20493,20488
  <20488,20493,20494>,20488,20493,20494
  <20491,20492,20495>,20491,20492,20495
  <20492,20496,20495>,20492,20496,20495
  <20497,20498,20499>,20497,20498,20499
  <20497,20499,20494>,20497,20499,20494
  <20497,20494,20500>,20497,20494,20500
  <20500,20494,20493>,20500,20494,20493
  <20495,20496,20501>,20495,20496,20501
  <20502,20495,20501>,20502,20495,20501
  <20501,20503,20502>,20501,20503,20502
  <20504,20503,20501>,20504,20503,20501
  <20505,20498,20497>,20505,20498,20497
  <20505,20506,20498>,20505,20506,20498
  <20506,20507,20498>,20506,20507,20498
  <20500,20505,20497>,20500,20505,20497
  <20503,20504,20508>,20503,20504,20508
  <20504,20509,20508>,20504,20509,20508
  <20510,20511,20512>,20510,20511,20512
  <20510,20512,20507>,20510,20512,20507
  <20510,20507,20513>,20510,20507,20513
  <20513,20507,20506>,20513,20507,20506
  <20508,20509,20514>,20508,20509,20514
  <20515,20508,20514>,20515,20508,20514
  <20514,20516,20515>,20514,20516,20515
  <20517,20516,20514>,20517,20516,20514
  <20518,20511,20510>,20518,20511,20510
  <20518,20519,20511>,20518,20519,20511
  <20519,20520,20511>,20519,20520,20511
  <20513,20518,20510>,20513,20518,20510
  <20516,20517,20521>,20516,20517,20521
  <20522,20516,20521>,20522,20516,20521
  <20521,20523,20522>,20521,20523,20522
  <20524,20523,20521>,20524,20523,20521
  <20525,20526,20527>,20525,20526,20527
  <20528,20526,20525>,20528,20526,20525
  <20520,20519,20525>,20520,20519,20525
  <20527,20520,20525>,20527,20520,20525
  <20523,20524,20529>,20523,20524,20529
  <20530,20523,20529>,20530,20523,20529
  <20529,20531,20530>,20529,20531,20530
  <20532,20531,20529>,20532,20531,20529
  <20533,20534,20535>,20533,20534,20535
  <20536,20534,20533>,20536,20534,20533
  <20526,20528,20533>,20526,20528,20533
  <20535,20526,20533>,20535,20526,20533
  <20531,20532,20537>,20531,20532,20537
  <20538,20531,20537>,20538,20531,20537
  <20537,20539,20538>,20537,20539,20538
  <20540,20539,20537>,20540,20539,20537
  <20541,20542,20543>,20541,20542,20543
  <20544,20542,20541>,20544,20542,20541
  <20534,20536,20541>,20534,20536,20541
  <20543,20534,20541>,20543,20534,20541
  <20539,20540,20545>,20539,20540,20545
  <20546,20539,20545>,20546,20539,20545
  <20545,20547,20546>,20545,20547,20546
  <20548,20547,20545>,20548,20547,20545
  <20549,20550,20551>,20549,20550,20551
  <20549,20552,20553>,20549,20552,20553
  <20549,20551,20552>,20549,20551,20552
  <20551,20554,20552>,20551,20554,20552
  <20542,20544,20552>,20542,20544,20552
  <20554,20542,20552>,20554,20542,20552
  <20547,20555,20556>,20547,20555,20556
  <20557,20547,20556>,20557,20547,20556
  <20558,20557,20559>,20558,20557,20559
  <20557,20556,20559>,20557,20556,20559
  <20559,20560,20558>,20559,20560,20558
  <20561,20560,20559>,20561,20560,20559
  <20562,20563,20564>,20562,20563,20564
  <20562,20565,20566>,20562,20565,20566
  <20562,20564,20565>,20562,20564,20565
  <20564,20567,20565>,20564,20567,20565
  <20550,20549,20568>,20550,20549,20568
  <20550,20568,20567>,20550,20568,20567
  <20567,20568,20565>,20567,20568,20565
  <20553,20568,20549>,20553,20568,20549
  <20560,20561,20569>,20560,20561,20569
  <20570,20560,20569>,20570,20560,20569
  <20571,20570,20572>,20571,20570,20572
  <20570,20569,20572>,20570,20569,20572
  <20573,20574,20575>,20573,20574,20575
  <20573,20571,20574>,20573,20571,20574
  <20571,20572,20574>,20571,20572,20574
  <20574,20576,20575>,20574,20576,20575
  <20577,20578,20579>,20577,20578,20579
  <20577,20580,20581>,20577,20580,20581
  <20577,20579,20580>,20577,20579,20580
  <20579,20582,20580>,20579,20582,20580
  <20563,20562,20583>,20563,20562,20583
  <20563,20583,20582>,20563,20583,20582
  <20582,20583,20580>,20582,20583,20580
  <20566,20583,20562>,20566,20583,20562
  <20573,20575,20584>,20573,20575,20584
  <20575,20576,20585>,20575,20576,20585
  <20575,20585,20584>,20575,20585,20584
  <20584,20585,20586>,20584,20585,20586
  <20587,20586,20588>,20587,20586,20588
  <20586,20585,20588>,20586,20585,20588
  <20589,20587,20590>,20589,20587,20590
  <20587,20588,20590>,20587,20588,20590
  <20591,20589,20592>,20591,20589,20592
  <20589,20590,20592>,20589,20590,20592
  <20593,20591,20594>,20593,20591,20594
  <20591,20592,20594>,20591,20592,20594
  <20595,20593,20596>,20595,20593,20596
  <20593,20594,20596>,20593,20594,20596
  <20597,20595,20598>,20597,20595,20598
  <20595,20596,20598>,20595,20596,20598
  <20599,20597,20600>,20599,20597,20600
  <20597,20598,20600>,20597,20598,20600
  <20578,20577,20601>,20578,20577,20601
  <20578,20601,20600>,20578,20601,20600
  <20600,20601,20599>,20600,20601,20599
  <20581,20601,20577>,20581,20601,20577
  <20602,20603,20604>,20602,20603,20604
  <20602,20605,20606>,20602,20605,20606
  <20603,20602,20606>,20603,20602,20606
  <20607,20606,20605>,20607,20606,20605
  <20607,20605,20608>,20607,20605,20608
  <20608,20605,20609>,20608,20605,20609
  <20610,20611,20609>,20610,20611,20609
  <20609,20611,20608>,20609,20611,20608
  <20612,20613,20610>,20612,20613,20610
  <20610,20613,20611>,20610,20613,20611
  <20614,20615,20613>,20614,20615,20613
  <20614,20613,20616>,20614,20613,20616
  <20616,20613,20612>,20616,20613,20612
  <20616,20617,20618>,20616,20617,20618
  <20614,20616,20618>,20614,20616,20618
  <20617,20619,20618>,20617,20619,20618
  <20620,20621,20622>,20620,20621,20622
  <20623,20621,20620>,20623,20621,20620
  <20623,20620,20624>,20623,20620,20624
  <20624,20620,20625>,20624,20620,20625
  <20626,20627,20625>,20626,20627,20625
  <20625,20627,20624>,20625,20627,20624
  <20603,20626,20604>,20603,20626,20604
  <20603,20628,20626>,20603,20628,20626
  <20628,20627,20626>,20628,20627,20626
  <20606,20628,20603>,20606,20628,20603
  <20629,20628,20606>,20629,20628,20606
  <20607,20629,20606>,20607,20629,20606
  <20614,20630,20615>,20614,20630,20615
  <20618,20630,20614>,20618,20630,20614
  <20631,20630,20618>,20631,20630,20618
  <20619,20631,20618>,20619,20631,20618
  <20619,20632,20631>,20619,20632,20631
  <20632,20633,20631>,20632,20633,20631
  <20634,20635,20632>,20634,20635,20632
  <20632,20635,20633>,20632,20635,20633
  <20636,20637,20635>,20636,20637,20635
  <20636,20635,20638>,20636,20635,20638
  <20638,20635,20634>,20638,20635,20634
  <20638,20639,20636>,20638,20639,20636
  <20640,20641,20642>,20640,20641,20642
  <20643,20641,20640>,20643,20641,20640
  <20643,20640,20644>,20643,20640,20644
  <20644,20640,20645>,20644,20640,20645
  <20621,20645,20622>,20621,20645,20622
  <20621,20646,20645>,20621,20646,20645
  <20646,20644,20645>,20646,20644,20645
  <20623,20646,20621>,20623,20646,20621
  <20636,20647,20637>,20636,20647,20637
  <20639,20647,20636>,20639,20647,20636
  <20639,20648,20647>,20639,20648,20647
  <20648,20649,20647>,20648,20649,20647
  <20650,20651,20649>,20650,20651,20649
  <20650,20649,20652>,20650,20649,20652
  <20652,20649,20648>,20652,20649,20648
  <20652,20653,20650>,20652,20653,20650
  <20654,20655,20656>,20654,20655,20656
  <20657,20654,20656>,20657,20654,20656
  <20641,20654,20642>,20641,20654,20642
  <20641,20658,20654>,20641,20658,20654
  <20658,20655,20654>,20658,20655,20654
  <20643,20658,20641>,20643,20658,20641
  <20650,20659,20651>,20650,20659,20651
  <20653,20659,20650>,20653,20659,20650
  <20653,20660,20659>,20653,20660,20659
  <20660,20661,20659>,20660,20661,20659
  <20661,20660,20662>,20661,20660,20662
  <20663,20661,20662>,20663,20661,20662
  <20664,20665,20666>,20664,20665,20666
  <20667,20665,20664>,20667,20665,20664
  <20667,20664,20668>,20667,20664,20668
  <20668,20664,20669>,20668,20664,20669
  <20656,20669,20657>,20656,20669,20657
  <20668,20669,20656>,20668,20669,20656
  <20662,20670,20663>,20662,20670,20663
  <20671,20670,20662>,20671,20670,20662
  <20670,20671,20672>,20670,20671,20672
  <20673,20670,20672>,20673,20670,20672
  <20674,20675,20676>,20674,20675,20676
  <20674,20677,20675>,20674,20677,20675
  <20666,20677,20674>,20666,20677,20674
  <20666,20678,20677>,20666,20678,20677
  <20666,20665,20678>,20666,20665,20678
  <20667,20678,20665>,20667,20678,20665
  <20672,20679,20673>,20672,20679,20673
  <20680,20679,20672>,20680,20679,20672
  <20679,20680,20681>,20679,20680,20681
  <20682,20679,20681>,20682,20679,20681
  <20675,20683,20684>,20675,20683,20684
  <20675,20684,20676>,20675,20684,20676
  <20676,20684,20685>,20676,20684,20685
  <20677,20683,20675>,20677,20683,20675
  <20681,20686,20682>,20681,20686,20682
  <20687,20686,20681>,20687,20686,20681
  <20686,20687,20688>,20686,20687,20688
  <20689,20686,20688>,20689,20686,20688
  <20690,20691,20692>,20690,20691,20692
  <20693,20690,20692>,20693,20690,20692
  <20684,20690,20685>,20684,20690,20685
  <20691,20690,20684>,20691,20690,20684
  <20694,20688,20695>,20694,20688,20695
  <20694,20696,20688>,20694,20696,20688
  <20696,20689,20688>,20696,20689,20688
  <20695,20697,20694>,20695,20697,20694
  <20698,20699,20700>,20698,20699,20700
  <20698,20701,20699>,20698,20701,20699
  <20698,20693,20701>,20698,20693,20701
  <20693,20692,20701>,20693,20692,20701
  <20694,20702,20696>,20694,20702,20696
  <20703,20694,20697>,20703,20694,20697
  <20703,20697,20704>,20703,20697,20704
  <20704,20697,20705>,20704,20697,20705
  <20699,20706,20707>,20699,20706,20707
  <20699,20707,20700>,20699,20707,20700
  <20700,20707,20708>,20700,20707,20708
  <20701,20706,20699>,20701,20706,20699
  <20705,20709,20704>,20705,20709,20704
  <20710,20709,20705>,20710,20709,20705
  <20709,20710,20711>,20709,20710,20711
  <20712,20709,20711>,20712,20709,20711
  <20708,20707,20713>,20708,20707,20713
  <20707,20714,20713>,20707,20714,20713
  <20711,20715,20712>,20711,20715,20712
  <20712,20715,20716>,20712,20715,20716
  <20717,20718,20719>,20717,20718,20719
  <20720,20721,20718>,20720,20721,20718
  <20720,20713,20721>,20720,20713,20721
  <20713,20714,20721>,20713,20714,20721
  <20722,20715,20723>,20722,20715,20723
  <20722,20724,20715>,20722,20724,20715
  <20724,20716,20715>,20724,20716,20715
  <20723,20725,20722>,20723,20725,20722
  <20718,20726,20727>,20718,20726,20727
  <20718,20727,20719>,20718,20727,20719
  <20719,20727,20728>,20719,20727,20728
  <20721,20726,20718>,20721,20726,20718
  <20722,20729,20724>,20722,20729,20724
  <20729,20722,20725>,20729,20722,20725
  <20729,20725,20730>,20729,20725,20730
  <20730,20725,20731>,20730,20725,20731
  <20728,20727,20732>,20728,20727,20732
  <20727,20733,20732>,20727,20733,20732
  <20731,20734,20730>,20731,20734,20730
  <20730,20734,20735>,20730,20734,20735
  <20732,20733,20736>,20732,20733,20736
  <20733,20737,20736>,20733,20737,20736
  <20738,20734,20739>,20738,20734,20739
  <20738,20740,20734>,20738,20740,20734
  <20740,20735,20734>,20740,20735,20734
  <20741,20742,20738>,20741,20742,20738
  <20736,20737,20743>,20736,20737,20743
  <20737,20744,20743>,20737,20744,20743
  <20738,20745,20740>,20738,20745,20740
  <20745,20738,20742>,20745,20738,20742
  <20745,20742,20746>,20745,20742,20746
  <20746,20742,20747>,20746,20742,20747
  <20743,20744,20748>,20743,20744,20748
  <20744,20749,20748>,20744,20749,20748
  <20747,20750,20746>,20747,20750,20746
  <20746,20750,20751>,20746,20750,20751
  <20748,20749,20752>,20748,20749,20752
  <20749,20753,20752>,20749,20753,20752
  <20750,20754,20751>,20750,20754,20751
  <20751,20754,20755>,20751,20754,20755
  <20752,20753,20756>,20752,20753,20756
  <20753,20757,20756>,20753,20757,20756
  <20754,20758,20755>,20754,20758,20755
  <20755,20758,20759>,20755,20758,20759
  <20760,20761,20762>,20760,20761,20762
  <20760,20762,20757>,20760,20762,20757
  <20757,20762,20756>,20757,20762,20756
  <20760,20763,20761>,20760,20763,20761
  <20758,20764,20759>,20758,20764,20759
  <20759,20764,20765>,20759,20764,20765
  <20762,20761,20766>,20762,20761,20766
  <20761,20767,20766>,20761,20767,20766
  <20761,20763,20767>,20761,20763,20767
  <20763,20768,20767>,20763,20768,20767
  <20764,20769,20765>,20764,20769,20765
  <20770,20769,20764>,20770,20769,20764
  <20769,20770,20771>,20769,20770,20771
  <20772,20769,20771>,20772,20769,20771
  <20767,20768,20773>,20767,20768,20773
  <20768,20774,20773>,20768,20774,20773
  <20771,20775,20772>,20771,20775,20772
  <20772,20775,20776>,20772,20775,20776
  <20777,20778,20779>,20777,20778,20779
  <20777,20779,20774>,20777,20779,20774
  <20774,20779,20773>,20774,20779,20773
  <20777,20780,20778>,20777,20780,20778
  <20775,20781,20776>,20775,20781,20776
  <20776,20781,20782>,20776,20781,20782
  <20779,20778,20783>,20779,20778,20783
  <20778,20784,20783>,20778,20784,20783
  <20778,20780,20784>,20778,20780,20784
  <20780,20785,20784>,20780,20785,20784
  <20781,20786,20782>,20781,20786,20782
  <20782,20786,20787>,20782,20786,20787
  <20788,20789,20790>,20788,20789,20790
  <20788,20790,20785>,20788,20790,20785
  <20785,20790,20784>,20785,20790,20784
  <20788,20791,20789>,20788,20791,20789
  <20786,20792,20787>,20786,20792,20787
  <20787,20792,20793>,20787,20792,20793
  <20790,20789,20794>,20790,20789,20794
  <20789,20795,20794>,20789,20795,20794
  <20789,20791,20795>,20789,20791,20795
  <20791,20796,20795>,20791,20796,20795
  <20792,20797,20793>,20792,20797,20793
  <20793,20797,20798>,20793,20797,20798
  <20795,20796,20799>,20795,20796,20799
  <20800,20795,20799>,20800,20795,20799
  <20799,20801,20800>,20799,20801,20800
  <20802,20801,20799>,20802,20801,20799
  <20797,20803,20798>,20797,20803,20798
  <20798,20803,20804>,20798,20803,20804
  <20801,20802,20805>,20801,20802,20805
  <20806,20801,20805>,20806,20801,20805
  <20805,20807,20806>,20805,20807,20806
  <20808,20807,20805>,20808,20807,20805
  <20809,20810,20811>,20809,20810,20811
  <20809,20804,20810>,20809,20804,20810
  <20804,20803,20810>,20804,20803,20810
  <20809,20811,20812>,20809,20811,20812
  <20807,20808,20813>,20807,20808,20813
  <20808,20814,20813>,20808,20814,20813
  <20810,20815,20811>,20810,20815,20811
  <20811,20815,20816>,20811,20815,20816
  <20811,20816,20812>,20811,20816,20812
  <20812,20816,20817>,20812,20816,20817
  <20813,20814,20818>,20813,20814,20818
  <20819,20813,20818>,20819,20813,20818
  <20818,20820,20819>,20818,20820,20819
  <20821,20820,20818>,20821,20820,20818
  <20816,20822,20817>,20816,20822,20817
  <20817,20822,20823>,20817,20822,20823
  <20820,20821,20824>,20820,20821,20824
  <20825,20820,20824>,20825,20820,20824
  <20824,20826,20825>,20824,20826,20825
  <20827,20826,20824>,20827,20826,20824
  <20822,20828,20823>,20822,20828,20823
  <20823,20828,20829>,20823,20828,20829
  <20826,20827,20830>,20826,20827,20830
  <20831,20826,20830>,20831,20826,20830
  <20830,20832,20831>,20830,20832,20831
  <20833,20832,20830>,20833,20832,20830
  <20834,20835,20836>,20834,20835,20836
  <20834,20829,20835>,20834,20829,20835
  <20829,20828,20835>,20829,20828,20835
  <20834,20836,20837>,20834,20836,20837
  <20832,20833,20838>,20832,20833,20838
  <20839,20832,20838>,20839,20832,20838
  <20838,20840,20839>,20838,20840,20839
  <20841,20840,20838>,20841,20840,20838
  <20835,20842,20836>,20835,20842,20836
  <20836,20842,20843>,20836,20842,20843
  <20836,20843,20837>,20836,20843,20837
  <20837,20843,20844>,20837,20843,20844
  <20840,20841,20845>,20840,20841,20845
  <20846,20840,20845>,20846,20840,20845
  <20845,20847,20846>,20845,20847,20846
  <20848,20847,20845>,20848,20847,20845
  <20849,20850,20851>,20849,20850,20851
  <20849,20844,20850>,20849,20844,20850
  <20844,20843,20850>,20844,20843,20850
  <20849,20851,20852>,20849,20851,20852
  <20847,20848,20853>,20847,20848,20853
  <20854,20847,20853>,20854,20847,20853
  <20853,20855,20854>,20853,20855,20854
  <20856,20855,20853>,20856,20855,20853
  <20850,20857,20851>,20850,20857,20851
  <20858,20859,20860>,20858,20859,20860
  <20857,20858,20860>,20857,20858,20860
  <20857,20860,20852>,20857,20860,20852
  <20857,20852,20851>,20857,20852,20851
  <20860,20859,20861>,20860,20859,20861
  <20855,20856,20862>,20855,20856,20862
  <20863,20855,20862>,20863,20855,20862
  <20864,20865,20866>,20864,20865,20866
  <20864,20863,20865>,20864,20863,20865
  <20863,20862,20865>,20863,20862,20865
  <20865,20867,20866>,20865,20867,20866
  <20858,20868,20859>,20858,20868,20859
  <20859,20869,20861>,20859,20869,20861
  <20859,20868,20869>,20859,20868,20869
  <20868,20870,20869>,20868,20870,20869
  <20869,20870,20871>,20869,20870,20871
  <20872,20869,20871>,20872,20869,20871
  <20864,20866,20873>,20864,20866,20873
  <20866,20867,20874>,20866,20867,20874
  <20866,20874,20873>,20866,20874,20873
  <20873,20874,20875>,20873,20874,20875
  <20874,20876,20875>,20874,20876,20875
  <20877,20876,20874>,20877,20876,20874
  <20871,20878,20872>,20871,20878,20872
  <20879,20878,20871>,20879,20878,20871
  <20880,20881,20878>,20880,20881,20878
  <20880,20878,20882>,20880,20878,20882
  <20882,20878,20879>,20882,20878,20879
  <20882,20883,20880>,20882,20883,20880
  <20876,20877,20884>,20876,20877,20884
  <20885,20876,20884>,20885,20876,20884
  <20886,20885,20887>,20886,20885,20887
  <20885,20884,20887>,20885,20884,20887
  <20887,20888,20886>,20887,20888,20886
  <20889,20888,20887>,20889,20888,20887
  <20880,20890,20881>,20880,20890,20881
  <20883,20890,20880>,20883,20890,20880
  <20883,20891,20890>,20883,20891,20890
  <20891,20892,20890>,20891,20892,20890
  <20892,20891,20893>,20892,20891,20893
  <20894,20892,20893>,20894,20892,20893
  <20888,20889,20895>,20888,20889,20895
  <20896,20888,20895>,20896,20888,20895
  <20895,20897,20896>,20895,20897,20896
  <20898,20897,20895>,20898,20897,20895
  <20893,20899,20894>,20893,20899,20894
  <20900,20899,20893>,20900,20899,20893
  <20899,20900,20901>,20899,20900,20901
  <20902,20899,20901>,20902,20899,20901
  <20897,20898,20903>,20897,20898,20903
  <20904,20897,20903>,20904,20897,20903
  <20903,20905,20904>,20903,20905,20904
  <20906,20905,20903>,20906,20905,20903
  <20901,20907,20902>,20901,20907,20902
  <20908,20907,20901>,20908,20907,20901
  <20907,20908,20909>,20907,20908,20909
  <20910,20907,20909>,20910,20907,20909
  <20911,20912,20905>,20911,20912,20905
  <20911,20905,20913>,20911,20905,20913
  <20913,20905,20906>,20913,20905,20906
  <20912,20911,20914>,20912,20911,20914
  <20909,20915,20910>,20909,20915,20910
  <20916,20915,20909>,20916,20915,20909
  <20915,20916,20917>,20915,20916,20917
  <20918,20915,20917>,20918,20915,20917
  <20911,20913,20919>,20911,20913,20919
  <20919,20914,20911>,20919,20914,20911
  <20919,20920,20914>,20919,20920,20914
  <20920,20921,20914>,20920,20921,20914
  <20917,20922,20918>,20917,20922,20918
  <20923,20922,20917>,20923,20922,20917
  <20922,20923,20924>,20922,20923,20924
  <20925,20922,20924>,20925,20922,20924
  <20921,20920,20926>,20921,20920,20926
  <20920,20927,20926>,20920,20927,20926
  <20924,20928,20925>,20924,20928,20925
  <20929,20928,20924>,20929,20928,20924
  <20928,20929,20930>,20928,20929,20930
  <20931,20928,20930>,20931,20928,20930
  <20926,20927,20932>,20926,20927,20932
  <20927,20933,20932>,20927,20933,20932
  <20930,20934,20931>,20930,20934,20931
  <20935,20934,20930>,20935,20934,20930
  <20934,20935,20936>,20934,20935,20936
  <20937,20934,20936>,20937,20934,20936
  <20932,20933,20938>,20932,20933,20938
  <20939,20932,20938>,20939,20932,20938
  <20938,20940,20939>,20938,20940,20939
  <20941,20940,20938>,20941,20940,20938
  <20936,20942,20937>,20936,20942,20937
  <20943,20942,20936>,20943,20942,20936
  <20942,20943,20944>,20942,20943,20944
  <20945,20942,20944>,20945,20942,20944
  <20940,20941,20946>,20940,20941,20946
  <20941,20947,20946>,20941,20947,20946
  <20944,20948,20945>,20944,20948,20945
  <20949,20948,20944>,20949,20948,20944
  <20948,20949,20950>,20948,20949,20950
  <20951,20948,20950>,20951,20948,20950
  <20946,20947,20952>,20946,20947,20952
  <20947,20953,20952>,20947,20953,20952
  <20954,20950,20955>,20954,20950,20955
  <20954,20956,20950>,20954,20956,20950
  <20956,20951,20950>,20956,20951,20950
  <20955,20957,20954>,20955,20957,20954
  <20952,20953,20958>,20952,20953,20958
  <20953,20959,20958>,20953,20959,20958
  <20954,20960,20956>,20954,20960,20956
  <20960,20954,20957>,20960,20954,20957
  <20960,20957,20961>,20960,20957,20961
  <20961,20957,20962>,20961,20957,20962
  <20958,20959,20963>,20958,20959,20963
  <20959,20964,20963>,20959,20964,20963
  <20962,20965,20961>,20962,20965,20961
  <20966,20965,20962>,20966,20965,20962
  <20965,20966,20967>,20965,20966,20967
  <20968,20965,20967>,20968,20965,20967
  <20963,20964,20969>,20963,20964,20969
  <20964,20970,20969>,20964,20970,20969
  <20967,20971,20968>,20967,20971,20968
  <20968,20971,20972>,20968,20971,20972
  <20969,20970,20973>,20969,20970,20973
  <20970,20974,20973>,20970,20974,20973
  <20971,20975,20972>,20971,20975,20972
  <20976,20975,20971>,20976,20975,20971
  <20975,20976,20977>,20975,20976,20977
  <20978,20975,20977>,20978,20975,20977
  <20973,20974,20979>,20973,20974,20979
  <20974,20980,20979>,20974,20980,20979
  <20977,20981,20978>,20977,20981,20978
  <20978,20981,20982>,20978,20981,20982
  <20979,20980,20983>,20979,20980,20983
  <20984,20979,20983>,20984,20979,20983
  <20983,20985,20984>,20983,20985,20984
  <20986,20985,20983>,20986,20985,20983
  <20981,20987,20982>,20981,20987,20982
  <20988,20987,20981>,20988,20987,20981
  <20987,20988,20989>,20987,20988,20989
  <20990,20987,20989>,20990,20987,20989
  <20985,20986,20991>,20985,20986,20991
  <20986,20992,20991>,20986,20992,20991
  <20989,20993,20990>,20989,20993,20990
  <20990,20993,20994>,20990,20993,20994
  <20991,20992,20995>,20991,20992,20995
  <20992,20996,20995>,20992,20996,20995
  <20993,20997,20994>,20993,20997,20994
  <20994,20997,20998>,20994,20997,20998
  <20995,20996,20999>,20995,20996,20999
  <20996,21000,20999>,20996,21000,20999
  <20997,21001,20998>,20997,21001,20998
  <20998,21001,21002>,20998,21001,21002
  <20999,21000,21003>,20999,21000,21003
  <21000,21004,21003>,21000,21004,21003
  <21005,21001,21006>,21005,21001,21006
  <21005,21007,21001>,21005,21007,21001
  <21007,21002,21001>,21007,21002,21001
  <21006,21008,21005>,21006,21008,21005
  <21003,21004,21009>,21003,21004,21009
  <21004,21010,21009>,21004,21010,21009
  <21011,21007,21005>,21011,21007,21005
  <21012,21007,21011>,21012,21007,21011
  <21008,21013,21011>,21008,21013,21011
  <21005,21008,21011>,21005,21008,21011
  <21009,21010,21014>,21009,21010,21014
  <21015,21009,21014>,21015,21009,21014
  <21014,21016,21015>,21014,21016,21015
  <21017,21016,21014>,21017,21016,21014
  <21018,21012,21011>,21018,21012,21011
  <21019,21012,21018>,21019,21012,21018
  <21013,21020,21018>,21013,21020,21018
  <21011,21013,21018>,21011,21013,21018
  <21016,21017,21021>,21016,21017,21021
  <21017,21022,21021>,21017,21022,21021
  <21023,21019,21018>,21023,21019,21018
  <21023,21024,21019>,21023,21024,21019
  <21024,21025,21019>,21024,21025,21019
  <21020,21023,21018>,21020,21023,21018
  <21021,21022,21026>,21021,21022,21026
  <21022,21027,21026>,21022,21027,21026
  <21024,21028,21025>,21024,21028,21025
  <21025,21028,21029>,21025,21028,21029
  <21030,21031,21032>,21030,21031,21032
  <21030,21032,21027>,21030,21032,21027
  <21027,21032,21026>,21027,21032,21026
  <21030,21033,21031>,21030,21033,21031
  <21028,21034,21029>,21028,21034,21029
  <21029,21034,21035>,21029,21034,21035
  <21032,21031,21036>,21032,21031,21036
  <21031,21037,21036>,21031,21037,21036
  <21031,21033,21037>,21031,21033,21037
  <21033,21038,21037>,21033,21038,21037
  <21039,21040,21041>,21039,21040,21041
  <21039,21041,21035>,21039,21041,21035
  <21039,21035,21042>,21039,21035,21042
  <21042,21035,21034>,21042,21035,21034
  <21037,21038,21043>,21037,21038,21043
  <21038,21044,21043>,21038,21044,21043
  <21045,21040,21039>,21045,21040,21039
  <21045,21046,21040>,21045,21046,21040
  <21046,21047,21040>,21046,21047,21040
  <21042,21045,21039>,21042,21045,21039
  <21043,21044,21048>,21043,21044,21048
  <21049,21043,21048>,21049,21043,21048
  <21048,21050,21049>,21048,21050,21049
  <21051,21050,21048>,21051,21050,21048
  <21046,21052,21047>,21046,21052,21047
  <21047,21052,21053>,21047,21052,21053
  <21054,21055,21056>,21054,21055,21056
  <21054,21056,21051>,21054,21056,21051
  <21051,21056,21050>,21051,21056,21050
  <21054,21057,21055>,21054,21057,21055
  <21058,21059,21060>,21058,21059,21060
  <21061,21059,21058>,21061,21059,21058
  <21053,21052,21058>,21053,21052,21058
  <21060,21053,21058>,21060,21053,21058
  <21056,21055,21062>,21056,21055,21062
  <21055,21063,21062>,21055,21063,21062
  <21055,21057,21063>,21055,21057,21063
  <21057,21064,21063>,21057,21064,21063
  <21065,21066,21067>,21065,21066,21067
  <21065,21067,21059>,21065,21067,21059
  <21065,21059,21068>,21065,21059,21068
  <21068,21059,21061>,21068,21059,21061
  <21063,21064,21069>,21063,21064,21069
  <21070,21063,21069>,21070,21063,21069
  <21069,21071,21070>,21069,21071,21070
  <21072,21071,21069>,21072,21071,21069
  <21073,21074,21075>,21073,21074,21075
  <21066,21073,21075>,21066,21073,21075
  <21065,21073,21066>,21065,21073,21066
  <21065,21076,21073>,21065,21076,21073
  <21065,21077,21076>,21065,21077,21076
  <21068,21077,21065>,21068,21077,21065
  <21071,21072,21078>,21071,21072,21078
  <21079,21071,21078>,21079,21071,21078
  <21078,21080,21079>,21078,21080,21079
  <21081,21080,21078>,21081,21080,21078
  <21082,21083,21084>,21082,21083,21084
  <21074,21082,21084>,21074,21082,21084
  <21073,21082,21074>,21073,21082,21074
  <21073,21085,21082>,21073,21085,21082
  <21073,21086,21085>,21073,21086,21085
  <21076,21086,21073>,21076,21086,21073
  <21080,21081,21087>,21080,21081,21087
  <21088,21080,21087>,21088,21080,21087
  <21087,21089,21088>,21087,21089,21088
  <21090,21089,21087>,21090,21089,21087
  <21091,21092,21093>,21091,21092,21093
  <21083,21091,21093>,21083,21091,21093
  <21082,21091,21083>,21082,21091,21083
  <21082,21094,21091>,21082,21094,21091
  <21082,21095,21094>,21082,21095,21094
  <21085,21095,21082>,21085,21095,21082
  <21089,21090,21096>,21089,21090,21096
  <21097,21089,21096>,21097,21089,21096
  <21098,21099,21100>,21098,21099,21100
  <21098,21097,21099>,21098,21097,21099
  <21097,21096,21099>,21097,21096,21099
  <21099,21101,21100>,21099,21101,21100
  <21102,21103,21104>,21102,21103,21104
  <21105,21103,21102>,21105,21103,21102
  <21092,21091,21106>,21092,21091,21106
  <21092,21106,21104>,21092,21106,21104
  <21104,21106,21102>,21104,21106,21102
  <21094,21106,21091>,21094,21106,21091
  <21107,21100,21108>,21107,21100,21108
  <21100,21101,21109>,21100,21101,21109
  <21100,21109,21108>,21100,21109,21108
  <21108,21109,21110>,21108,21109,21110
  <21111,21112,21113>,21111,21112,21113
  <21111,21110,21112>,21111,21110,21112
  <21110,21109,21112>,21110,21109,21112
  <21112,21114,21113>,21112,21114,21113
  <21115,21116,21117>,21115,21116,21117
  <21118,21116,21115>,21118,21116,21115
  <21119,21115,21120>,21119,21115,21120
  <21115,21117,21120>,21115,21117,21120
  <21103,21105,21119>,21103,21105,21119
  <21120,21103,21119>,21120,21103,21119
  <21111,21113,21121>,21111,21113,21121
  <21113,21114,21122>,21113,21114,21122
  <21113,21122,21121>,21113,21122,21121
  <21121,21122,21123>,21121,21122,21123
  <21124,21123,21125>,21124,21123,21125
  <21123,21122,21125>,21123,21122,21125
  <21126,21127,21128>,21126,21127,21128
  <21126,21124,21127>,21126,21124,21127
  <21124,21125,21127>,21124,21125,21127
  <21127,21129,21128>,21127,21129,21128
  <21130,21131,21132>,21130,21131,21132
  <21130,21133,21134>,21130,21133,21134
  <21132,21133,21130>,21132,21133,21130
  <21134,21135,21136>,21134,21135,21136
  <21134,21133,21135>,21134,21133,21135
  <21133,21137,21135>,21133,21137,21135
  <21138,21135,21139>,21138,21135,21139
  <21135,21137,21139>,21135,21137,21139
  <21116,21118,21138>,21116,21118,21138
  <21139,21116,21138>,21139,21116,21138
  <21126,21128,21140>,21126,21128,21140
  <21128,21129,21141>,21128,21129,21141
  <21128,21141,21140>,21128,21141,21140
  <21140,21141,21142>,21140,21141,21142
  <21143,21142,21144>,21143,21142,21144
  <21142,21141,21144>,21142,21141,21144
  <21145,21143,21146>,21145,21143,21146
  <21143,21144,21146>,21143,21144,21146
  <21147,21145,21148>,21147,21145,21148
  <21145,21146,21148>,21145,21146,21148
  <21149,21147,21150>,21149,21147,21150
  <21147,21148,21150>,21147,21148,21150
  <21131,21130,21151>,21131,21130,21151
  <21131,21151,21150>,21131,21151,21150
  <21150,21151,21149>,21150,21151,21149
  <21152,21151,21130>,21152,21151,21130
  <21134,21152,21130>,21134,21152,21130
  <21136,21152,21134>,21136,21152,21134
  <21153,21154,21155>,21153,21154,21155
  <21153,21156,21157>,21153,21156,21157
  <21154,21153,21157>,21154,21153,21157
  <21156,21158,21159>,21156,21158,21159
  <21157,21156,21159>,21157,21156,21159
  <21158,21160,21159>,21158,21160,21159
  <21161,21162,21163>,21161,21162,21163
  <21164,21162,21161>,21164,21162,21161
  <21164,21161,21165>,21164,21161,21165
  <21165,21161,21166>,21165,21161,21166
  <21167,21168,21166>,21167,21168,21166
  <21166,21168,21165>,21166,21168,21165
  <21169,21170,21167>,21169,21170,21167
  <21167,21170,21168>,21167,21170,21168
  <21154,21169,21155>,21154,21169,21155
  <21154,21171,21169>,21154,21171,21169
  <21171,21172,21169>,21171,21172,21169
  <21157,21171,21154>,21157,21171,21154
  <21173,21171,21157>,21173,21171,21157
  <21159,21173,21157>,21159,21173,21157
  <21174,21173,21159>,21174,21173,21159
  <21160,21174,21159>,21160,21174,21159
  <21160,21175,21174>,21160,21175,21174
  <21175,21176,21174>,21175,21176,21174
  <21177,21178,21175>,21177,21178,21175
  <21175,21178,21176>,21175,21178,21176
  <21179,21180,21177>,21179,21180,21177
  <21177,21180,21178>,21177,21180,21178
  <21181,21182,21180>,21181,21182,21180
  <21181,21180,21183>,21181,21180,21183
  <21183,21180,21179>,21183,21180,21179
  <21183,21184,21181>,21183,21184,21181
  <21185,21186,21187>,21185,21186,21187
  <21188,21185,21187>,21188,21185,21187
  <21189,21190,21185>,21189,21190,21185
  <21185,21190,21186>,21185,21190,21186
  <21162,21189,21163>,21162,21189,21163
  <21162,21191,21189>,21162,21191,21189
  <21191,21190,21189>,21191,21190,21189
  <21164,21191,21162>,21164,21191,21162
  <21181,21192,21182>,21181,21192,21182
  <21184,21192,21181>,21184,21192,21181
  <21184,21193,21192>,21184,21193,21192
  <21193,21194,21192>,21193,21194,21192
  <21195,21196,21193>,21195,21196,21193
  <21193,21196,21194>,21193,21196,21194
  <21196,21195,21197>,21196,21195,21197
  <21198,21196,21197>,21198,21196,21197
  <21199,21200,21201>,21199,21200,21201
  <21202,21200,21199>,21202,21200,21199
  <21202,21199,21203>,21202,21199,21203
  <21203,21199,21204>,21203,21199,21204
  <21187,21204,21188>,21187,21204,21188
  <21203,21204,21187>,21203,21204,21187
  <21197,21205,21198>,21197,21205,21198
  <21206,21205,21197>,21206,21205,21197
  <21207,21208,21205>,21207,21208,21205
  <21207,21205,21209>,21207,21205,21209
  <21209,21205,21206>,21209,21205,21206
  <21209,21210,21207>,21209,21210,21207
  <21211,21212,21213>,21211,21212,21213
  <21214,21211,21213>,21214,21211,21213
  <21200,21211,21201>,21200,21211,21201
  <21200,21215,21211>,21200,21215,21211
  <21215,21212,21211>,21215,21212,21211
  <21202,21215,21200>,21202,21215,21200
  <21207,21216,21208>,21207,21216,21208
  <21217,21218,21216>,21217,21218,21216
  <21219,21217,21216>,21219,21217,21216
  <21219,21216,21207>,21219,21216,21207
  <21219,21207,21210>,21219,21207,21210
  <21219,21220,21217>,21219,21220,21217
  <21221,21222,21223>,21221,21222,21223
  <21224,21221,21223>,21224,21221,21223
  <21213,21221,21214>,21213,21221,21214
  <21222,21221,21213>,21222,21221,21213
  <21217,21225,21218>,21217,21225,21218
  <21220,21225,21217>,21220,21225,21217
  <21220,21226,21225>,21220,21226,21225
  <21226,21227,21225>,21226,21227,21225
  <21227,21226,21228>,21227,21226,21228
  <21229,21227,21228>,21229,21227,21228
  <21230,21231,21232>,21230,21231,21232
  <21233,21230,21232>,21233,21230,21232
  <21223,21230,21224>,21223,21230,21224
  <21231,21230,21223>,21231,21230,21223
  <21234,21228,21235>,21234,21228,21235
  <21234,21236,21228>,21234,21236,21228
  <21236,21229,21228>,21236,21229,21228
  <21235,21237,21234>,21235,21237,21234
  <21238,21239,21240>,21238,21239,21240
  <21238,21241,21239>,21238,21241,21239
  <21238,21233,21241>,21238,21233,21241
  <21233,21232,21241>,21233,21232,21241
  <21234,21242,21236>,21234,21242,21236
  <21242,21234,21237>,21242,21234,21237
  <21242,21237,21243>,21242,21237,21243
  <21243,21237,21244>,21243,21237,21244
  <21239,21245,21246>,21239,21245,21246
  <21239,21246,21240>,21239,21246,21240
  <21240,21246,21247>,21240,21246,21247
  <21241,21245,21239>,21241,21245,21239
  <21244,21248,21243>,21244,21248,21243
  <21249,21248,21244>,21249,21248,21244
  <21248,21250,21251>,21248,21250,21251
  <21252,21248,21251>,21252,21248,21251
  <21253,21254,21255>,21253,21254,21255
  <21253,21256,21254>,21253,21256,21254
  <21253,21247,21256>,21253,21247,21256
  <21247,21246,21256>,21247,21246,21256
  <21257,21251,21258>,21257,21251,21258
  <21257,21259,21251>,21257,21259,21251
  <21259,21252,21251>,21259,21252,21251
  <21258,21260,21257>,21258,21260,21257
  <21254,21261,21262>,21254,21261,21262
  <21254,21262,21255>,21254,21262,21255
  <21255,21262,21263>,21255,21262,21263
  <21256,21261,21254>,21256,21261,21254
  <21257,21264,21259>,21257,21264,21259
  <21264,21257,21260>,21264,21257,21260
  <21264,21260,21265>,21264,21260,21265
  <21265,21260,21266>,21265,21260,21266
  <21263,21262,21267>,21263,21262,21267
  <21262,21268,21267>,21262,21268,21267
  <21266,21269,21265>,21266,21269,21265
  <21265,21269,21270>,21265,21269,21270
  <21271,21272,21273>,21271,21272,21273
  <21271,21274,21272>,21271,21274,21272
  <21271,21267,21274>,21271,21267,21274
  <21267,21268,21274>,21267,21268,21274
  <21269,21275,21270>,21269,21275,21270
  <21276,21275,21269>,21276,21275,21269
  <21275,21276,21277>,21275,21276,21277
  <21278,21275,21277>,21278,21275,21277
  <21272,21279,21280>,21272,21279,21280
  <21272,21280,21273>,21272,21280,21273
  <21273,21280,21281>,21273,21280,21281
  <21274,21279,21272>,21274,21279,21272
  <21277,21282,21278>,21277,21282,21278
  <21278,21282,21283>,21278,21282,21283
  <21281,21280,21284>,21281,21280,21284
  <21280,21285,21284>,21280,21285,21284
  <21282,21286,21283>,21282,21286,21283
  <21283,21286,21287>,21283,21286,21287
  <21284,21285,21288>,21284,21285,21288
  <21285,21289,21288>,21285,21289,21288
  <21286,21290,21287>,21286,21290,21287
  <21291,21290,21286>,21291,21290,21286
  <21290,21291,21292>,21290,21291,21292
  <21293,21290,21292>,21293,21290,21292
  <21288,21289,21294>,21288,21289,21294
  <21289,21295,21294>,21289,21295,21294
  <21292,21296,21293>,21292,21296,21293
  <21293,21296,21297>,21293,21296,21297
  <21294,21295,21298>,21294,21295,21298
  <21295,21299,21298>,21295,21299,21298
  <21296,21300,21297>,21296,21300,21297
  <21297,21300,21301>,21297,21300,21301
  <21302,21303,21304>,21302,21303,21304
  <21302,21304,21299>,21302,21304,21299
  <21299,21304,21298>,21299,21304,21298
  <21302,21305,21303>,21302,21305,21303
  <21300,21306,21301>,21300,21306,21301
  <21301,21306,21307>,21301,21306,21307
  <21304,21303,21308>,21304,21303,21308
  <21303,21309,21308>,21303,21309,21308
  <21303,21305,21309>,21303,21305,21309
  <21305,21310,21309>,21305,21310,21309
  <21306,21311,21307>,21306,21311,21307
  <21307,21311,21312>,21307,21311,21312
  <21309,21310,21313>,21309,21310,21313
  <21310,21314,21313>,21310,21314,21313
  <21311,21315,21312>,21311,21315,21312
  <21316,21315,21311>,21316,21315,21311
  <21315,21316,21317>,21315,21316,21317
  <21318,21315,21317>,21318,21315,21317
  <21313,21314,21319>,21313,21314,21319
  <21314,21320,21319>,21314,21320,21319
  <21317,21321,21318>,21317,21321,21318
  <21318,21321,21322>,21318,21321,21322
  <21319,21320,21323>,21319,21320,21323
  <21324,21319,21323>,21324,21319,21323
  <21323,21325,21324>,21323,21325,21324
  <21326,21325,21323>,21326,21325,21323
  <21321,21327,21322>,21321,21327,21322
  <21322,21327,21328>,21322,21327,21328
  <21325,21326,21329>,21325,21326,21329
  <21326,21330,21329>,21326,21330,21329
  <21327,21331,21328>,21327,21331,21328
  <21328,21331,21332>,21328,21331,21332
  <21329,21330,21333>,21329,21330,21333
  <21334,21329,21333>,21334,21329,21333
  <21333,21335,21334>,21333,21335,21334
  <21336,21335,21333>,21336,21335,21333
  <21331,21337,21332>,21331,21337,21332
  <21332,21337,21338>,21332,21337,21338
  <21335,21336,21339>,21335,21336,21339
  <21336,21340,21339>,21336,21340,21339
  <21337,21341,21338>,21337,21341,21338
  <21338,21341,21342>,21338,21341,21342
  <21339,21340,21343>,21339,21340,21343
  <21344,21339,21343>,21344,21339,21343
  <21343,21345,21344>,21343,21345,21344
  <21346,21345,21343>,21346,21345,21343
  <21341,21347,21342>,21341,21347,21342
  <21342,21347,21348>,21342,21347,21348
  <21345,21346,21349>,21345,21346,21349
  <21350,21345,21349>,21350,21345,21349
  <21349,21351,21350>,21349,21351,21350
  <21352,21351,21349>,21352,21351,21349
  <21347,21353,21348>,21347,21353,21348
  <21354,21353,21347>,21354,21353,21347
  <21353,21354,21355>,21353,21354,21355
  <21356,21353,21355>,21356,21353,21355
  <21357,21358,21359>,21357,21358,21359
  <21357,21359,21352>,21357,21359,21352
  <21352,21359,21351>,21352,21359,21351
  <21357,21360,21358>,21357,21360,21358
  <21355,21361,21356>,21355,21361,21356
  <21356,21361,21362>,21356,21361,21362
  <21359,21358,21363>,21359,21358,21363
  <21364,21365,21366>,21364,21365,21366
  <21363,21365,21364>,21363,21365,21364
  <21363,21360,21365>,21363,21360,21365
  <21363,21358,21360>,21363,21358,21360
  <21365,21367,21366>,21365,21367,21366
  <21361,21368,21362>,21361,21368,21362
  <21362,21368,21369>,21362,21368,21369
  <21364,21366,21370>,21364,21366,21370
  <21366,21371,21370>,21366,21371,21370
  <21366,21367,21371>,21366,21367,21371
  <21367,21372,21371>,21367,21372,21371
  <21368,21373,21369>,21368,21373,21369
  <21369,21373,21374>,21369,21373,21374
  <21371,21372,21375>,21371,21372,21375
  <21376,21371,21375>,21376,21371,21375
  <21375,21377,21376>,21375,21377,21376
  <21378,21377,21375>,21378,21377,21375
  <21373,21379,21374>,21373,21379,21374
  <21380,21379,21373>,21380,21379,21373
  <21379,21380,21381>,21379,21380,21381
  <21382,21379,21381>,21382,21379,21381
  <21377,21378,21383>,21377,21378,21383
  <21384,21377,21383>,21384,21377,21383
  <21383,21385,21384>,21383,21385,21384
  <21386,21385,21383>,21386,21385,21383
  <21381,21387,21382>,21381,21387,21382
  <21382,21387,21388>,21382,21387,21388
  <21385,21386,21389>,21385,21386,21389
  <21390,21385,21389>,21390,21385,21389
  <21389,21391,21390>,21389,21391,21390
  <21392,21391,21389>,21392,21391,21389
  <21387,21393,21388>,21387,21393,21388
  <21394,21393,21387>,21394,21393,21387
  <21393,21394,21395>,21393,21394,21395
  <21396,21393,21395>,21396,21393,21395
  <21391,21392,21397>,21391,21392,21397
  <21398,21391,21397>,21398,21391,21397
  <21399,21400,21401>,21399,21400,21401
  <21399,21398,21400>,21399,21398,21400
  <21398,21397,21400>,21398,21397,21400
  <21400,21402,21401>,21400,21402,21401
  <21395,21403,21396>,21395,21403,21396
  <21404,21403,21395>,21404,21403,21395
  <21403,21404,21405>,21403,21404,21405
  <21406,21403,21405>,21406,21403,21405
  <21399,21401,21407>,21399,21401,21407
  <21401,21402,21408>,21401,21402,21408
  <21401,21408,21407>,21401,21408,21407
  <21407,21408,21409>,21407,21408,21409
  <21408,21410,21409>,21408,21410,21409
  <21411,21410,21408>,21411,21410,21408
  <21405,21412,21406>,21405,21412,21406
  <21413,21412,21405>,21413,21412,21405
  <21412,21413,21414>,21412,21413,21414
  <21415,21412,21414>,21415,21412,21414
  <21410,21411,21416>,21410,21411,21416
  <21417,21410,21416>,21417,21410,21416
  <21416,21418,21417>,21416,21418,21417
  <21419,21418,21416>,21419,21418,21416
  <21414,21420,21415>,21414,21420,21415
  <21421,21420,21414>,21421,21420,21414
  <21420,21421,21422>,21420,21421,21422
  <21423,21420,21422>,21423,21420,21422
  <21418,21419,21424>,21418,21419,21424
  <21425,21418,21424>,21425,21418,21424
  <21426,21425,21427>,21426,21425,21427
  <21425,21424,21427>,21425,21424,21427
  <21427,21428,21426>,21427,21428,21426
  <21429,21428,21427>,21429,21428,21427
  <21422,21430,21423>,21422,21430,21423
  <21431,21430,21422>,21431,21430,21422
  <21432,21433,21431>,21432,21433,21431
  <21431,21433,21430>,21431,21433,21430
  <21433,21432,21434>,21433,21432,21434
  <21435,21433,21434>,21435,21433,21434
  <21428,21429,21436>,21428,21429,21436
  <21437,21428,21436>,21437,21428,21436
  <21436,21438,21437>,21436,21438,21437
  <21439,21438,21436>,21439,21438,21436
  <21434,21440,21435>,21434,21440,21435
  <21441,21440,21434>,21441,21440,21434
  <21440,21441,21442>,21440,21441,21442
  <21443,21440,21442>,21443,21440,21442
  <21438,21439,21444>,21438,21439,21444
  <21445,21438,21444>,21445,21438,21444
  <21444,21446,21445>,21444,21446,21445
  <21447,21446,21444>,21447,21446,21444
  <21442,21448,21443>,21442,21448,21443
  <21449,21448,21442>,21449,21448,21442
  <21448,21449,21450>,21448,21449,21450
  <21451,21448,21450>,21451,21448,21450
  <21446,21447,21452>,21446,21447,21452
  <21447,21453,21452>,21447,21453,21452
  <21450,21454,21451>,21450,21454,21451
  <21455,21454,21450>,21455,21454,21450
  <21454,21455,21456>,21454,21455,21456
  <21457,21454,21456>,21457,21454,21456
  <21452,21453,21458>,21452,21453,21458
  <21459,21452,21458>,21459,21452,21458
  <21458,21460,21459>,21458,21460,21459
  <21461,21460,21458>,21461,21460,21458
  <21456,21462,21457>,21456,21462,21457
  <21463,21462,21456>,21463,21462,21456
  <21462,21463,21464>,21462,21463,21464
  <21465,21462,21464>,21465,21462,21464
  <21460,21461,21466>,21460,21461,21466
  <21461,21467,21466>,21461,21467,21466
  <21464,21468,21465>,21464,21468,21465
  <21469,21468,21464>,21469,21468,21464
  <21468,21469,21470>,21468,21469,21470
  <21471,21468,21470>,21471,21468,21470
  <21466,21467,21472>,21466,21467,21472
  <21467,21473,21472>,21467,21473,21472
  <21470,21474,21471>,21470,21474,21471
  <21475,21474,21470>,21475,21474,21470
  <21474,21475,21476>,21474,21475,21476
  <21477,21474,21476>,21477,21474,21476
  <21478,21479,21472>,21478,21479,21472
  <21478,21472,21480>,21478,21472,21480
  <21480,21472,21473>,21480,21472,21473
  <21479,21478,21481>,21479,21478,21481
  <21476,21482,21477>,21476,21482,21477
  <21483,21482,21476>,21483,21482,21476
  <21482,21483,21484>,21482,21483,21484
  <21485,21482,21484>,21485,21482,21484
  <21478,21480,21486>,21478,21480,21486
  <21486,21481,21478>,21486,21481,21478
  <21486,21487,21481>,21486,21487,21481
  <21487,21488,21481>,21487,21488,21481
  <21484,21489,21485>,21484,21489,21485
  <21490,21489,21484>,21490,21489,21484
  <21489,21490,21491>,21489,21490,21491
  <21492,21489,21491>,21492,21489,21491
  <21488,21487,21493>,21488,21487,21493
  <21487,21494,21493>,21487,21494,21493
  <21491,21495,21492>,21491,21495,21492
  <21492,21495,21496>,21492,21495,21496
  <21493,21494,21497>,21493,21494,21497
  <21494,21498,21497>,21494,21498,21497
  <21495,21499,21496>,21495,21499,21496
  <21500,21499,21495>,21500,21499,21495
  <21499,21500,21501>,21499,21500,21501
  <21502,21499,21501>,21502,21499,21501
  <21497,21498,21503>,21497,21498,21503
  <21498,21504,21503>,21498,21504,21503
  <21501,21505,21502>,21501,21505,21502
  <21506,21505,21501>,21506,21505,21501
  <21505,21506,21507>,21505,21506,21507
  <21508,21505,21507>,21508,21505,21507
  <21503,21504,21509>,21503,21504,21509
  <21504,21510,21509>,21504,21510,21509
  <21507,21511,21508>,21507,21511,21508
  <21508,21511,21512>,21508,21511,21512
  <21509,21510,21513>,21509,21510,21513
  <21510,21514,21513>,21510,21514,21513
  <21511,21515,21512>,21511,21515,21512
  <21516,21515,21511>,21516,21515,21511
  <21515,21516,21517>,21515,21516,21517
  <21518,21515,21517>,21518,21515,21517
  <21513,21514,21519>,21513,21514,21519
  <21514,21520,21519>,21514,21520,21519
  <21517,21521,21518>,21517,21521,21518
  <21518,21521,21522>,21518,21521,21522
  <21519,21520,21523>,21519,21520,21523
  <21524,21519,21523>,21524,21519,21523
  <21523,21525,21524>,21523,21525,21524
  <21526,21525,21523>,21526,21525,21523
  <21527,21521,21528>,21527,21521,21528
  <21527,21529,21521>,21527,21529,21521
  <21529,21522,21521>,21529,21522,21521
  <21528,21530,21527>,21528,21530,21527
  <21525,21526,21531>,21525,21526,21531
  <21526,21532,21531>,21526,21532,21531
  <21527,21533,21529>,21527,21533,21529
  <21533,21527,21530>,21533,21527,21530
  <21533,21530,21534>,21533,21530,21534
  <21534,21530,21535>,21534,21530,21535
  <21531,21532,21536>,21531,21532,21536
  <21532,21537,21536>,21532,21537,21536
  <21535,21538,21534>,21535,21538,21534
  <21534,21538,21539>,21534,21538,21539
  <21536,21537,21540>,21536,21537,21540
  <21537,21541,21540>,21537,21541,21540
  <21538,21542,21539>,21538,21542,21539
  <21539,21542,21543>,21539,21542,21543
  <21540,21541,21544>,21540,21541,21544
  <21541,21545,21544>,21541,21545,21544
  <21542,21546,21543>,21542,21546,21543
  <21543,21546,21547>,21543,21546,21547
  <21544,21545,21548>,21544,21545,21548
  <21545,21549,21548>,21545,21549,21548
  <21546,21550,21547>,21546,21550,21547
  <21547,21550,21551>,21547,21550,21551
  <21548,21549,21552>,21548,21549,21552
  <21553,21548,21552>,21553,21548,21552
  <21552,21554,21553>,21552,21554,21553
  <21555,21554,21552>,21555,21554,21552
  <21550,21556,21551>,21550,21556,21551
  <21551,21556,21557>,21551,21556,21557
  <21554,21555,21558>,21554,21555,21558
  <21555,21559,21558>,21555,21559,21558
  <21556,21560,21557>,21556,21560,21557
  <21557,21560,21561>,21557,21560,21561
  <21558,21559,21562>,21558,21559,21562
  <21559,21563,21562>,21559,21563,21562
  <21560,21564,21561>,21560,21564,21561
  <21561,21564,21565>,21561,21564,21565
  <21562,21563,21566>,21562,21563,21566
  <21567,21562,21566>,21567,21562,21566
  <21566,21568,21567>,21566,21568,21567
  <21569,21568,21566>,21569,21568,21566
  <21570,21571,21572>,21570,21571,21572
  <21570,21572,21565>,21570,21572,21565
  <21570,21565,21573>,21570,21565,21573
  <21573,21565,21564>,21573,21565,21564
  <21568,21569,21574>,21568,21569,21574
  <21569,21575,21574>,21569,21575,21574
  <21576,21571,21570>,21576,21571,21570
  <21576,21577,21571>,21576,21577,21571
  <21577,21578,21571>,21577,21578,21571
  <21573,21576,21570>,21573,21576,21570
  <21579,21580,21581>,21579,21580,21581
  <21579,21581,21575>,21579,21581,21575
  <21575,21581,21574>,21575,21581,21574
  <21579,21582,21580>,21579,21582,21580
  <21577,21583,21578>,21577,21583,21578
  <21578,21583,21584>,21578,21583,21584
  <21581,21580,21585>,21581,21580,21585
  <21580,21586,21585>,21580,21586,21585
  <21580,21582,21586>,21580,21582,21586
  <21582,21587,21586>,21582,21587,21586
  <21588,21589,21590>,21588,21589,21590
  <21588,21590,21584>,21588,21590,21584
  <21588,21584,21591>,21588,21584,21591
  <21591,21584,21583>,21591,21584,21583
  <21586,21587,21592>,21586,21587,21592
  <21593,21586,21592>,21593,21586,21592
  <21592,21594,21593>,21592,21594,21593
  <21595,21594,21592>,21595,21594,21592
  <21596,21589,21588>,21596,21589,21588
  <21596,21597,21589>,21596,21597,21589
  <21597,21598,21589>,21597,21598,21589
  <21591,21596,21588>,21591,21596,21588
  <21599,21600,21601>,21599,21600,21601
  <21599,21601,21595>,21599,21601,21595
  <21595,21601,21594>,21595,21601,21594
  <21599,21602,21600>,21599,21602,21600
  <21603,21604,21605>,21603,21604,21605
  <21606,21604,21603>,21606,21604,21603
  <21607,21597,21603>,21607,21597,21603
  <21605,21607,21603>,21605,21607,21603
  <21601,21600,21608>,21601,21600,21608
  <21609,21610,21611>,21609,21610,21611
  <21608,21610,21609>,21608,21610,21609
  <21608,21602,21610>,21608,21602,21610
  <21608,21600,21602>,21608,21600,21602
  <21610,21612,21611>,21610,21612,21611
  <21613,21614,21615>,21613,21614,21615
  <21616,21614,21613>,21616,21614,21613
  <21604,21606,21613>,21604,21606,21613
  <21615,21604,21613>,21615,21604,21613
  <21609,21611,21617>,21609,21611,21617
  <21618,21619,21620>,21618,21619,21620
  <21617,21619,21618>,21617,21619,21618
  <21617,21621,21619>,21617,21621,21619
  <21617,21611,21621>,21617,21611,21621
  <21619,21622,21620>,21619,21622,21620
  <21623,21624,21625>,21623,21624,21625
  <21626,21624,21623>,21626,21624,21623
  <21614,21616,21623>,21614,21616,21623
  <21625,21614,21623>,21625,21614,21623
  <21618,21620,21627>,21618,21620,21627
  <21628,21629,21630>,21628,21629,21630
  <21627,21629,21628>,21627,21629,21628
  <21627,21622,21629>,21627,21622,21629
  <21627,21620,21622>,21627,21620,21622
  <21629,21631,21630>,21629,21631,21630
  <21632,21633,21634>,21632,21633,21634
  <21635,21633,21632>,21635,21633,21632
  <21624,21626,21632>,21624,21626,21632
  <21634,21624,21632>,21634,21624,21632
  <21628,21630,21636>,21628,21630,21636
  <21630,21631,21637>,21630,21631,21637
  <21630,21637,21636>,21630,21637,21636
  <21636,21637,21638>,21636,21637,21638
  <21637,21639,21638>,21637,21639,21638
  <21640,21639,21637>,21640,21639,21637
  <21641,21642,21643>,21641,21642,21643
  <21641,21644,21645>,21641,21644,21645
  <21641,21643,21644>,21641,21643,21644
  <21643,21646,21644>,21643,21646,21644
  <21633,21635,21644>,21633,21635,21644
  <21646,21633,21644>,21646,21633,21644
  <21639,21640,21647>,21639,21640,21647
  <21648,21639,21647>,21648,21639,21647
  <21649,21648,21650>,21649,21648,21650
  <21648,21647,21650>,21648,21647,21650
  <21651,21652,21653>,21651,21652,21653
  <21651,21649,21652>,21651,21649,21652
  <21649,21650,21652>,21649,21650,21652
  <21652,21654,21653>,21652,21654,21653
  <21655,21656,21657>,21655,21656,21657
  <21655,21658,21659>,21655,21658,21659
  <21655,21657,21658>,21655,21657,21658
  <21657,21660,21658>,21657,21660,21658
  <21642,21641,21661>,21642,21641,21661
  <21642,21661,21660>,21642,21661,21660
  <21660,21661,21658>,21660,21661,21658
  <21645,21661,21641>,21645,21661,21641
  <21651,21653,21662>,21651,21653,21662
  <21653,21654,21663>,21653,21654,21663
  <21653,21663,21662>,21653,21663,21662
  <21662,21663,21664>,21662,21663,21664
  <21665,21664,21666>,21665,21664,21666
  <21664,21663,21666>,21664,21663,21666
  <21667,21668,21669>,21667,21668,21669
  <21667,21665,21668>,21667,21665,21668
  <21665,21666,21668>,21665,21666,21668
  <21669,21670,21671>,21669,21670,21671
  <21668,21670,21669>,21668,21670,21669
  <21671,21672,21673>,21671,21672,21673
  <21670,21672,21671>,21670,21672,21671
  <21673,21674,21675>,21673,21674,21675
  <21672,21674,21673>,21672,21674,21673
  <21675,21676,21677>,21675,21676,21677
  <21674,21676,21675>,21674,21676,21675
  <21677,21678,21679>,21677,21678,21679
  <21677,21676,21678>,21677,21676,21678
  <21676,21680,21678>,21676,21680,21678
  <21681,21678,21682>,21681,21678,21682
  <21678,21680,21682>,21678,21680,21682
  <21683,21681,21684>,21683,21681,21684
  <21681,21682,21684>,21681,21682,21684
  <21656,21655,21685>,21656,21655,21685
  <21656,21685,21684>,21656,21685,21684
  <21684,21685,21683>,21684,21685,21683
  <21659,21685,21655>,21659,21685,21655
  <21667,21669,21686>,21667,21669,21686
  <21687,21686,21669>,21687,21686,21669
  <21671,21687,21669>,21671,21687,21669
  <21688,21687,21671>,21688,21687,21671
  <21673,21688,21671>,21673,21688,21671
  <21689,21688,21673>,21689,21688,21673
  <21675,21689,21673>,21675,21689,21673
  <21690,21689,21675>,21690,21689,21675
  <21677,21690,21675>,21677,21690,21675
  <21679,21690,21677>,21679,21690,21677
  <21691,21692,21693>,21691,21692,21693
  <21694,21692,21691>,21694,21692,21691
  <21694,21691,21695>,21694,21691,21695
  <21695,21691,21696>,21695,21691,21696
  <21697,21698,21696>,21697,21698,21696
  <21696,21698,21695>,21696,21698,21695
  <21699,21700,21701>,21699,21700,21701
  <21701,21700,21698>,21701,21700,21698
  <21702,21703,21699>,21702,21703,21699
  <21699,21703,21700>,21699,21703,21700
  <21704,21705,21702>,21704,21705,21702
  <21702,21705,21703>,21702,21705,21703
  <21706,21707,21704>,21706,21707,21704
  <21704,21707,21705>,21704,21707,21705
  <21708,21709,21706>,21708,21709,21706
  <21706,21709,21707>,21706,21709,21707
  <21710,21711,21709>,21710,21711,21709
  <21710,21709,21712>,21710,21709,21712
  <21712,21709,21708>,21712,21709,21708
  <21712,21713,21710>,21712,21713,21710
  <21714,21715,21716>,21714,21715,21716
  <21717,21715,21714>,21717,21715,21714
  <21717,21714,21718>,21717,21714,21718
  <21718,21714,21719>,21718,21714,21719
  <21720,21721,21719>,21720,21721,21719
  <21719,21721,21718>,21719,21721,21718
  <21692,21720,21693>,21692,21720,21693
  <21692,21722,21720>,21692,21722,21720
  <21722,21721,21720>,21722,21721,21720
  <21694,21722,21692>,21694,21722,21692
  <21710,21723,21711>,21710,21723,21711
  <21713,21723,21710>,21713,21723,21710
  <21713,21724,21723>,21713,21724,21723
  <21724,21725,21723>,21724,21725,21723
  <21726,21727,21724>,21726,21727,21724
  <21724,21727,21725>,21724,21727,21725
  <21728,21729,21727>,21728,21729,21727
  <21728,21727,21730>,21728,21727,21730
  <21730,21727,21726>,21730,21727,21726
  <21730,21731,21728>,21730,21731,21728
  <21732,21733,21734>,21732,21733,21734
  <21735,21732,21734>,21735,21732,21734
  <21715,21732,21716>,21715,21732,21716
  <21715,21736,21732>,21715,21736,21732
  <21736,21733,21732>,21736,21733,21732
  <21717,21736,21715>,21717,21736,21715
  <21728,21737,21729>,21728,21737,21729
  <21731,21737,21728>,21731,21737,21728
  <21731,21738,21737>,21731,21738,21737
  <21738,21739,21737>,21738,21739,21737
  <21739,21738,21740>,21739,21738,21740
  <21741,21739,21740>,21741,21739,21740
  <21742,21743,21744>,21742,21743,21744
  <21745,21743,21742>,21745,21743,21742
  <21745,21742,21746>,21745,21742,21746
  <21746,21742,21747>,21746,21742,21747
  <21734,21747,21735>,21734,21747,21735
  <21746,21747,21734>,21746,21747,21734
  <21740,21748,21741>,21740,21748,21741
  <21749,21748,21740>,21749,21748,21740
  <21748,21749,21750>,21748,21749,21750
  <21751,21748,21750>,21751,21748,21750
  <21752,21753,21754>,21752,21753,21754
  <21752,21755,21753>,21752,21755,21753
  <21744,21755,21752>,21744,21755,21752
  <21744,21756,21755>,21744,21756,21755
  <21744,21743,21756>,21744,21743,21756
  <21745,21756,21743>,21745,21756,21743
  <21750,21757,21751>,21750,21757,21751
  <21758,21757,21750>,21758,21757,21750
  <21759,21760,21757>,21759,21760,21757
  <21759,21757,21761>,21759,21757,21761
  <21761,21757,21758>,21761,21757,21758
  <21761,21762,21759>,21761,21762,21759
  <21763,21764,21765>,21763,21764,21765
  <21763,21766,21764>,21763,21766,21764
  <21754,21766,21763>,21754,21766,21763
  <21754,21767,21766>,21754,21767,21766
  <21754,21753,21767>,21754,21753,21767
  <21755,21767,21753>,21755,21767,21753
  <21759,21768,21760>,21759,21768,21760
  <21768,21759,21762>,21768,21759,21762
  <21768,21762,21769>,21768,21762,21769
  <21769,21762,21770>,21769,21762,21770
  <21764,21771,21772>,21764,21771,21772
  <21764,21772,21765>,21764,21772,21765
  <21765,21772,21773>,21765,21772,21773
  <21766,21771,21764>,21766,21771,21764
  <21770,21774,21769>,21770,21774,21769
  <21775,21774,21770>,21775,21774,21770
  <21774,21775,21776>,21774,21775,21776
  <21777,21774,21776>,21777,21774,21776
  <21778,21779,21780>,21778,21779,21780
  <21778,21781,21779>,21778,21781,21779
  <21778,21773,21781>,21778,21773,21781
  <21773,21772,21781>,21773,21772,21781
  <21776,21782,21777>,21776,21782,21777
  <21783,21782,21776>,21783,21782,21776
  <21782,21783,21784>,21782,21783,21784
  <21785,21782,21784>,21785,21782,21784
  <21779,21786,21787>,21779,21786,21787
  <21779,21787,21780>,21779,21787,21780
  <21780,21787,21788>,21780,21787,21788
  <21781,21786,21779>,21781,21786,21779
  <21784,21789,21785>,21784,21789,21785
  <21785,21789,21790>,21785,21789,21790
  <21791,21792,21793>,21791,21792,21793
  <21791,21794,21792>,21791,21794,21792
  <21791,21788,21794>,21791,21788,21794
  <21788,21787,21794>,21788,21787,21794
  <21789,21795,21790>,21789,21795,21790
  <21796,21795,21789>,21796,21795,21789
  <21795,21796,21797>,21795,21796,21797
  <21798,21795,21797>,21798,21795,21797
  <21792,21799,21800>,21792,21799,21800
  <21792,21800,21793>,21792,21800,21793
  <21793,21800,21801>,21793,21800,21801
  <21794,21799,21792>,21794,21799,21792
  <21797,21802,21798>,21797,21802,21798
  <21798,21802,21803>,21798,21802,21803
  <21801,21800,21804>,21801,21800,21804
  <21800,21805,21804>,21800,21805,21804
  <21802,21806,21803>,21802,21806,21803
  <21807,21806,21802>,21807,21806,21802
  <21806,21807,21808>,21806,21807,21808
  <21809,21806,21808>,21809,21806,21808
  <21810,21811,21812>,21810,21811,21812
  <21810,21813,21811>,21810,21813,21811
  <21810,21804,21813>,21810,21804,21813
  <21804,21805,21813>,21804,21805,21813
  <21808,21814,21809>,21808,21814,21809
  <21809,21814,21815>,21809,21814,21815
  <21811,21816,21817>,21811,21816,21817
  <21812,21811,21817>,21812,21811,21817
  <21818,21811,21813>,21818,21811,21813
  <21816,21811,21818>,21816,21811,21818
  <21814,21819,21815>,21814,21819,21815
  <21815,21819,21820>,21815,21819,21820
  <21816,21821,21822>,21816,21821,21822
  <21817,21816,21822>,21817,21816,21822
  <21823,21816,21818>,21823,21816,21818
  <21821,21816,21823>,21821,21816,21823
  <21819,21824,21820>,21819,21824,21820
  <21825,21824,21819>,21825,21824,21819
  <21824,21825,21826>,21824,21825,21826
  <21827,21824,21826>,21827,21824,21826
  <21821,21828,21829>,21821,21828,21829
  <21822,21821,21829>,21822,21821,21829
  <21830,21821,21823>,21830,21821,21823
  <21828,21821,21830>,21828,21821,21830
  <21826,21831,21827>,21826,21831,21827
  <21827,21831,21832>,21827,21831,21832
  <21828,21833,21834>,21828,21833,21834
  <21829,21828,21834>,21829,21828,21834
  <21835,21828,21830>,21835,21828,21830
  <21833,21828,21835>,21833,21828,21835
  <21831,21836,21832>,21831,21836,21832
  <21832,21836,21837>,21832,21836,21837
  <21834,21833,21838>,21834,21833,21838
  <21833,21839,21838>,21833,21839,21838
  <21833,21835,21839>,21833,21835,21839
  <21835,21840,21839>,21835,21840,21839
  <21836,21841,21837>,21836,21841,21837
  <21837,21841,21842>,21837,21841,21842
  <21839,21840,21843>,21839,21840,21843
  <21840,21844,21843>,21840,21844,21843
  <21841,21845,21842>,21841,21845,21842
  <21842,21845,21846>,21842,21845,21846
  <21843,21844,21847>,21843,21844,21847
  <21844,21848,21847>,21844,21848,21847
  <21845,21849,21846>,21845,21849,21846
  <21850,21849,21845>,21850,21849,21845
  <21849,21850,21851>,21849,21850,21851
  <21852,21849,21851>,21852,21849,21851
  <21853,21854,21855>,21853,21854,21855
  <21853,21855,21848>,21853,21855,21848
  <21848,21855,21847>,21848,21855,21847
  <21853,21856,21854>,21853,21856,21854
  <21851,21857,21852>,21851,21857,21852
  <21852,21857,21858>,21852,21857,21858
  <21855,21854,21859>,21855,21854,21859
  <21854,21860,21859>,21854,21860,21859
  <21854,21856,21860>,21854,21856,21860
  <21856,21861,21860>,21856,21861,21860
  <21857,21862,21858>,21857,21862,21858
  <21858,21862,21863>,21858,21862,21863
  <21864,21865,21866>,21864,21865,21866
  <21864,21866,21861>,21864,21866,21861
  <21861,21866,21860>,21861,21866,21860
  <21864,21867,21865>,21864,21867,21865
  <21862,21868,21863>,21862,21868,21863
  <21863,21868,21869>,21863,21868,21869
  <21866,21865,21870>,21866,21865,21870
  <21865,21871,21870>,21865,21871,21870
  <21865,21867,21871>,21865,21867,21871
  <21867,21872,21871>,21867,21872,21871
  <21868,21873,21869>,21868,21873,21869
  <21869,21873,21874>,21869,21873,21874
  <21875,21876,21877>,21875,21876,21877
  <21875,21877,21872>,21875,21877,21872
  <21872,21877,21871>,21872,21877,21871
  <21875,21878,21876>,21875,21878,21876
  <21873,21879,21874>,21873,21879,21874
  <21874,21879,21880>,21874,21879,21880
  <21877,21876,21881>,21877,21876,21881
  <21876,21882,21881>,21876,21882,21881
  <21876,21878,21882>,21876,21878,21882
  <21878,21883,21882>,21878,21883,21882
  <21884,21885,21886>,21884,21885,21886
  <21884,21880,21885>,21884,21880,21885
  <21880,21879,21885>,21880,21879,21885
  <21884,21886,21887>,21884,21886,21887
  <21882,21883,21888>,21882,21883,21888
  <21889,21882,21888>,21889,21882,21888
  <21888,21890,21889>,21888,21890,21889
  <21891,21890,21888>,21891,21890,21888
  <21885,21892,21886>,21885,21892,21886
  <21886,21892,21893>,21886,21892,21893
  <21886,21893,21887>,21886,21893,21887
  <21887,21893,21894>,21887,21893,21894
  <21890,21891,21895>,21890,21891,21895
  <21896,21890,21895>,21896,21890,21895
  <21895,21897,21896>,21895,21897,21896
  <21898,21897,21895>,21898,21897,21895
  <21893,21899,21894>,21893,21899,21894
  <21894,21899,21900>,21894,21899,21900
  <21897,21898,21901>,21897,21898,21901
  <21902,21897,21901>,21902,21897,21901
  <21901,21903,21902>,21901,21903,21902
  <21904,21903,21901>,21904,21903,21901
  <21899,21905,21900>,21899,21905,21900
  <21900,21905,21906>,21900,21905,21906
  <21907,21908,21909>,21907,21908,21909
  <21907,21909,21904>,21907,21909,21904
  <21904,21909,21903>,21904,21909,21903
  <21907,21910,21908>,21907,21910,21908
  <21911,21912,21913>,21911,21912,21913
  <21911,21906,21912>,21911,21906,21912
  <21906,21905,21912>,21906,21905,21912
  <21911,21913,21914>,21911,21913,21914
  <21909,21908,21915>,21909,21908,21915
  <21916,21917,21918>,21916,21917,21918
  <21915,21917,21916>,21915,21917,21916
  <21915,21910,21917>,21915,21910,21917
  <21915,21908,21910>,21915,21908,21910
  <21917,21919,21918>,21917,21919,21918
  <21912,21920,21913>,21912,21920,21913
  <21913,21920,21921>,21913,21920,21921
  <21913,21921,21914>,21913,21921,21914
  <21914,21921,21922>,21914,21921,21922
  <21916,21918,21923>,21916,21918,21923
  <21924,21925,21926>,21924,21925,21926
  <21923,21925,21924>,21923,21925,21924
  <21923,21919,21925>,21923,21919,21925
  <21923,21918,21919>,21923,21918,21919
  <21925,21927,21926>,21925,21927,21926
  <21928,21929,21930>,21928,21929,21930
  <21928,21922,21929>,21928,21922,21929
  <21922,21921,21929>,21922,21921,21929
  <21928,21930,21931>,21928,21930,21931
  <21924,21926,21932>,21924,21926,21932
  <21933,21934,21935>,21933,21934,21935
  <21932,21934,21933>,21932,21934,21933
  <21932,21927,21934>,21932,21927,21934
  <21932,21926,21927>,21932,21926,21927
  <21934,21936,21935>,21934,21936,21935
  <21929,21937,21930>,21929,21937,21930
  <21930,21937,21938>,21930,21937,21938
  <21930,21938,21931>,21930,21938,21931
  <21931,21938,21939>,21931,21938,21939
  <21933,21935,21940>,21933,21935,21940
  <21935,21936,21941>,21935,21936,21941
  <21935,21941,21940>,21935,21941,21940
  <21940,21941,21942>,21940,21941,21942
  <21941,21943,21942>,21941,21943,21942
  <21944,21943,21941>,21944,21943,21941
  <21938,21945,21939>,21938,21945,21939
  <21946,21945,21938>,21946,21945,21938
  <21945,21946,21947>,21945,21946,21947
  <21948,21945,21947>,21948,21945,21947
  <21943,21944,21949>,21943,21944,21949
  <21950,21943,21949>,21950,21943,21949
  <21949,21951,21950>,21949,21951,21950
  <21952,21951,21949>,21952,21951,21949
  <21947,21953,21948>,21947,21953,21948
  <21954,21953,21947>,21954,21953,21947
  <21953,21954,21955>,21953,21954,21955
  <21956,21953,21955>,21956,21953,21955
  <21951,21952,21957>,21951,21952,21957
  <21958,21951,21957>,21958,21951,21957
  <21957,21959,21958>,21957,21959,21958
  <21960,21959,21957>,21960,21959,21957
  <21955,21961,21956>,21955,21961,21956
  <21962,21961,21955>,21962,21961,21955
  <21961,21962,21963>,21961,21962,21963
  <21964,21961,21963>,21964,21961,21963
  <21959,21960,21965>,21959,21960,21965
  <21966,21959,21965>,21966,21959,21965
  <21967,21965,21968>,21967,21965,21968
  <21967,21969,21965>,21967,21969,21965
  <21969,21966,21965>,21969,21966,21965
  <21969,21967,21970>,21969,21967,21970
  <21963,21971,21964>,21963,21971,21964
  <21972,21971,21963>,21972,21971,21963
  <21973,21974,21972>,21973,21974,21972
  <21972,21974,21971>,21972,21974,21971
  <21974,21973,21975>,21974,21973,21975
  <21976,21974,21975>,21976,21974,21975
  <21967,21968,21977>,21967,21968,21977
  <21970,21967,21977>,21970,21967,21977
  <21970,21977,21978>,21970,21977,21978
  <21978,21977,21979>,21978,21977,21979
  <21979,21980,21978>,21979,21980,21978
  <21981,21980,21979>,21981,21980,21979
  <21975,21982,21976>,21975,21982,21976
  <21983,21982,21975>,21983,21982,21975
  <21982,21983,21984>,21982,21983,21984
  <21985,21982,21984>,21985,21982,21984
  <21986,21987,21980>,21986,21987,21980
  <21986,21980,21988>,21986,21980,21988
  <21988,21980,21981>,21988,21980,21981
  <21987,21986,21989>,21987,21986,21989
  <21984,21990,21985>,21984,21990,21985
  <21991,21990,21984>,21991,21990,21984
  <21990,21991,21992>,21990,21991,21992
  <21993,21990,21992>,21993,21990,21992
  <21986,21988,21994>,21986,21988,21994
  <21994,21989,21986>,21994,21989,21986
  <21994,21995,21989>,21994,21995,21989
  <21995,21996,21989>,21995,21996,21989
  <21992,21997,21993>,21992,21997,21993
  <21998,21997,21992>,21998,21997,21992
  <21997,21998,21999>,21997,21998,21999
  <22000,21997,21999>,22000,21997,21999
  <22001,22002,21996>,22001,22002,21996
  <22001,21996,22003>,22001,21996,22003
  <22003,21996,21995>,22003,21996,21995
  <22002,22001,22004>,22002,22001,22004
  <21999,22005,22000>,21999,22005,22000
  <22006,22005,21999>,22006,22005,21999
  <22005,22006,22007>,22005,22006,22007
  <22008,22005,22007>,22008,22005,22007
  <22001,22003,22009>,22001,22003,22009
  <22009,22004,22001>,22009,22004,22001
  <22009,22010,22004>,22009,22010,22004
  <22010,22011,22004>,22010,22011,22004
  <22007,22012,22008>,22007,22012,22008
  <22013,22012,22007>,22013,22012,22007
  <22012,22013,22014>,22012,22013,22014
  <22015,22012,22014>,22015,22012,22014
  <22011,22010,22016>,22011,22010,22016
  <22010,22017,22016>,22010,22017,22016
  <22014,22018,22015>,22014,22018,22015
  <22019,22018,22014>,22019,22018,22014
  <22018,22019,22020>,22018,22019,22020
  <22021,22018,22020>,22021,22018,22020
  <22016,22017,22022>,22016,22017,22022
  <22017,22023,22022>,22017,22023,22022
  <22020,22024,22021>,22020,22024,22021
  <22025,22024,22020>,22025,22024,22020
  <22024,22025,22026>,22024,22025,22026
  <22027,22024,22026>,22027,22024,22026
  <22022,22023,22028>,22022,22023,22028
  <22029,22022,22028>,22029,22022,22028
  <22028,22030,22029>,22028,22030,22029
  <22031,22030,22028>,22031,22030,22028
  <22032,22026,22033>,22032,22026,22033
  <22032,22034,22026>,22032,22034,22026
  <22034,22027,22026>,22034,22027,22026
  <22033,22035,22032>,22033,22035,22032
  <22030,22031,22036>,22030,22031,22036
  <22031,22037,22036>,22031,22037,22036
  <22032,22038,22034>,22032,22038,22034
  <22038,22032,22035>,22038,22032,22035
  <22038,22035,22039>,22038,22035,22039
  <22039,22035,22040>,22039,22035,22040
  <22036,22037,22041>,22036,22037,22041
  <22037,22042,22041>,22037,22042,22041
  <22040,22043,22039>,22040,22043,22039
  <22044,22043,22040>,22044,22043,22040
  <22043,22044,22045>,22043,22044,22045
  <22046,22043,22045>,22046,22043,22045
  <22041,22042,22047>,22041,22042,22047
  <22042,22048,22047>,22042,22048,22047
  <22049,22045,22050>,22049,22045,22050
  <22049,22051,22045>,22049,22051,22045
  <22051,22046,22045>,22051,22046,22045
  <22050,22052,22049>,22050,22052,22049
  <22047,22048,22053>,22047,22048,22053
  <22048,22054,22053>,22048,22054,22053
  <22049,22055,22051>,22049,22055,22051
  <22055,22049,22052>,22055,22049,22052
  <22055,22052,22056>,22055,22052,22056
  <22056,22052,22057>,22056,22052,22057
  <22053,22054,22058>,22053,22054,22058
  <22054,22059,22058>,22054,22059,22058
  <22060,22057,22061>,22060,22057,22061
  <22060,22062,22057>,22060,22062,22057
  <22062,22056,22057>,22062,22056,22057
  <22061,22063,22060>,22061,22063,22060
  <22058,22059,22064>,22058,22059,22064
  <22059,22065,22064>,22059,22065,22064
  <22060,22066,22062>,22060,22066,22062
  <22066,22060,22063>,22066,22060,22063
  <22066,22063,22067>,22066,22063,22067
  <22067,22063,22068>,22067,22063,22068
  <22064,22065,22069>,22064,22065,22069
  <22070,22064,22069>,22070,22064,22069
  <22069,22071,22070>,22069,22071,22070
  <22072,22071,22069>,22072,22071,22069
  <22068,22073,22067>,22068,22073,22067
  <22067,22073,22074>,22067,22073,22074
  <22071,22072,22075>,22071,22072,22075
  <22072,22076,22075>,22072,22076,22075
  <22077,22073,22078>,22077,22073,22078
  <22077,22079,22073>,22077,22079,22073
  <22079,22074,22073>,22079,22074,22073
  <22078,22080,22077>,22078,22080,22077
  <22075,22076,22081>,22075,22076,22081
  <22076,22082,22081>,22076,22082,22081
  <22077,22083,22079>,22077,22083,22079
  <22083,22077,22080>,22083,22077,22080
  <22083,22080,22084>,22083,22080,22084
  <22084,22080,22085>,22084,22080,22085
  <22081,22082,22086>,22081,22082,22086
  <22082,22087,22086>,22082,22087,22086
  <22085,22088,22084>,22085,22088,22084
  <22084,22088,22089>,22084,22088,22089
  <22086,22087,22090>,22086,22087,22090
  <22087,22091,22090>,22087,22091,22090
  <22088,22092,22089>,22088,22092,22089
  <22089,22092,22093>,22089,22092,22093
  <22094,22095,22096>,22094,22095,22096
  <22094,22096,22091>,22094,22096,22091
  <22091,22096,22090>,22091,22096,22090
  <22094,22097,22095>,22094,22097,22095
  <22092,22098,22093>,22092,22098,22093
  <22093,22098,22099>,22093,22098,22099
  <22096,22095,22100>,22096,22095,22100
  <22095,22101,22100>,22095,22101,22100
  <22095,22097,22101>,22095,22097,22101
  <22097,22102,22101>,22097,22102,22101
  <22098,22103,22099>,22098,22103,22099
  <22099,22103,22104>,22099,22103,22104
  <22101,22102,22105>,22101,22102,22105
  <22102,22106,22105>,22102,22106,22105
  <22103,22107,22104>,22103,22107,22104
  <22104,22107,22108>,22104,22107,22108
  <22109,22110,22111>,22109,22110,22111
  <22109,22111,22106>,22109,22111,22106
  <22106,22111,22105>,22106,22111,22105
  <22109,22112,22110>,22109,22112,22110
  <22113,22114,22115>,22113,22114,22115
  <22113,22115,22108>,22113,22115,22108
  <22113,22108,22116>,22113,22108,22116
  <22116,22108,22107>,22116,22108,22107
  <22111,22110,22117>,22111,22110,22117
  <22110,22118,22117>,22110,22118,22117
  <22110,22112,22118>,22110,22112,22118
  <22112,22119,22118>,22112,22119,22118
  <22120,22114,22113>,22120,22114,22113
  <22120,22121,22114>,22120,22121,22114
  <22121,22122,22114>,22121,22122,22114
  <22116,22120,22113>,22116,22120,22113
  <22118,22119,22123>,22118,22119,22123
  <22119,22124,22123>,22119,22124,22123
  <22121,22125,22122>,22121,22125,22122
  <22122,22125,22126>,22122,22125,22126
  <22123,22124,22127>,22123,22124,22127
  <22128,22123,22127>,22128,22123,22127
  <22127,22129,22128>,22127,22129,22128
  <22130,22129,22127>,22130,22129,22127
  <22131,22132,22133>,22131,22132,22133
  <22131,22133,22126>,22131,22133,22126
  <22131,22126,22134>,22131,22126,22134
  <22134,22126,22125>,22134,22126,22125
  <22129,22130,22135>,22129,22130,22135
  <22130,22136,22135>,22130,22136,22135
  <22137,22132,22131>,22137,22132,22131
  <22137,22138,22132>,22137,22138,22132
  <22138,22139,22132>,22138,22139,22132
  <22134,22137,22131>,22134,22137,22131
  <22135,22136,22140>,22135,22136,22140
  <22141,22135,22140>,22141,22135,22140
  <22140,22142,22141>,22140,22142,22141
  <22143,22142,22140>,22143,22142,22140
  <22144,22145,22146>,22144,22145,22146
  <22144,22147,22139>,22144,22147,22139
  <22144,22139,22148>,22144,22139,22148
  <22148,22139,22138>,22148,22139,22138
  <22142,22143,22149>,22142,22143,22149
  <22150,22142,22149>,22150,22142,22149
  <22149,22151,22150>,22149,22151,22150
  <22152,22151,22149>,22152,22151,22149
  <22153,22154,22155>,22153,22154,22155
  <22145,22153,22155>,22145,22153,22155
  <22144,22153,22145>,22144,22153,22145
  <22144,22156,22153>,22144,22156,22153
  <22144,22157,22156>,22144,22157,22156
  <22158,22157,22144>,22158,22157,22144
  <22151,22152,22159>,22151,22152,22159
  <22160,22151,22159>,22160,22151,22159
  <22159,22161,22160>,22159,22161,22160
  <22162,22161,22159>,22162,22161,22159
  <22163,22164,22165>,22163,22164,22165
  <22154,22163,22165>,22154,22163,22165
  <22153,22163,22154>,22153,22163,22154
  <22153,22166,22163>,22153,22166,22163
  <22153,22167,22166>,22153,22167,22166
  <22156,22167,22153>,22156,22167,22153
  <22168,22162,22169>,22168,22162,22169
  <22170,22168,22169>,22170,22168,22169
  <22169,22171,22170>,22169,22171,22170
  <22172,22171,22169>,22172,22171,22169
  <22173,22174,22175>,22173,22174,22175
  <22164,22173,22175>,22164,22173,22175
  <22163,22173,22164>,22163,22173,22164
  <22163,22176,22173>,22163,22176,22173
  <22163,22177,22176>,22163,22177,22176
  <22166,22177,22163>,22166,22177,22163
  <22171,22172,22178>,22171,22172,22178
  <22179,22171,22178>,22179,22171,22178
  <22178,22180,22179>,22178,22180,22179
  <22181,22180,22178>,22181,22180,22178
  <22182,22183,22184>,22182,22183,22184
  <22174,22182,22184>,22174,22182,22184
  <22173,22182,22174>,22173,22182,22174
  <22173,22185,22182>,22173,22185,22182
  <22173,22186,22185>,22173,22186,22185
  <22176,22186,22173>,22176,22186,22173
  <22180,22181,22187>,22180,22181,22187
  <22188,22180,22187>,22188,22180,22187
  <22189,22190,22191>,22189,22190,22191
  <22189,22188,22190>,22189,22188,22190
  <22188,22187,22190>,22188,22187,22190
  <22190,22192,22191>,22190,22192,22191
  <22193,22194,22195>,22193,22194,22195
  <22193,22196,22197>,22193,22196,22197
  <22193,22195,22196>,22193,22195,22196
  <22195,22198,22196>,22195,22198,22196
  <22183,22182,22199>,22183,22182,22199
  <22183,22199,22198>,22183,22199,22198
  <22198,22199,22196>,22198,22199,22196
  <22185,22199,22182>,22185,22199,22182
  <22189,22191,22200>,22189,22191,22200
  <22191,22192,22201>,22191,22192,22201
  <22191,22201,22200>,22191,22201,22200
  <22200,22201,22202>,22200,22201,22202
  <22203,22202,22204>,22203,22202,22204
  <22202,22201,22204>,22202,22201,22204
  <22205,22206,22207>,22205,22206,22207
  <22205,22203,22206>,22205,22203,22206
  <22203,22204,22206>,22203,22204,22206
  <22206,22208,22207>,22206,22208,22207
  <22209,22210,22211>,22209,22210,22211
  <22209,22212,22213>,22209,22212,22213
  <22211,22212,22209>,22211,22212,22209
  <22213,22214,22215>,22213,22214,22215
  <22213,22212,22214>,22213,22212,22214
  <22212,22216,22214>,22212,22216,22214
  <22194,22193,22217>,22194,22193,22217
  <22194,22217,22216>,22194,22217,22216
  <22216,22217,22214>,22216,22217,22214
  <22197,22217,22193>,22197,22217,22193
  <22205,22207,22218>,22205,22207,22218
  <22207,22208,22219>,22207,22208,22219
  <22207,22219,22218>,22207,22219,22218
  <22218,22219,22220>,22218,22219,22220
  <22221,22220,22222>,22221,22220,22222
  <22220,22219,22222>,22220,22219,22222
  <22223,22221,22224>,22223,22221,22224
  <22221,22222,22224>,22221,22222,22224
  <22225,22223,22226>,22225,22223,22226
  <22223,22224,22226>,22223,22224,22226
  <22227,22225,22228>,22227,22225,22228
  <22225,22226,22228>,22225,22226,22228
  <22229,22227,22230>,22229,22227,22230
  <22227,22228,22230>,22227,22228,22230
  <22231,22229,22232>,22231,22229,22232
  <22229,22230,22232>,22229,22230,22232
  <22210,22209,22233>,22210,22209,22233
  <22210,22233,22232>,22210,22233,22232
  <22232,22233,22231>,22232,22233,22231
  <22234,22233,22209>,22234,22233,22209
  <22213,22234,22209>,22213,22234,22209
  <22215,22234,22213>,22215,22234,22213
  <22235,22236,22237>,22235,22236,22237
  <22235,22238,22239>,22235,22238,22239
  <22236,22235,22239>,22236,22235,22239
  <22238,22240,22241>,22238,22240,22241
  <22239,22238,22241>,22239,22238,22241
  <22240,22242,22243>,22240,22242,22243
  <22241,22240,22243>,22241,22240,22243
  <22242,22244,22245>,22242,22244,22245
  <22243,22242,22245>,22243,22242,22245
  <22244,22246,22247>,22244,22246,22247
  <22245,22244,22247>,22245,22244,22247
  <22246,22248,22249>,22246,22248,22249
  <22247,22246,22249>,22247,22246,22249
  <22248,22250,22249>,22248,22250,22249
  <22251,22252,22253>,22251,22252,22253
  <22254,22252,22251>,22254,22252,22251
  <22254,22251,22255>,22254,22251,22255
  <22255,22251,22256>,22255,22251,22256
  <22257,22258,22256>,22257,22258,22256
  <22256,22258,22255>,22256,22258,22255
  <22236,22257,22237>,22236,22257,22237
  <22236,22259,22257>,22236,22259,22257
  <22259,22258,22257>,22259,22258,22257
  <22239,22259,22236>,22239,22259,22236
  <22260,22259,22239>,22260,22259,22239
  <22241,22260,22239>,22241,22260,22239
  <22261,22260,22241>,22261,22260,22241
  <22243,22261,22241>,22243,22261,22241
  <22262,22261,22243>,22262,22261,22243
  <22245,22262,22243>,22245,22262,22243
  <22263,22262,22245>,22263,22262,22245
  <22247,22263,22245>,22247,22263,22245
  <22264,22263,22247>,22264,22263,22247
  <22249,22264,22247>,22249,22264,22247
  <22265,22264,22249>,22265,22264,22249
  <22250,22265,22249>,22250,22265,22249
  <22250,22266,22265>,22250,22266,22265
  <22266,22267,22265>,22266,22267,22265
  <22268,22269,22266>,22268,22269,22266
  <22266,22269,22267>,22266,22269,22267
  <22270,22271,22269>,22270,22271,22269
  <22270,22269,22272>,22270,22269,22272
  <22272,22269,22268>,22272,22269,22268
  <22272,22273,22270>,22272,22273,22270
  <22274,22275,22276>,22274,22275,22276
  <22277,22275,22274>,22277,22275,22274
  <22277,22274,22278>,22277,22274,22278
  <22278,22274,22279>,22278,22274,22279
  <22252,22279,22253>,22252,22279,22253
  <22252,22280,22279>,22252,22280,22279
  <22280,22278,22279>,22280,22278,22279
  <22254,22280,22252>,22254,22280,22252
  <22270,22281,22271>,22270,22281,22271
  <22273,22281,22270>,22273,22281,22270
  <22273,22282,22281>,22273,22282,22281
  <22282,22283,22281>,22282,22283,22281
  <22284,22285,22283>,22284,22285,22283
  <22284,22283,22286>,22284,22283,22286
  <22286,22283,22282>,22286,22283,22282
  <22286,22287,22284>,22286,22287,22284
  <22288,22289,22290>,22288,22289,22290
  <22288,22291,22289>,22288,22291,22289
  <22276,22291,22288>,22276,22291,22288
  <22276,22292,22291>,22276,22292,22291
  <22276,22275,22292>,22276,22275,22292
  <22277,22292,22275>,22277,22292,22275
  <22284,22293,22285>,22284,22293,22285
  <22294,22295,22293>,22294,22295,22293
  <22296,22294,22293>,22296,22294,22293
  <22296,22293,22284>,22296,22293,22284
  <22296,22284,22287>,22296,22284,22287
  <22296,22297,22294>,22296,22297,22294
  <22298,22299,22300>,22298,22299,22300
  <22298,22301,22299>,22298,22301,22299
  <22290,22301,22298>,22290,22301,22298
  <22290,22302,22301>,22290,22302,22301
  <22290,22289,22302>,22290,22289,22302
  <22291,22302,22289>,22291,22302,22289
  <22294,22303,22295>,22294,22303,22295
  <22297,22303,22294>,22297,22303,22294
  <22297,22304,22303>,22297,22304,22303
  <22304,22305,22303>,22304,22305,22303
  <22305,22304,22306>,22305,22304,22306
  <22307,22305,22306>,22307,22305,22306
  <22308,22309,22310>,22308,22309,22310
  <22308,22311,22309>,22308,22311,22309
  <22300,22311,22308>,22300,22311,22308
  <22300,22312,22311>,22300,22312,22311
  <22300,22299,22312>,22300,22299,22312
  <22301,22312,22299>,22301,22312,22299
  <22306,22313,22307>,22306,22313,22307
  <22314,22313,22306>,22314,22313,22306
  <22313,22314,22315>,22313,22314,22315
  <22316,22313,22315>,22316,22313,22315
  <22317,22318,22319>,22317,22318,22319
  <22317,22320,22318>,22317,22320,22318
  <22310,22320,22317>,22310,22320,22317
  <22310,22321,22320>,22310,22321,22320
  <22310,22309,22321>,22310,22309,22321
  <22311,22321,22309>,22311,22321,22309
  <22315,22322,22316>,22315,22322,22316
  <22323,22322,22315>,22323,22322,22315
  <22322,22323,22324>,22322,22323,22324
  <22325,22322,22324>,22325,22322,22324
  <22318,22326,22327>,22318,22326,22327
  <22318,22327,22319>,22318,22327,22319
  <22319,22327,22328>,22319,22327,22328
  <22320,22326,22318>,22320,22326,22318
  <22329,22324,22330>,22329,22324,22330
  <22329,22331,22324>,22329,22331,22324
  <22331,22325,22324>,22331,22325,22324
  <22330,22332,22329>,22330,22332,22329
  <22333,22334,22335>,22333,22334,22335
  <22336,22333,22335>,22336,22333,22335
  <22327,22333,22328>,22327,22333,22328
  <22334,22333,22327>,22334,22333,22327
  <22329,22337,22331>,22329,22337,22331
  <22337,22329,22332>,22337,22329,22332
  <22337,22332,22338>,22337,22332,22338
  <22338,22332,22339>,22338,22332,22339
  <22336,22335,22340>,22336,22335,22340
  <22335,22341,22340>,22335,22341,22340
  <22342,22339,22343>,22342,22339,22343
  <22342,22344,22339>,22342,22344,22339
  <22344,22338,22339>,22344,22338,22339
  <22343,22345,22342>,22343,22345,22342
  <22346,22347,22348>,22346,22347,22348
  <22346,22349,22347>,22346,22349,22347
  <22346,22340,22349>,22346,22340,22349
  <22340,22341,22349>,22340,22341,22349
  <22342,22350,22344>,22342,22350,22344
  <22350,22342,22345>,22350,22342,22345
  <22350,22345,22351>,22350,22345,22351
  <22351,22345,22352>,22351,22345,22352
  <22347,22353,22354>,22347,22353,22354
  <22347,22354,22348>,22347,22354,22348
  <22348,22354,22355>,22348,22354,22355
  <22349,22353,22347>,22349,22353,22347
  <22356,22352,22357>,22356,22352,22357
  <22356,22358,22352>,22356,22358,22352
  <22358,22351,22352>,22358,22351,22352
  <22357,22359,22356>,22357,22359,22356
  <22355,22354,22360>,22355,22354,22360
  <22354,22361,22360>,22354,22361,22360
  <22356,22362,22358>,22356,22362,22358
  <22362,22356,22359>,22362,22356,22359
  <22362,22359,22363>,22362,22359,22363
  <22363,22359,22364>,22363,22359,22364
  <22360,22361,22365>,22360,22361,22365
  <22361,22366,22365>,22361,22366,22365
  <22364,22367,22363>,22364,22367,22363
  <22363,22367,22368>,22363,22367,22368
  <22365,22366,22369>,22365,22366,22369
  <22366,22370,22369>,22366,22370,22369
  <22371,22367,22372>,22371,22367,22372
  <22371,22373,22367>,22371,22373,22367
  <22373,22368,22367>,22373,22368,22367
  <22372,22374,22371>,22372,22374,22371
  <22369,22370,22375>,22369,22370,22375
  <22370,22376,22375>,22370,22376,22375
  <22371,22377,22373>,22371,22377,22373
  <22377,22371,22374>,22377,22371,22374
  <22377,22374,22378>,22377,22374,22378
  <22378,22374,22379>,22378,22374,22379
  <22375,22376,22380>,22375,22376,22380
  <22376,22381,22380>,22376,22381,22380
  <22379,22382,22378>,22379,22382,22378
  <22378,22382,22383>,22378,22382,22383
  <22380,22381,22384>,22380,22381,22384
  <22381,22385,22384>,22381,22385,22384
  <22382,22386,22383>,22382,22386,22383
  <22383,22386,22387>,22383,22386,22387
  <22384,22385,22388>,22384,22385,22388
  <22385,22389,22388>,22385,22389,22388
  <22386,22390,22387>,22386,22390,22387
  <22387,22390,22391>,22387,22390,22391
  <22392,22393,22394>,22392,22393,22394
  <22392,22394,22389>,22392,22394,22389
  <22389,22394,22388>,22389,22394,22388
  <22392,22395,22393>,22392,22395,22393
  <22390,22396,22391>,22390,22396,22391
  <22397,22396,22390>,22397,22396,22390
  <22396,22397,22398>,22396,22397,22398
  <22399,22396,22398>,22399,22396,22398
  <22394,22393,22400>,22394,22393,22400
  <22393,22401,22400>,22393,22401,22400
  <22393,22395,22401>,22393,22395,22401
  <22395,22402,22401>,22395,22402,22401
  <22398,22403,22399>,22398,22403,22399
  <22399,22403,22404>,22399,22403,22404
  <22401,22402,22405>,22401,22402,22405
  <22402,22406,22405>,22402,22406,22405
  <22403,22407,22404>,22403,22407,22404
  <22404,22407,22408>,22404,22407,22408
  <22405,22406,22409>,22405,22406,22409
  <22410,22405,22409>,22410,22405,22409
  <22409,22411,22410>,22409,22411,22410
  <22412,22411,22409>,22412,22411,22409
  <22407,22413,22408>,22407,22413,22408
  <22408,22413,22414>,22408,22413,22414
  <22411,22412,22415>,22411,22412,22415
  <22412,22416,22415>,22412,22416,22415
  <22413,22417,22414>,22413,22417,22414
  <22414,22417,22418>,22414,22417,22418
  <22415,22416,22419>,22415,22416,22419
  <22420,22415,22419>,22420,22415,22419
  <22419,22421,22420>,22419,22421,22420
  <22422,22421,22419>,22422,22421,22419
  <22417,22423,22418>,22417,22423,22418
  <22418,22423,22424>,22418,22423,22424
  <22425,22426,22427>,22425,22426,22427
  <22425,22427,22422>,22425,22427,22422
  <22422,22427,22421>,22422,22427,22421
  <22425,22428,22426>,22425,22428,22426
  <22423,22429,22424>,22423,22429,22424
  <22430,22429,22423>,22430,22429,22423
  <22429,22430,22431>,22429,22430,22431
  <22432,22429,22431>,22432,22429,22431
  <22427,22426,22433>,22427,22426,22433
  <22426,22434,22433>,22426,22434,22433
  <22426,22428,22434>,22426,22428,22434
  <22428,22435,22434>,22428,22435,22434
  <22431,22436,22432>,22431,22436,22432
  <22432,22436,22437>,22432,22436,22437
  <22434,22435,22438>,22434,22435,22438
  <22439,22434,22438>,22439,22434,22438
  <22438,22440,22439>,22438,22440,22439
  <22441,22440,22438>,22441,22440,22438
  <22436,22442,22437>,22436,22442,22437
  <22437,22442,22443>,22437,22442,22443
  <22440,22441,22444>,22440,22441,22444
  <22445,22440,22444>,22445,22440,22444
  <22444,22446,22445>,22444,22446,22445
  <22447,22446,22444>,22447,22446,22444
  <22442,22448,22443>,22442,22448,22443
  <22443,22448,22449>,22443,22448,22449
  <22446,22447,22450>,22446,22447,22450
  <22451,22446,22450>,22451,22446,22450
  <22450,22452,22451>,22450,22452,22451
  <22453,22452,22450>,22453,22452,22450
  <22448,22454,22449>,22448,22454,22449
  <22455,22454,22448>,22455,22454,22448
  <22454,22455,22456>,22454,22455,22456
  <22457,22454,22456>,22457,22454,22456
  <22452,22453,22458>,22452,22453,22458
  <22459,22452,22458>,22459,22452,22458
  <22458,22460,22459>,22458,22460,22459
  <22461,22460,22458>,22461,22460,22458
  <22456,22462,22457>,22456,22462,22457
  <22457,22462,22463>,22457,22462,22463
  <22460,22461,22464>,22460,22461,22464
  <22465,22460,22464>,22465,22460,22464
  <22464,22466,22465>,22464,22466,22465
  <22467,22466,22464>,22467,22466,22464
  <22462,22468,22463>,22462,22468,22463
  <22469,22468,22462>,22469,22468,22462
  <22468,22469,22470>,22468,22469,22470
  <22471,22468,22470>,22471,22468,22470
  <22466,22467,22472>,22466,22467,22472
  <22473,22466,22472>,22473,22466,22472
  <22472,22474,22473>,22472,22474,22473
  <22475,22474,22472>,22475,22474,22472
  <22470,22476,22471>,22470,22476,22471
  <22471,22476,22477>,22471,22476,22477
  <22474,22475,22478>,22474,22475,22478
  <22479,22474,22478>,22479,22474,22478
  <22478,22480,22479>,22478,22480,22479
  <22481,22480,22478>,22481,22480,22478
  <22476,22482,22477>,22476,22482,22477
  <22483,22482,22476>,22483,22482,22476
  <22482,22483,22484>,22482,22483,22484
  <22485,22482,22484>,22485,22482,22484
  <22480,22481,22486>,22480,22481,22486
  <22487,22480,22486>,22487,22480,22486
  <22486,22488,22487>,22486,22488,22487
  <22489,22488,22486>,22489,22488,22486
  <22484,22490,22485>,22484,22490,22485
  <22491,22490,22484>,22491,22490,22484
  <22490,22491,22492>,22490,22491,22492
  <22493,22490,22492>,22493,22490,22492
  <22488,22489,22494>,22488,22489,22494
  <22495,22488,22494>,22495,22488,22494
  <22494,22496,22495>,22494,22496,22495
  <22497,22496,22494>,22497,22496,22494
  <22492,22498,22493>,22492,22498,22493
  <22499,22498,22492>,22499,22498,22492
  <22498,22499,22500>,22498,22499,22500
  <22501,22498,22500>,22501,22498,22500
  <22496,22497,22502>,22496,22497,22502
  <22503,22496,22502>,22503,22496,22502
  <22502,22504,22503>,22502,22504,22503
  <22505,22504,22502>,22505,22504,22502
  <22500,22506,22501>,22500,22506,22501
  <22507,22506,22500>,22507,22506,22500
  <22508,22509,22507>,22508,22509,22507
  <22507,22509,22506>,22507,22509,22506
  <22509,22508,22510>,22509,22508,22510
  <22511,22509,22510>,22511,22509,22510
  <22504,22505,22512>,22504,22505,22512
  <22513,22504,22512>,22513,22504,22512
  <22514,22512,22515>,22514,22512,22515
  <22514,22516,22512>,22514,22516,22512
  <22516,22513,22512>,22516,22513,22512
  <22516,22514,22517>,22516,22514,22517
  <22510,22518,22511>,22510,22518,22511
  <22519,22518,22510>,22519,22518,22510
  <22518,22519,22520>,22518,22519,22520
  <22521,22518,22520>,22521,22518,22520
  <22514,22515,22522>,22514,22515,22522
  <22522,22517,22514>,22522,22517,22514
  <22522,22523,22517>,22522,22523,22517
  <22523,22524,22517>,22523,22524,22517
  <22520,22525,22521>,22520,22525,22521
  <22526,22525,22520>,22526,22525,22520
  <22525,22526,22527>,22525,22526,22527
  <22528,22525,22527>,22528,22525,22527
  <22524,22523,22529>,22524,22523,22529
  <22530,22524,22529>,22530,22524,22529
  <22529,22531,22530>,22529,22531,22530
  <22532,22531,22529>,22532,22531,22529
  <22527,22533,22528>,22527,22533,22528
  <22534,22533,22527>,22534,22533,22527
  <22533,22534,22535>,22533,22534,22535
  <22536,22533,22535>,22536,22533,22535
  <22531,22532,22537>,22531,22532,22537
  <22532,22538,22537>,22532,22538,22537
  <22535,22539,22536>,22535,22539,22536
  <22540,22539,22535>,22540,22539,22535
  <22539,22540,22541>,22539,22540,22541
  <22542,22539,22541>,22542,22539,22541
  <22537,22538,22543>,22537,22538,22543
  <22544,22537,22543>,22544,22537,22543
  <22543,22545,22544>,22543,22545,22544
  <22546,22545,22543>,22546,22545,22543
  <22541,22547,22542>,22541,22547,22542
  <22548,22547,22541>,22548,22547,22541
  <22547,22548,22549>,22547,22548,22549
  <22550,22547,22549>,22550,22547,22549
  <22545,22546,22551>,22545,22546,22551
  <22546,22552,22551>,22546,22552,22551
  <22549,22553,22550>,22549,22553,22550
  <22554,22553,22549>,22554,22553,22549
  <22553,22554,22555>,22553,22554,22555
  <22556,22553,22555>,22556,22553,22555
  <22551,22552,22557>,22551,22552,22557
  <22552,22558,22557>,22552,22558,22557
  <22559,22555,22560>,22559,22555,22560
  <22559,22561,22555>,22559,22561,22555
  <22561,22556,22555>,22561,22556,22555
  <22560,22562,22559>,22560,22562,22559
  <22563,22564,22557>,22563,22564,22557
  <22563,22557,22565>,22563,22557,22565
  <22565,22557,22558>,22565,22557,22558
  <22564,22563,22566>,22564,22563,22566
  <22559,22567,22561>,22559,22567,22561
  <22567,22559,22562>,22567,22559,22562
  <22567,22562,22568>,22567,22562,22568
  <22568,22562,22569>,22568,22562,22569
  <22563,22565,22570>,22563,22565,22570
  <22570,22566,22563>,22570,22566,22563
  <22570,22571,22566>,22570,22571,22566
  <22571,22572,22566>,22571,22572,22566
  <22569,22573,22568>,22569,22573,22568
  <22574,22573,22569>,22574,22573,22569
  <22573,22574,22575>,22573,22574,22575
  <22576,22573,22575>,22576,22573,22575
  <22572,22571,22577>,22572,22571,22577
  <22571,22578,22577>,22571,22578,22577
  <22575,22579,22576>,22575,22579,22576
  <22580,22579,22575>,22580,22579,22575
  <22579,22580,22581>,22579,22580,22581
  <22582,22579,22581>,22582,22579,22581
  <22577,22578,22583>,22577,22578,22583
  <22578,22584,22583>,22578,22584,22583
  <22581,22585,22582>,22581,22585,22582
  <22582,22585,22586>,22582,22585,22586
  <22583,22584,22587>,22583,22584,22587
  <22584,22588,22587>,22584,22588,22587
  <22585,22589,22586>,22585,22589,22586
  <22590,22589,22585>,22590,22589,22585
  <22589,22590,22591>,22589,22590,22591
  <22592,22589,22591>,22592,22589,22591
  <22587,22588,22593>,22587,22588,22593
  <22588,22594,22593>,22588,22594,22593
  <22591,22595,22592>,22591,22595,22592
  <22592,22595,22596>,22592,22595,22596
  <22593,22594,22597>,22593,22594,22597
  <22594,22598,22597>,22594,22598,22597
  <22599,22595,22600>,22599,22595,22600
  <22599,22601,22595>,22599,22601,22595
  <22601,22596,22595>,22601,22596,22595
  <22600,22602,22599>,22600,22602,22599
  <22597,22598,22603>,22597,22598,22603
  <22604,22597,22603>,22604,22597,22603
  <22603,22605,22604>,22603,22605,22604
  <22606,22605,22603>,22606,22605,22603
  <22599,22607,22601>,22599,22607,22601
  <22607,22599,22602>,22607,22599,22602
  <22607,22602,22608>,22607,22602,22608
  <22608,22602,22609>,22608,22602,22609
  <22605,22606,22610>,22605,22606,22610
  <22606,22611,22610>,22606,22611,22610
  <22609,22612,22608>,22609,22612,22608
  <22608,22612,22613>,22608,22612,22613
  <22610,22611,22614>,22610,22611,22614
  <22611,22615,22614>,22611,22615,22614
  <22616,22612,22617>,22616,22612,22617
  <22616,22618,22612>,22616,22618,22612
  <22618,22613,22612>,22618,22613,22612
  <22617,22619,22616>,22617,22619,22616
  <22614,22615,22620>,22614,22615,22620
  <22615,22621,22620>,22615,22621,22620
  <22622,22618,22616>,22622,22618,22616
  <22623,22618,22622>,22623,22618,22622
  <22619,22624,22622>,22619,22624,22622
  <22616,22619,22622>,22616,22619,22622
  <22620,22621,22625>,22620,22621,22625
  <22621,22626,22625>,22621,22626,22625
  <22627,22623,22622>,22627,22623,22622
  <22628,22623,22627>,22628,22623,22627
  <22624,22629,22627>,22624,22629,22627
  <22622,22624,22627>,22622,22624,22627
  <22625,22626,22630>,22625,22626,22630
  <22631,22625,22630>,22631,22625,22630
  <22630,22632,22631>,22630,22632,22631
  <22633,22632,22630>,22633,22632,22630
  <22634,22628,22627>,22634,22628,22627
  <22635,22628,22634>,22635,22628,22634
  <22629,22636,22634>,22629,22636,22634
  <22627,22629,22634>,22627,22629,22634
  <22632,22633,22637>,22632,22633,22637
  <22633,22638,22637>,22633,22638,22637
  <22639,22635,22634>,22639,22635,22634
  <22640,22635,22639>,22640,22635,22639
  <22636,22641,22639>,22636,22641,22639
  <22634,22636,22639>,22634,22636,22639
  <22637,22638,22642>,22637,22638,22642
  <22638,22643,22642>,22638,22643,22642
  <22644,22640,22639>,22644,22640,22639
  <22645,22640,22644>,22645,22640,22644
  <22641,22646,22644>,22641,22646,22644
  <22639,22641,22644>,22639,22641,22644
  <22642,22643,22647>,22642,22643,22647
  <22648,22642,22647>,22648,22642,22647
  <22647,22649,22648>,22647,22649,22648
  <22650,22649,22647>,22650,22649,22647
  <22651,22645,22644>,22651,22645,22644
  <22651,22652,22645>,22651,22652,22645
  <22652,22653,22645>,22652,22653,22645
  <22646,22651,22644>,22646,22651,22644
  <22649,22650,22654>,22649,22650,22654
  <22650,22655,22654>,22650,22655,22654
  <22652,22656,22653>,22652,22656,22653
  <22653,22656,22657>,22653,22656,22657
  <22658,22659,22660>,22658,22659,22660
  <22658,22660,22655>,22658,22660,22655
  <22655,22660,22654>,22655,22660,22654
  <22658,22661,22659>,22658,22661,22659
  <22662,22663,22664>,22662,22663,22664
  <22662,22664,22657>,22662,22664,22657
  <22662,22657,22665>,22662,22657,22665
  <22665,22657,22656>,22665,22657,22656
  <22660,22659,22666>,22660,22659,22666
  <22659,22667,22666>,22659,22667,22666
  <22659,22661,22667>,22659,22661,22667
  <22661,22668,22667>,22661,22668,22667
  <22669,22663,22662>,22669,22663,22662
  <22669,22670,22663>,22669,22670,22663
  <22670,22671,22663>,22670,22671,22663
  <22665,22669,22662>,22665,22669,22662
  <22672,22673,22674>,22672,22673,22674
  <22672,22674,22668>,22672,22674,22668
  <22668,22674,22667>,22668,22674,22667
  <22672,22675,22673>,22672,22675,22673
  <22676,22677,22678>,22676,22677,22678
  <22676,22678,22671>,22676,22678,22671
  <22676,22671,22679>,22676,22671,22679
  <22679,22671,22670>,22679,22671,22670
  <22674,22673,22680>,22674,22673,22680
  <22681,22682,22683>,22681,22682,22683
  <22680,22682,22681>,22680,22682,22681
  <22680,22675,22682>,22680,22675,22682
  <22680,22673,22675>,22680,22673,22675
  <22682,22684,22683>,22682,22684,22683
  <22685,22677,22676>,22685,22677,22676
  <22685,22686,22677>,22685,22686,22677
  <22686,22687,22677>,22686,22687,22677
  <22679,22688,22676>,22679,22688,22676
  <22681,22683,22689>,22681,22683,22689
  <22683,22690,22689>,22683,22690,22689
  <22683,22684,22690>,22683,22684,22690
  <22684,22691,22690>,22684,22691,22690
  <22692,22693,22694>,22692,22693,22694
  <22695,22693,22692>,22695,22693,22692
  <22687,22686,22692>,22687,22686,22692
  <22694,22687,22692>,22694,22687,22692
  <22690,22691,22696>,22690,22691,22696
  <22697,22690,22696>,22697,22690,22696
  <22696,22698,22697>,22696,22698,22697
  <22699,22698,22696>,22699,22698,22696
  <22700,22701,22702>,22700,22701,22702
  <22703,22701,22700>,22703,22701,22700
  <22693,22695,22700>,22693,22695,22700
  <22702,22693,22700>,22702,22693,22700
  <22698,22699,22704>,22698,22699,22704
  <22705,22698,22704>,22705,22698,22704
  <22706,22707,22708>,22706,22707,22708
  <22706,22705,22707>,22706,22705,22707
  <22705,22704,22707>,22705,22704,22707
  <22707,22709,22708>,22707,22709,22708
  <22710,22711,22712>,22710,22711,22712
  <22713,22711,22710>,22713,22711,22710
  <22701,22703,22710>,22701,22703,22710
  <22712,22701,22710>,22712,22701,22710
  <22706,22708,22714>,22706,22708,22714
  <22715,22716,22717>,22715,22716,22717
  <22714,22716,22715>,22714,22716,22715
  <22714,22709,22716>,22714,22709,22716
  <22714,22708,22709>,22714,22708,22709
  <22716,22718,22717>,22716,22718,22717
  <22719,22720,22721>,22719,22720,22721
  <22719,22722,22723>,22719,22722,22723
  <22719,22721,22722>,22719,22721,22722
  <22721,22724,22722>,22721,22724,22722
  <22711,22713,22722>,22711,22713,22722
  <22724,22711,22722>,22724,22711,22722
  <22715,22717,22725>,22715,22717,22725
  <22717,22718,22726>,22717,22718,22726
  <22717,22726,22725>,22717,22726,22725
  <22725,22726,22727>,22725,22726,22727
  <22728,22729,22730>,22728,22729,22730
  <22728,22727,22729>,22728,22727,22729
  <22727,22726,22729>,22727,22726,22729
  <22729,22731,22730>,22729,22731,22730
  <22732,22733,22734>,22732,22733,22734
  <22732,22735,22736>,22732,22735,22736
  <22732,22734,22735>,22732,22734,22735
  <22734,22737,22735>,22734,22737,22735
  <22720,22719,22738>,22720,22719,22738
  <22720,22738,22737>,22720,22738,22737
  <22737,22738,22735>,22737,22738,22735
  <22723,22738,22719>,22723,22738,22719
  <22728,22730,22739>,22728,22730,22739
  <22730,22731,22740>,22730,22731,22740
  <22730,22740,22739>,22730,22740,22739
  <22739,22740,22741>,22739,22740,22741
  <22742,22741,22743>,22742,22741,22743
  <22741,22740,22743>,22741,22740,22743
  <22744,22745,22746>,22744,22745,22746
  <22744,22742,22745>,22744,22742,22745
  <22742,22743,22745>,22742,22743,22745
  <22746,22747,22748>,22746,22747,22748
  <22745,22747,22746>,22745,22747,22746
  <22747,22749,22748>,22747,22749,22748
  <22750,22751,22752>,22750,22751,22752
  <22750,22753,22754>,22750,22753,22754
  <22752,22753,22750>,22752,22753,22750
  <22754,22755,22756>,22754,22755,22756
  <22754,22753,22755>,22754,22753,22755
  <22753,22757,22755>,22753,22757,22755
  <22758,22755,22759>,22758,22755,22759
  <22755,22757,22759>,22755,22757,22759
  <22733,22732,22760>,22733,22732,22760
  <22733,22760,22759>,22733,22760,22759
  <22759,22760,22758>,22759,22760,22758
  <22736,22760,22732>,22736,22760,22732
  <22744,22746,22761>,22744,22746,22761
  <22762,22761,22746>,22762,22761,22746
  <22748,22762,22746>,22748,22762,22746
  <22748,22749,22763>,22748,22749,22763
  <22748,22763,22762>,22748,22763,22762
  <22762,22763,22764>,22762,22763,22764
  <22765,22764,22766>,22765,22764,22766
  <22764,22763,22766>,22764,22763,22766
  <22767,22765,22768>,22767,22765,22768
  <22765,22766,22768>,22765,22766,22768
  <22751,22750,22769>,22751,22750,22769
  <22751,22769,22768>,22751,22769,22768
  <22768,22769,22767>,22768,22769,22767
  <22770,22769,22750>,22770,22769,22750
  <22754,22770,22750>,22754,22770,22750
  <22756,22770,22754>,22756,22770,22754
  <22771,22772,22773>,22771,22772,22773
  <22771,22774,22775>,22771,22774,22775
  <22772,22771,22775>,22772,22771,22775
  <22776,22775,22774>,22776,22775,22774
  <22776,22774,22777>,22776,22774,22777
  <22777,22774,22778>,22777,22774,22778
  <22779,22780,22778>,22779,22780,22778
  <22778,22780,22777>,22778,22780,22777
  <22781,22782,22779>,22781,22782,22779
  <22779,22782,22780>,22779,22782,22780
  <22783,22784,22781>,22783,22784,22781
  <22781,22784,22782>,22781,22784,22782
  <22785,22786,22783>,22785,22786,22783
  <22783,22786,22784>,22783,22786,22784
  <22787,22788,22785>,22787,22788,22785
  <22785,22788,22786>,22785,22788,22786
  <22789,22790,22787>,22789,22790,22787
  <22787,22790,22788>,22787,22790,22788
  <22791,22792,22790>,22791,22792,22790
  <22791,22790,22793>,22791,22790,22793
  <22793,22790,22789>,22793,22790,22789
  <22793,22794,22795>,22793,22794,22795
  <22791,22793,22795>,22791,22793,22795
  <22794,22796,22795>,22794,22796,22795
  <22797,22798,22799>,22797,22798,22799
  <22800,22798,22797>,22800,22798,22797
  <22800,22797,22801>,22800,22797,22801
  <22801,22797,22802>,22801,22797,22802
  <22772,22802,22773>,22772,22802,22773
  <22772,22803,22802>,22772,22803,22802
  <22803,22801,22802>,22803,22801,22802
  <22775,22803,22772>,22775,22803,22772
  <22804,22803,22775>,22804,22803,22775
  <22776,22804,22775>,22776,22804,22775
  <22791,22805,22792>,22791,22805,22792
  <22795,22805,22791>,22795,22805,22791
  <22806,22805,22795>,22806,22805,22795
  <22796,22806,22795>,22796,22806,22795
  <22796,22807,22806>,22796,22807,22806
  <22807,22808,22806>,22807,22808,22806
  <22809,22810,22808>,22809,22810,22808
  <22809,22808,22811>,22809,22808,22811
  <22811,22808,22807>,22811,22808,22807
  <22811,22812,22809>,22811,22812,22809
  <22813,22814,22815>,22813,22814,22815
  <22813,22816,22814>,22813,22816,22814
  <22799,22816,22813>,22799,22816,22813
  <22799,22817,22816>,22799,22817,22816
  <22799,22798,22817>,22799,22798,22817
  <22800,22817,22798>,22800,22817,22798
  <22809,22818,22810>,22809,22818,22810
  <22812,22818,22809>,22812,22818,22809
  <22812,22819,22818>,22812,22819,22818
  <22819,22820,22818>,22819,22820,22818
  <22820,22819,22821>,22820,22819,22821
  <22822,22820,22821>,22822,22820,22821
  <22823,22824,22825>,22823,22824,22825
  <22826,22823,22825>,22826,22823,22825
  <22814,22823,22815>,22814,22823,22815
  <22814,22827,22823>,22814,22827,22823
  <22827,22824,22823>,22827,22824,22823
  <22816,22827,22814>,22816,22827,22814
  <22821,22828,22822>,22821,22828,22822
  <22829,22828,22821>,22829,22828,22821
  <22830,22831,22828>,22830,22831,22828
  <22830,22828,22832>,22830,22828,22832
  <22832,22828,22829>,22832,22828,22829
  <22832,22833,22830>,22832,22833,22830
  <22834,22835,22836>,22834,22835,22836
  <22837,22834,22836>,22837,22834,22836
  <22825,22834,22826>,22825,22834,22826
  <22835,22834,22825>,22835,22834,22825
  <22830,22838,22831>,22830,22838,22831
  <22839,22840,22838>,22839,22840,22838
  <22841,22839,22838>,22841,22839,22838
  <22841,22838,22830>,22841,22838,22830
  <22841,22830,22833>,22841,22830,22833
  <22841,22842,22839>,22841,22842,22839
  <22843,22844,22845>,22843,22844,22845
  <22846,22843,22845>,22846,22843,22845
  <22836,22843,22837>,22836,22843,22837
  <22844,22843,22836>,22844,22843,22836
  <22839,22847,22840>,22839,22847,22840
  <22848,22849,22847>,22848,22849,22847
  <22850,22848,22847>,22850,22848,22847
  <22850,22847,22839>,22850,22847,22839
  <22850,22839,22842>,22850,22839,22842
  <22850,22851,22848>,22850,22851,22848
  <22852,22853,22854>,22852,22853,22854
  <22852,22855,22853>,22852,22855,22853
  <22852,22846,22855>,22852,22846,22855
  <22846,22845,22855>,22846,22845,22855
  <22848,22856,22849>,22848,22856,22849
  <22856,22848,22851>,22856,22848,22851
  <22856,22851,22857>,22856,22851,22857
  <22857,22851,22858>,22857,22851,22858
  <22859,22860,22861>,22859,22860,22861
  <22859,22862,22860>,22859,22862,22860
  <22854,22862,22859>,22854,22862,22859
  <22854,22863,22862>,22854,22863,22862
  <22854,22853,22863>,22854,22853,22863
  <22855,22863,22853>,22855,22863,22853
  <22858,22864,22857>,22858,22864,22857
  <22865,22864,22858>,22865,22864,22858
  <22864,22865,22866>,22864,22865,22866
  <22867,22864,22866>,22867,22864,22866
  <22860,22868,22869>,22860,22868,22869
  <22861,22860,22869>,22861,22860,22869
  <22870,22860,22862>,22870,22860,22862
  <22868,22860,22870>,22868,22860,22870
  <22866,22871,22867>,22866,22871,22867
  <22867,22871,22872>,22867,22871,22872
  <22868,22873,22874>,22868,22873,22874
  <22868,22874,22869>,22868,22874,22869
  <22869,22874,22875>,22869,22874,22875
  <22870,22873,22868>,22870,22873,22868
  <22871,22876,22872>,22871,22876,22872
  <22877,22876,22871>,22877,22876,22871
  <22876,22877,22878>,22876,22877,22878
  <22879,22876,22878>,22879,22876,22878
  <22880,22881,22882>,22880,22881,22882
  <22880,22883,22881>,22880,22883,22881
  <22880,22875,22883>,22880,22875,22883
  <22875,22874,22883>,22875,22874,22883
  <22878,22884,22879>,22878,22884,22879
  <22879,22884,22885>,22879,22884,22885
  <22881,22886,22887>,22881,22886,22887
  <22882,22881,22887>,22882,22881,22887
  <22888,22881,22883>,22888,22881,22883
  <22886,22881,22888>,22886,22881,22888
  <22884,22889,22885>,22884,22889,22885
  <22890,22889,22884>,22890,22889,22884
  <22889,22890,22891>,22889,22890,22891
  <22892,22889,22891>,22892,22889,22891
  <22886,22893,22894>,22886,22893,22894
  <22886,22894,22887>,22886,22894,22887
  <22887,22894,22895>,22887,22894,22895
  <22888,22893,22886>,22888,22893,22886
  <22891,22896,22892>,22891,22896,22892
  <22892,22896,22897>,22892,22896,22897
  <22895,22894,22898>,22895,22894,22898
  <22894,22899,22898>,22894,22899,22898
  <22896,22900,22897>,22896,22900,22897
  <22897,22900,22901>,22897,22900,22901
  <22898,22899,22902>,22898,22899,22902
  <22899,22903,22902>,22899,22903,22902
  <22900,22904,22901>,22900,22904,22901
  <22905,22904,22900>,22905,22904,22900
  <22904,22905,22906>,22904,22905,22906
  <22907,22904,22906>,22907,22904,22906
  <22902,22903,22908>,22902,22903,22908
  <22903,22909,22908>,22903,22909,22908
  <22906,22910,22907>,22906,22910,22907
  <22907,22910,22911>,22907,22910,22911
  <22912,22913,22914>,22912,22913,22914
  <22912,22914,22909>,22912,22914,22909
  <22909,22914,22908>,22909,22914,22908
  <22912,22915,22913>,22912,22915,22913
  <22910,22916,22911>,22910,22916,22911
  <22911,22916,22917>,22911,22916,22917
  <22913,22918,22919>,22913,22918,22919
  <22914,22913,22919>,22914,22913,22919
  <22920,22913,22915>,22920,22913,22915
  <22918,22913,22920>,22918,22913,22920
  <22916,22921,22917>,22916,22921,22917
  <22917,22921,22922>,22917,22921,22922
  <22919,22918,22923>,22919,22918,22923
  <22918,22924,22923>,22918,22924,22923
  <22918,22920,22924>,22918,22920,22924
  <22920,22925,22924>,22920,22925,22924
  <22926,22921,22927>,22926,22921,22927
  <22926,22928,22921>,22926,22928,22921
  <22928,22922,22921>,22928,22922,22921
  <22927,22929,22926>,22927,22929,22926
  <22924,22925,22930>,22924,22925,22930
  <22925,22931,22930>,22925,22931,22930
  <22926,22932,22928>,22926,22932,22928
  <22932,22926,22929>,22932,22926,22929
  <22932,22929,22933>,22932,22929,22933
  <22933,22929,22934>,22933,22929,22934
  <22935,22936,22937>,22935,22936,22937
  <22935,22937,22931>,22935,22937,22931
  <22931,22937,22930>,22931,22937,22930
  <22935,22938,22936>,22935,22938,22936
  <22934,22939,22933>,22934,22939,22933
  <22933,22939,22940>,22933,22939,22940
  <22937,22936,22941>,22937,22936,22941
  <22936,22942,22941>,22936,22942,22941
  <22936,22938,22942>,22936,22938,22942
  <22938,22943,22942>,22938,22943,22942
  <22939,22944,22940>,22939,22944,22940
  <22940,22944,22945>,22940,22944,22945
  <22946,22947,22948>,22946,22947,22948
  <22946,22948,22943>,22946,22948,22943
  <22943,22948,22942>,22943,22948,22942
  <22946,22949,22947>,22946,22949,22947
  <22944,22950,22945>,22944,22950,22945
  <22945,22950,22951>,22945,22950,22951
  <22948,22947,22952>,22948,22947,22952
  <22947,22953,22952>,22947,22953,22952
  <22947,22949,22953>,22947,22949,22953
  <22949,22954,22953>,22949,22954,22953
  <22950,22955,22951>,22950,22955,22951
  <22951,22955,22956>,22951,22955,22956
  <22953,22954,22957>,22953,22954,22957
  <22958,22953,22957>,22958,22953,22957
  <22957,22959,22958>,22957,22959,22958
  <22960,22959,22957>,22960,22959,22957
  <22955,22961,22956>,22955,22961,22956
  <22962,22961,22955>,22962,22961,22955
  <22961,22962,22963>,22961,22962,22963
  <22964,22961,22963>,22964,22961,22963
  <22965,22966,22967>,22965,22966,22967
  <22965,22967,22960>,22965,22967,22960
  <22960,22967,22959>,22960,22967,22959
  <22965,22968,22966>,22965,22968,22966
  <22963,22969,22964>,22963,22969,22964
  <22964,22969,22970>,22964,22969,22970
  <22967,22966,22971>,22967,22966,22971
  <22966,22972,22971>,22966,22972,22971
  <22966,22968,22972>,22966,22968,22972
  <22968,22973,22972>,22968,22973,22972
  <22969,22974,22970>,22969,22974,22970
  <22970,22974,22975>,22970,22974,22975
  <22972,22973,22976>,22972,22973,22976
  <22977,22972,22976>,22977,22972,22976
  <22976,22978,22977>,22976,22978,22977
  <22979,22978,22976>,22979,22978,22976
  <22980,22981,22982>,22980,22981,22982
  <22980,22975,22981>,22980,22975,22981
  <22975,22974,22981>,22975,22974,22981
  <22980,22982,22983>,22980,22982,22983
  <22978,22979,22984>,22978,22979,22984
  <22985,22978,22984>,22985,22978,22984
  <22984,22986,22985>,22984,22986,22985
  <22987,22986,22984>,22987,22986,22984
  <22981,22988,22982>,22981,22988,22982
  <22982,22988,22989>,22982,22988,22989
  <22982,22989,22983>,22982,22989,22983
  <22983,22989,22990>,22983,22989,22990
  <22986,22987,22991>,22986,22987,22991
  <22992,22986,22991>,22992,22986,22991
  <22991,22993,22992>,22991,22993,22992
  <22994,22993,22991>,22994,22993,22991
  <22989,22995,22990>,22989,22995,22990
  <22990,22995,22996>,22990,22995,22996
  <22993,22994,22997>,22993,22994,22997
  <22998,22993,22997>,22998,22993,22997
  <22997,22999,22998>,22997,22999,22998
  <23000,22999,22997>,23000,22999,22997
  <22995,23001,22996>,22995,23001,22996
  <23002,23001,22995>,23002,23001,22995
  <23001,23002,23003>,23001,23002,23003
  <23004,23001,23003>,23004,23001,23003
  <22999,23000,23005>,22999,23000,23005
  <23006,22999,23005>,23006,22999,23005
  <23005,23007,23006>,23005,23007,23006
  <23008,23007,23005>,23008,23007,23005
  <23009,23010,23011>,23009,23010,23011
  <23009,23004,23010>,23009,23004,23010
  <23004,23003,23010>,23004,23003,23010
  <23009,23011,23012>,23009,23011,23012
  <23007,23008,23013>,23007,23008,23013
  <23014,23007,23013>,23014,23007,23013
  <23013,23015,23014>,23013,23015,23014
  <23016,23015,23013>,23016,23015,23013
  <23010,23017,23011>,23010,23017,23011
  <23018,23019,23020>,23018,23019,23020
  <23017,23018,23020>,23017,23018,23020
  <23017,23020,23012>,23017,23020,23012
  <23017,23012,23011>,23017,23012,23011
  <23020,23019,23021>,23020,23019,23021
  <23015,23016,23022>,23015,23016,23022
  <23023,23015,23022>,23023,23015,23022
  <23022,23024,23023>,23022,23024,23023
  <23025,23024,23022>,23025,23024,23022
  <23018,23026,23019>,23018,23026,23019
  <23019,23026,23027>,23019,23026,23027
  <23019,23027,23021>,23019,23027,23021
  <23021,23027,23028>,23021,23027,23028
  <23024,23025,23029>,23024,23025,23029
  <23030,23024,23029>,23030,23024,23029
  <23029,23031,23030>,23029,23031,23030
  <23032,23031,23029>,23032,23031,23029
  <23027,23033,23028>,23027,23033,23028
  <23034,23033,23027>,23034,23033,23027
  <23035,23036,23037>,23035,23036,23037
  <23035,23037,23034>,23035,23037,23034
  <23034,23037,23033>,23034,23037,23033
  <23037,23036,23038>,23037,23036,23038
  <23031,23032,23039>,23031,23032,23039
  <23040,23031,23039>,23040,23031,23039
  <23039,23041,23040>,23039,23041,23040
  <23042,23041,23039>,23042,23041,23039
  <23035,23043,23036>,23035,23043,23036
  <23036,23044,23038>,23036,23044,23038
  <23036,23043,23044>,23036,23043,23044
  <23043,23045,23044>,23043,23045,23044
  <23044,23045,23046>,23044,23045,23046
  <23047,23044,23046>,23047,23044,23046
  <23041,23042,23048>,23041,23042,23048
  <23049,23041,23048>,23049,23041,23048
  <23048,23050,23049>,23048,23050,23049
  <23051,23050,23048>,23051,23050,23048
  <23046,23052,23047>,23046,23052,23047
  <23053,23052,23046>,23053,23052,23046
  <23052,23053,23054>,23052,23053,23054
  <23055,23052,23054>,23055,23052,23054
  <23050,23051,23056>,23050,23051,23056
  <23057,23050,23056>,23057,23050,23056
  <23056,23058,23057>,23056,23058,23057
  <23059,23058,23056>,23059,23058,23056
  <23054,23060,23055>,23054,23060,23055
  <23061,23060,23054>,23061,23060,23054
  <23060,23061,23062>,23060,23061,23062
  <23063,23060,23062>,23063,23060,23062
  <23058,23059,23064>,23058,23059,23064
  <23065,23058,23064>,23065,23058,23064
  <23064,23066,23065>,23064,23066,23065
  <23067,23066,23064>,23067,23066,23064
  <23062,23068,23063>,23062,23068,23063
  <23069,23068,23062>,23069,23068,23062
  <23068,23069,23070>,23068,23069,23070
  <23071,23068,23070>,23071,23068,23070
  <23066,23067,23072>,23066,23067,23072
  <23067,23073,23072>,23067,23073,23072
  <23070,23074,23071>,23070,23074,23071
  <23075,23074,23070>,23075,23074,23070
  <23074,23075,23076>,23074,23075,23076
  <23077,23074,23076>,23077,23074,23076
  <23072,23073,23078>,23072,23073,23078
  <23079,23072,23078>,23079,23072,23078
  <23078,23080,23079>,23078,23080,23079
  <23081,23080,23078>,23081,23080,23078
  <23076,23082,23077>,23076,23082,23077
  <23083,23082,23076>,23083,23082,23076
  <23082,23083,23084>,23082,23083,23084
  <23085,23082,23084>,23085,23082,23084
  <23080,23081,23086>,23080,23081,23086
  <23081,23087,23086>,23081,23087,23086
  <23088,23084,23089>,23088,23084,23089
  <23088,23090,23084>,23088,23090,23084
  <23090,23085,23084>,23090,23085,23084
  <23089,23091,23088>,23089,23091,23088
  <23086,23087,23092>,23086,23087,23092
  <23087,23093,23092>,23087,23093,23092
  <23088,23094,23090>,23088,23094,23090
  <23094,23088,23091>,23094,23088,23091
  <23094,23091,23095>,23094,23091,23095
  <23095,23091,23096>,23095,23091,23096
  <23092,23093,23097>,23092,23093,23097
  <23093,23098,23097>,23093,23098,23097
  <23096,23099,23095>,23096,23099,23095
  <23100,23099,23096>,23100,23099,23096
  <23099,23100,23101>,23099,23100,23101
  <23102,23099,23101>,23102,23099,23101
  <23097,23098,23103>,23097,23098,23103
  <23104,23097,23103>,23104,23097,23103
  <23103,23105,23104>,23103,23105,23104
  <23106,23105,23103>,23106,23105,23103
  <23101,23107,23102>,23101,23107,23102
  <23108,23107,23101>,23108,23107,23101
  <23107,23108,23109>,23107,23108,23109
  <23110,23107,23109>,23110,23107,23109
  <23105,23106,23111>,23105,23106,23111
  <23106,23112,23111>,23106,23112,23111
  <23113,23109,23114>,23113,23109,23114
  <23113,23115,23109>,23113,23115,23109
  <23115,23110,23109>,23115,23110,23109
  <23114,23116,23113>,23114,23116,23113
  <23111,23112,23117>,23111,23112,23117
  <23112,23118,23117>,23112,23118,23117
  <23113,23119,23115>,23113,23119,23115
  <23119,23113,23116>,23119,23113,23116
  <23119,23116,23120>,23119,23116,23120
  <23120,23116,23121>,23120,23116,23121
  <23117,23118,23122>,23117,23118,23122
  <23118,23123,23122>,23118,23123,23122
  <23124,23121,23125>,23124,23121,23125
  <23124,23126,23121>,23124,23126,23121
  <23126,23120,23121>,23126,23120,23121
  <23125,23127,23124>,23125,23127,23124
  <23122,23123,23128>,23122,23123,23128
  <23123,23129,23128>,23123,23129,23128
  <23124,23130,23126>,23124,23130,23126
  <23130,23124,23127>,23130,23124,23127
  <23130,23127,23131>,23130,23127,23131
  <23131,23127,23132>,23131,23127,23132
  <23133,23134,23135>,23133,23134,23135
  <23133,23135,23129>,23133,23135,23129
  <23129,23135,23128>,23129,23135,23128
  <23133,23136,23134>,23133,23136,23134
  <23132,23137,23131>,23132,23137,23131
  <23131,23137,23138>,23131,23137,23138
  <23135,23134,23139>,23135,23134,23139
  <23134,23140,23139>,23134,23140,23139
  <23134,23141,23140>,23134,23141,23140
  <23141,23142,23140>,23141,23142,23140
  <23143,23137,23144>,23143,23137,23144
  <23143,23145,23137>,23143,23145,23137
  <23145,23138,23137>,23145,23138,23137
  <23144,23146,23143>,23144,23146,23143
  <23140,23142,23147>,23140,23142,23147
  <23142,23148,23147>,23142,23148,23147
  <23143,23149,23145>,23143,23149,23145
  <23149,23143,23146>,23149,23143,23146
  <23149,23146,23150>,23149,23146,23150
  <23150,23146,23151>,23150,23146,23151
  <23147,23148,23152>,23147,23148,23152
  <23148,23153,23152>,23148,23153,23152
  <23151,23154,23150>,23151,23154,23150
  <23150,23154,23155>,23150,23154,23155
  <23152,23153,23156>,23152,23153,23156
  <23153,23157,23156>,23153,23157,23156
  <23154,23158,23155>,23154,23158,23155
  <23155,23158,23159>,23155,23158,23159
  <23160,23161,23162>,23160,23161,23162
  <23160,23162,23157>,23160,23162,23157
  <23157,23162,23156>,23157,23162,23156
  <23160,23163,23161>,23160,23163,23161
  <23158,23164,23159>,23158,23164,23159
  <23159,23164,23165>,23159,23164,23165
  <23162,23161,23166>,23162,23161,23166
  <23161,23167,23166>,23161,23167,23166
  <23161,23163,23167>,23161,23163,23167
  <23163,23168,23167>,23163,23168,23167
  <23164,23169,23165>,23164,23169,23165
  <23165,23169,23170>,23165,23169,23170
  <23167,23168,23171>,23167,23168,23171
  <23168,23172,23171>,23168,23172,23171
  <23169,23173,23170>,23169,23173,23170
  <23170,23173,23174>,23170,23173,23174
  <23175,23176,23177>,23175,23176,23177
  <23175,23177,23172>,23175,23177,23172
  <23172,23177,23171>,23172,23177,23171
  <23175,23178,23176>,23175,23178,23176
  <23173,23179,23174>,23173,23179,23174
  <23174,23179,23180>,23174,23179,23180
  <23177,23176,23181>,23177,23176,23181
  <23176,23182,23181>,23176,23182,23181
  <23176,23178,23182>,23176,23178,23182
  <23178,23183,23182>,23178,23183,23182
  <23179,23184,23180>,23179,23184,23180
  <23180,23184,23185>,23180,23184,23185
  <23182,23183,23186>,23182,23183,23186
  <23183,23187,23186>,23183,23187,23186
  <23188,23189,23190>,23188,23189,23190
  <23188,23190,23185>,23188,23190,23185
  <23188,23185,23191>,23188,23185,23191
  <23191,23185,23184>,23191,23185,23184
  <23186,23187,23192>,23186,23187,23192
  <23193,23186,23192>,23193,23186,23192
  <23192,23194,23193>,23192,23194,23193
  <23195,23194,23192>,23195,23194,23192
  <23196,23189,23188>,23196,23189,23188
  <23196,23197,23189>,23196,23197,23189
  <23197,23198,23189>,23197,23198,23189
  <23191,23196,23188>,23191,23196,23188
  <23194,23195,23199>,23194,23195,23199
  <23195,23200,23199>,23195,23200,23199
  <23201,23202,23203>,23201,23202,23203
  <23201,23203,23198>,23201,23203,23198
  <23201,23198,23204>,23201,23198,23204
  <23204,23198,23197>,23204,23198,23197
  <23199,23200,23205>,23199,23200,23205
  <23206,23199,23205>,23206,23199,23205
  <23205,23207,23206>,23205,23207,23206
  <23208,23207,23205>,23208,23207,23205
  <23209,23202,23201>,23209,23202,23201
  <23209,23210,23202>,23209,23210,23202
  <23210,23211,23202>,23210,23211,23202
  <23204,23209,23201>,23204,23209,23201
  <23207,23208,23212>,23207,23208,23212
  <23213,23207,23212>,23213,23207,23212
  <23212,23214,23213>,23212,23214,23213
  <23215,23214,23212>,23215,23214,23212
  <23216,23217,23218>,23216,23217,23218
  <23216,23218,23211>,23216,23218,23211
  <23216,23211,23219>,23216,23211,23219
  <23219,23211,23210>,23219,23211,23210
  <23220,23221,23222>,23220,23221,23222
  <23220,23222,23215>,23220,23222,23215
  <23215,23222,23214>,23215,23222,23214
  <23220,23223,23221>,23220,23223,23221
  <23224,23225,23226>,23224,23225,23226
  <23217,23224,23226>,23217,23224,23226
  <23216,23224,23217>,23216,23224,23217
  <23216,23227,23224>,23216,23227,23224
  <23216,23228,23227>,23216,23228,23227
  <23219,23228,23216>,23219,23228,23216
  <23222,23221,23229>,23222,23221,23229
  <23230,23231,23232>,23230,23231,23232
  <23229,23231,23230>,23229,23231,23230
  <23229,23223,23231>,23229,23223,23231
  <23229,23221,23223>,23229,23221,23223
  <23231,23233,23232>,23231,23233,23232
  <23234,23235,23236>,23234,23235,23236
  <23225,23234,23236>,23225,23234,23236
  <23224,23234,23225>,23224,23234,23225
  <23224,23237,23234>,23224,23237,23234
  <23224,23238,23237>,23224,23238,23237
  <23227,23238,23224>,23227,23238,23224
  <23230,23232,23239>,23230,23232,23239
  <23232,23233,23240>,23232,23233,23240
  <23232,23240,23239>,23232,23240,23239
  <23239,23240,23241>,23239,23240,23241
  <23240,23242,23241>,23240,23242,23241
  <23243,23242,23240>,23243,23242,23240
  <23244,23245,23246>,23244,23245,23246
  <23235,23244,23246>,23235,23244,23246
  <23234,23244,23235>,23234,23244,23235
  <23234,23247,23244>,23234,23247,23244
  <23234,23248,23247>,23234,23248,23247
  <23237,23248,23234>,23237,23248,23234
  <23242,23243,23249>,23242,23243,23249
  <23250,23242,23249>,23250,23242,23249
  <23251,23252,23253>,23251,23252,23253
  <23251,23250,23252>,23251,23250,23252
  <23250,23249,23252>,23250,23249,23252
  <23252,23254,23253>,23252,23254,23253
  <23255,23256,23257>,23255,23256,23257
  <23255,23258,23259>,23255,23258,23259
  <23255,23257,23258>,23255,23257,23258
  <23257,23260,23258>,23257,23260,23258
  <23245,23244,23261>,23245,23244,23261
  <23245,23261,23260>,23245,23261,23260
  <23260,23261,23258>,23260,23261,23258
  <23247,23261,23244>,23247,23261,23244
  <23251,23253,23262>,23251,23253,23262
  <23253,23254,23263>,23253,23254,23263
  <23253,23263,23262>,23253,23263,23262
  <23262,23263,23264>,23262,23263,23264
  <23265,23266,23267>,23265,23266,23267
  <23265,23264,23266>,23265,23264,23266
  <23264,23263,23266>,23264,23263,23266
  <23266,23268,23267>,23266,23268,23267
  <23269,23270,23271>,23269,23270,23271
  <23269,23272,23273>,23269,23272,23273
  <23269,23271,23272>,23269,23271,23272
  <23271,23274,23272>,23271,23274,23272
  <23256,23255,23275>,23256,23255,23275
  <23256,23275,23274>,23256,23275,23274
  <23274,23275,23272>,23274,23275,23272
  <23259,23275,23255>,23259,23275,23255
  <23265,23267,23276>,23265,23267,23276
  <23267,23268,23277>,23267,23268,23277
  <23267,23277,23276>,23267,23277,23276
  <23276,23277,23278>,23276,23277,23278
  <23279,23278,23280>,23279,23278,23280
  <23278,23277,23280>,23278,23277,23280
  <23281,23279,23282>,23281,23279,23282
  <23279,23280,23282>,23279,23280,23282
  <23283,23284,23285>,23283,23284,23285
  <23283,23281,23284>,23283,23281,23284
  <23281,23282,23284>,23281,23282,23284
  <23285,23286,23287>,23285,23286,23287
  <23284,23286,23285>,23284,23286,23285
  <23287,23288,23289>,23287,23288,23289
  <23286,23288,23287>,23286,23288,23287
  <23289,23290,23291>,23289,23290,23291
  <23289,23288,23290>,23289,23288,23290
  <23288,23292,23290>,23288,23292,23290
  <23293,23290,23294>,23293,23290,23294
  <23290,23292,23294>,23290,23292,23294
  <23295,23293,23296>,23295,23293,23296
  <23293,23294,23296>,23293,23294,23296
  <23270,23269,23297>,23270,23269,23297
  <23270,23297,23296>,23270,23297,23296
  <23296,23297,23295>,23296,23297,23295
  <23273,23297,23269>,23273,23297,23269
  <23283,23285,23298>,23283,23285,23298
  <23299,23298,23285>,23299,23298,23285
  <23287,23299,23285>,23287,23299,23285
  <23300,23299,23287>,23300,23299,23287
  <23289,23300,23287>,23289,23300,23287
  <23291,23300,23289>,23291,23300,23289
  <23301,23302,23303>,23301,23302,23303
  <23301,23304,23305>,23301,23304,23305
  <23302,23301,23305>,23302,23301,23305
  <23304,23306,23307>,23304,23306,23307
  <23305,23304,23307>,23305,23304,23307
  <23306,23308,23309>,23306,23308,23309
  <23307,23306,23309>,23307,23306,23309
  <23308,23310,23311>,23308,23310,23311
  <23309,23308,23311>,23309,23308,23311
  <23310,23312,23313>,23310,23312,23313
  <23311,23310,23313>,23311,23310,23313
  <23312,23314,23315>,23312,23314,23315
  <23313,23312,23315>,23313,23312,23315
  <23314,23316,23315>,23314,23316,23315
  <23317,23318,23319>,23317,23318,23319
  <23317,23320,23321>,23317,23320,23321
  <23318,23317,23321>,23318,23317,23321
  <23322,23321,23320>,23322,23321,23320
  <23322,23320,23323>,23322,23320,23323
  <23323,23320,23324>,23323,23320,23324
  <23302,23324,23303>,23302,23324,23303
  <23302,23325,23324>,23302,23325,23324
  <23325,23323,23324>,23325,23323,23324
  <23305,23325,23302>,23305,23325,23302
  <23326,23325,23305>,23326,23325,23305
  <23307,23326,23305>,23307,23326,23305
  <23327,23326,23307>,23327,23326,23307
  <23309,23327,23307>,23309,23327,23307
  <23328,23327,23309>,23328,23327,23309
  <23311,23328,23309>,23311,23328,23309
  <23329,23328,23311>,23329,23328,23311
  <23313,23329,23311>,23313,23329,23311
  <23330,23329,23313>,23330,23329,23313
  <23315,23330,23313>,23315,23330,23313
  <23331,23330,23315>,23331,23330,23315
  <23316,23331,23315>,23316,23331,23315
  <23316,23332,23331>,23316,23332,23331
  <23332,23333,23331>,23332,23333,23331
  <23334,23335,23332>,23334,23335,23332
  <23332,23335,23333>,23332,23335,23333
  <23336,23337,23335>,23336,23337,23335
  <23336,23335,23338>,23336,23335,23338
  <23338,23335,23334>,23338,23335,23334
  <23338,23339,23336>,23338,23339,23336
  <23340,23341,23342>,23340,23341,23342
  <23340,23343,23341>,23340,23343,23341
  <23319,23343,23340>,23319,23343,23340
  <23319,23344,23343>,23319,23344,23343
  <23319,23318,23344>,23319,23318,23344
  <23321,23344,23318>,23321,23344,23318
  <23345,23344,23321>,23345,23344,23321
  <23322,23346,23321>,23322,23346,23321
  <23336,23347,23337>,23336,23347,23337
  <23339,23347,23336>,23339,23347,23336
  <23339,23348,23347>,23339,23348,23347
  <23348,23349,23347>,23348,23349,23347
  <23350,23351,23349>,23350,23351,23349
  <23350,23349,23352>,23350,23349,23352
  <23352,23349,23348>,23352,23349,23348
  <23352,23353,23350>,23352,23353,23350
  <23354,23355,23356>,23354,23355,23356
  <23357,23355,23354>,23357,23355,23354
  <23357,23354,23358>,23357,23354,23358
  <23358,23354,23359>,23358,23354,23359
  <23341,23359,23342>,23341,23359,23342
  <23341,23360,23359>,23341,23360,23359
  <23360,23358,23359>,23360,23358,23359
  <23343,23360,23341>,23343,23360,23341
  <23350,23361,23351>,23350,23361,23351
  <23362,23363,23361>,23362,23363,23361
  <23364,23362,23361>,23364,23362,23361
  <23364,23361,23350>,23364,23361,23350
  <23364,23350,23353>,23364,23350,23353
  <23364,23365,23362>,23364,23365,23362
  <23366,23367,23368>,23366,23367,23368
  <23366,23369,23367>,23366,23369,23367
  <23356,23369,23366>,23356,23369,23366
  <23356,23370,23369>,23356,23370,23369
  <23356,23355,23370>,23356,23355,23370
  <23357,23370,23355>,23357,23370,23355
  <23362,23371,23363>,23362,23371,23363
  <23365,23371,23362>,23365,23371,23362
  <23365,23372,23371>,23365,23372,23371
  <23372,23373,23371>,23372,23373,23371
  <23373,23372,23374>,23373,23372,23374
  <23375,23373,23374>,23375,23373,23374
  <23376,23377,23378>,23376,23377,23378
  <23376,23379,23377>,23376,23379,23377
  <23368,23379,23376>,23368,23379,23376
  <23368,23380,23379>,23368,23380,23379
  <23368,23367,23380>,23368,23367,23380
  <23369,23380,23367>,23369,23380,23367
  <23374,23381,23375>,23374,23381,23375
  <23382,23381,23374>,23382,23381,23374
  <23381,23382,23383>,23381,23382,23383
  <23384,23381,23383>,23384,23381,23383
  <23377,23385,23386>,23377,23385,23386
  <23377,23386,23378>,23377,23386,23378
  <23378,23386,23387>,23378,23386,23387
  <23379,23385,23377>,23379,23385,23377
  <23383,23388,23384>,23383,23388,23384
  <23389,23388,23383>,23389,23388,23383
  <23388,23389,23390>,23388,23389,23390
  <23391,23388,23390>,23391,23388,23390
  <23392,23393,23394>,23392,23393,23394
  <23392,23395,23393>,23392,23395,23393
  <23392,23387,23395>,23392,23387,23395
  <23387,23386,23395>,23387,23386,23395
  <23396,23390,23397>,23396,23390,23397
  <23396,23398,23390>,23396,23398,23390
  <23398,23391,23390>,23398,23391,23390
  <23397,23399,23396>,23397,23399,23396
  <23393,23400,23401>,23393,23400,23401
  <23393,23401,23394>,23393,23401,23394
  <23394,23401,23402>,23394,23401,23402
  <23395,23400,23393>,23395,23400,23393
  <23396,23403,23398>,23396,23403,23398
  <23403,23396,23399>,23403,23396,23399
  <23403,23399,23404>,23403,23399,23404
  <23404,23399,23405>,23404,23399,23405
  <23406,23407,23408>,23406,23407,23408
  <23406,23409,23407>,23406,23409,23407
  <23406,23402,23409>,23406,23402,23409
  <23402,23401,23409>,23402,23401,23409
  <23410,23405,23411>,23410,23405,23411
  <23410,23412,23405>,23410,23412,23405
  <23412,23404,23405>,23412,23404,23405
  <23411,23413,23410>,23411,23413,23410
  <23407,23414,23415>,23407,23414,23415
  <23407,23415,23408>,23407,23415,23408
  <23408,23415,23416>,23408,23415,23416
  <23409,23414,23407>,23409,23414,23407
  <23410,23417,23412>,23410,23417,23412
  <23417,23410,23413>,23417,23410,23413
  <23417,23413,23418>,23417,23413,23418
  <23418,23413,23419>,23418,23413,23419
  <23416,23415,23420>,23416,23415,23420
  <23415,23421,23420>,23415,23421,23420
  <23422,23419,23423>,23422,23419,23423
  <23422,23424,23419>,23422,23424,23419
  <23424,23418,23419>,23424,23418,23419
  <23423,23425,23422>,23423,23425,23422
  <23426,23427,23428>,23426,23427,23428
  <23426,23429,23427>,23426,23429,23427
  <23426,23420,23429>,23426,23420,23429
  <23420,23421,23429>,23420,23421,23429
  <23422,23430,23424>,23422,23430,23424
  <23430,23422,23425>,23430,23422,23425
  <23430,23425,23431>,23430,23425,23431
  <23431,23425,23432>,23431,23425,23432
  <23427,23433,23434>,23427,23433,23434
  <23428,23427,23434>,23428,23427,23434
  <23435,23427,23429>,23435,23427,23429
  <23433,23427,23435>,23433,23427,23435
  <23432,23436,23431>,23432,23436,23431
  <23431,23436,23437>,23431,23436,23437
  <23433,23438,23439>,23433,23438,23439
  <23434,23433,23439>,23434,23433,23439
  <23440,23433,23435>,23440,23433,23435
  <23438,23433,23440>,23438,23433,23440
  <23441,23436,23442>,23441,23436,23442
  <23441,23443,23436>,23441,23443,23436
  <23443,23437,23436>,23443,23437,23436
  <23442,23444,23441>,23442,23444,23441
  <23438,23445,23446>,23438,23445,23446
  <23439,23438,23446>,23439,23438,23446
  <23447,23438,23440>,23447,23438,23440
  <23445,23438,23447>,23445,23438,23447
  <23441,23448,23443>,23441,23448,23443
  <23448,23441,23444>,23448,23441,23444
  <23448,23444,23449>,23448,23444,23449
  <23449,23444,23450>,23449,23444,23450
  <23446,23445,23451>,23446,23445,23451
  <23445,23452,23451>,23445,23452,23451
  <23445,23447,23452>,23445,23447,23452
  <23447,23453,23452>,23447,23453,23452
  <23450,23454,23449>,23450,23454,23449
  <23449,23454,23455>,23449,23454,23455
  <23452,23453,23456>,23452,23453,23456
  <23453,23457,23456>,23453,23457,23456
  <23454,23458,23455>,23454,23458,23455
  <23455,23458,23459>,23455,23458,23459
  <23456,23457,23460>,23456,23457,23460
  <23457,23461,23460>,23457,23461,23460
  <23458,23462,23459>,23458,23462,23459
  <23459,23462,23463>,23459,23462,23463
  <23464,23465,23466>,23464,23465,23466
  <23464,23466,23461>,23464,23466,23461
  <23461,23466,23460>,23461,23466,23460
  <23464,23467,23465>,23464,23467,23465
  <23462,23468,23463>,23462,23468,23463
  <23469,23468,23462>,23469,23468,23462
  <23468,23469,23470>,23468,23469,23470
  <23471,23468,23470>,23471,23468,23470
  <23466,23465,23472>,23466,23465,23472
  <23465,23473,23472>,23465,23473,23472
  <23465,23474,23473>,23465,23474,23473
  <23474,23475,23473>,23474,23475,23473
  <23470,23476,23471>,23470,23476,23471
  <23471,23476,23477>,23471,23476,23477
  <23473,23475,23478>,23473,23475,23478
  <23475,23479,23478>,23475,23479,23478
  <23476,23480,23477>,23476,23480,23477
  <23477,23480,23481>,23477,23480,23481
  <23478,23479,23482>,23478,23479,23482
  <23483,23478,23482>,23483,23478,23482
  <23482,23484,23483>,23482,23484,23483
  <23485,23484,23482>,23485,23484,23482
  <23480,23486,23481>,23480,23486,23481
  <23481,23486,23487>,23481,23486,23487
  <23488,23489,23490>,23488,23489,23490
  <23488,23490,23485>,23488,23490,23485
  <23485,23490,23484>,23485,23490,23484
  <23488,23491,23489>,23488,23491,23489
  <23492,23493,23494>,23492,23493,23494
  <23492,23487,23493>,23492,23487,23493
  <23487,23486,23493>,23487,23486,23493
  <23492,23494,23495>,23492,23494,23495
  <23490,23489,23496>,23490,23489,23496
  <23489,23497,23496>,23489,23497,23496
  <23489,23491,23497>,23489,23491,23497
  <23491,23498,23497>,23491,23498,23497
  <23493,23499,23494>,23493,23499,23494
  <23494,23499,23500>,23494,23499,23500
  <23494,23500,23495>,23494,23500,23495
  <23495,23500,23501>,23495,23500,23501
  <23497,23498,23502>,23497,23498,23502
  <23503,23497,23502>,23503,23497,23502
  <23502,23504,23503>,23502,23504,23503
  <23505,23504,23502>,23505,23504,23502
  <23500,23506,23501>,23500,23506,23501
  <23501,23506,23507>,23501,23506,23507
  <23508,23509,23510>,23508,23509,23510
  <23508,23510,23505>,23508,23510,23505
  <23505,23510,23504>,23505,23510,23504
  <23508,23511,23509>,23508,23511,23509
  <23506,23512,23507>,23506,23512,23507
  <23507,23512,23513>,23507,23512,23513
  <23510,23509,23514>,23510,23509,23514
  <23509,23515,23514>,23509,23515,23514
  <23509,23511,23515>,23509,23511,23515
  <23511,23516,23515>,23511,23516,23515
  <23512,23517,23513>,23512,23517,23513
  <23518,23517,23512>,23518,23517,23512
  <23517,23518,23519>,23517,23518,23519
  <23520,23517,23519>,23520,23517,23519
  <23515,23516,23521>,23515,23516,23521
  <23522,23515,23521>,23522,23515,23521
  <23521,23523,23522>,23521,23523,23522
  <23524,23523,23521>,23524,23523,23521
  <23519,23525,23520>,23519,23525,23520
  <23520,23525,23526>,23520,23525,23526
  <23523,23524,23527>,23523,23524,23527
  <23528,23523,23527>,23528,23523,23527
  <23527,23529,23528>,23527,23529,23528
  <23530,23529,23527>,23530,23529,23527
  <23531,23532,23533>,23531,23532,23533
  <23531,23526,23532>,23531,23526,23532
  <23526,23525,23532>,23526,23525,23532
  <23531,23533,23534>,23531,23533,23534
  <23529,23530,23535>,23529,23530,23535
  <23536,23529,23535>,23536,23529,23535
  <23535,23537,23536>,23535,23537,23536
  <23538,23537,23535>,23538,23537,23535
  <23532,23539,23533>,23532,23539,23533
  <23533,23539,23540>,23533,23539,23540
  <23533,23540,23534>,23533,23540,23534
  <23534,23540,23541>,23534,23540,23541
  <23537,23538,23542>,23537,23538,23542
  <23543,23537,23542>,23543,23537,23542
  <23542,23544,23543>,23542,23544,23543
  <23545,23544,23542>,23545,23544,23542
  <23540,23546,23541>,23540,23546,23541
  <23547,23546,23540>,23547,23546,23540
  <23546,23547,23548>,23546,23547,23548
  <23549,23546,23548>,23549,23546,23548
  <23544,23545,23550>,23544,23545,23550
  <23551,23544,23550>,23551,23544,23550
  <23550,23552,23551>,23550,23552,23551
  <23553,23552,23550>,23553,23552,23550
  <23548,23554,23549>,23548,23554,23549
  <23555,23554,23548>,23555,23554,23548
  <23554,23555,23556>,23554,23555,23556
  <23557,23554,23556>,23557,23554,23556
  <23552,23553,23558>,23552,23553,23558
  <23559,23552,23558>,23559,23552,23558
  <23558,23560,23559>,23558,23560,23559
  <23561,23560,23558>,23561,23560,23558
  <23562,23563,23564>,23562,23563,23564
  <23562,23557,23563>,23562,23557,23563
  <23557,23556,23563>,23557,23556,23563
  <23562,23564,23565>,23562,23564,23565
  <23560,23561,23566>,23560,23561,23566
  <23567,23560,23566>,23567,23560,23566
  <23566,23568,23567>,23566,23568,23567
  <23569,23568,23566>,23569,23568,23566
  <23563,23570,23564>,23563,23570,23564
  <23564,23571,23565>,23564,23571,23565
  <23564,23570,23571>,23564,23570,23571
  <23570,23572,23571>,23570,23572,23571
  <23571,23572,23573>,23571,23572,23573
  <23574,23571,23573>,23574,23571,23573
  <23568,23569,23575>,23568,23569,23575
  <23576,23568,23575>,23576,23568,23575
  <23575,23577,23576>,23575,23577,23576
  <23578,23577,23575>,23578,23577,23575
  <23573,23579,23574>,23573,23579,23574
  <23580,23579,23573>,23580,23579,23573
  <23579,23580,23581>,23579,23580,23581
  <23582,23579,23581>,23582,23579,23581
  <23577,23578,23583>,23577,23578,23583
  <23584,23577,23583>,23584,23577,23583
  <23583,23585,23584>,23583,23585,23584
  <23586,23585,23583>,23586,23585,23583
  <23581,23587,23582>,23581,23587,23582
  <23588,23587,23581>,23588,23587,23581
  <23587,23588,23589>,23587,23588,23589
  <23590,23587,23589>,23590,23587,23589
  <23585,23586,23591>,23585,23586,23591
  <23592,23585,23591>,23592,23585,23591
  <23591,23593,23592>,23591,23593,23592
  <23594,23593,23591>,23594,23593,23591
  <23589,23595,23590>,23589,23595,23590
  <23596,23595,23589>,23596,23595,23589
  <23595,23596,23597>,23595,23596,23597
  <23598,23595,23597>,23598,23595,23597
  <23599,23600,23593>,23599,23600,23593
  <23599,23593,23601>,23599,23593,23601
  <23601,23593,23594>,23601,23593,23594
  <23600,23599,23602>,23600,23599,23602
  <23597,23603,23598>,23597,23603,23598
  <23604,23603,23597>,23604,23603,23597
  <23603,23604,23605>,23603,23604,23605
  <23606,23603,23605>,23606,23603,23605
  <23599,23601,23607>,23599,23601,23607
  <23607,23602,23599>,23607,23602,23599
  <23607,23608,23602>,23607,23608,23602
  <23608,23609,23602>,23608,23609,23602
  <23605,23610,23606>,23605,23610,23606
  <23611,23610,23605>,23611,23610,23605
  <23610,23611,23612>,23610,23611,23612
  <23613,23610,23612>,23613,23610,23612
  <23614,23615,23609>,23614,23615,23609
  <23614,23609,23616>,23614,23609,23616
  <23616,23609,23608>,23616,23609,23608
  <23615,23614,23617>,23615,23614,23617
  <23618,23612,23619>,23618,23612,23619
  <23618,23620,23612>,23618,23620,23612
  <23620,23613,23612>,23620,23613,23612
  <23619,23621,23618>,23619,23621,23618
  <23614,23616,23622>,23614,23616,23622
  <23622,23617,23614>,23622,23617,23614
  <23622,23623,23617>,23622,23623,23617
  <23623,23624,23617>,23623,23624,23617
  <23618,23625,23620>,23618,23625,23620
  <23625,23618,23621>,23625,23618,23621
  <23625,23621,23626>,23625,23621,23626
  <23626,23621,23627>,23626,23621,23627
  <23624,23623,23628>,23624,23623,23628
  <23623,23629,23628>,23623,23629,23628
  <23627,23630,23626>,23627,23630,23626
  <23631,23630,23627>,23631,23630,23627
  <23630,23631,23632>,23630,23631,23632
  <23633,23630,23632>,23633,23630,23632
  <23628,23629,23634>,23628,23629,23634
  <23629,23635,23634>,23629,23635,23634
  <23632,23636,23633>,23632,23636,23633
  <23637,23636,23632>,23637,23636,23632
  <23636,23637,23638>,23636,23637,23638
  <23639,23636,23638>,23639,23636,23638
  <23634,23635,23640>,23634,23635,23640
  <23641,23634,23640>,23641,23634,23640
  <23640,23642,23641>,23640,23642,23641
  <23643,23642,23640>,23643,23642,23640
  <23644,23638,23645>,23644,23638,23645
  <23644,23646,23638>,23644,23646,23638
  <23646,23639,23638>,23646,23639,23638
  <23645,23647,23644>,23645,23647,23644
  <23642,23643,23648>,23642,23643,23648
  <23643,23649,23648>,23643,23649,23648
  <23644,23650,23646>,23644,23650,23646
  <23650,23644,23647>,23650,23644,23647
  <23650,23647,23651>,23650,23647,23651
  <23651,23647,23652>,23651,23647,23652
  <23648,23649,23653>,23648,23649,23653
  <23649,23654,23653>,23649,23654,23653
  <23652,23655,23651>,23652,23655,23651
  <23656,23655,23652>,23656,23655,23652
  <23655,23656,23657>,23655,23656,23657
  <23658,23655,23657>,23658,23655,23657
  <23653,23654,23659>,23653,23654,23659
  <23654,23660,23659>,23654,23660,23659
  <23657,23661,23658>,23657,23661,23658
  <23658,23661,23662>,23658,23661,23662
  <23659,23660,23663>,23659,23660,23663
  <23660,23664,23663>,23660,23664,23663
  <23665,23661,23666>,23665,23661,23666
  <23665,23667,23661>,23665,23667,23661
  <23667,23662,23661>,23667,23662,23661
  <23666,23668,23665>,23666,23668,23665
  <23663,23664,23669>,23663,23664,23669
  <23670,23663,23669>,23670,23663,23669
  <23669,23671,23670>,23669,23671,23670
  <23672,23671,23669>,23672,23671,23669
  <23665,23673,23667>,23665,23673,23667
  <23673,23665,23668>,23673,23665,23668
  <23673,23668,23674>,23673,23668,23674
  <23674,23668,23675>,23674,23668,23675
  <23676,23672,23677>,23676,23672,23677
  <23672,23678,23677>,23672,23678,23677
  <23675,23679,23674>,23675,23679,23674
  <23674,23679,23680>,23674,23679,23680
  <23677,23678,23681>,23677,23678,23681
  <23678,23682,23681>,23678,23682,23681
  <23683,23679,23684>,23683,23679,23684
  <23683,23685,23679>,23683,23685,23679
  <23685,23680,23679>,23685,23680,23679
  <23684,23686,23683>,23684,23686,23683
  <23681,23682,23687>,23681,23682,23687
  <23682,23688,23687>,23682,23688,23687
  <23683,23689,23685>,23683,23689,23685
  <23689,23683,23686>,23689,23683,23686
  <23689,23686,23690>,23689,23686,23690
  <23690,23686,23691>,23690,23686,23691
  <23687,23688,23692>,23687,23688,23692
  <23688,23693,23692>,23688,23693,23692
  <23691,23694,23690>,23691,23694,23690
  <23690,23694,23695>,23690,23694,23695
  <23692,23693,23696>,23692,23693,23696
  <23697,23692,23696>,23697,23692,23696
  <23696,23698,23697>,23696,23698,23697
  <23699,23698,23696>,23699,23698,23696
  <23694,23700,23695>,23694,23700,23695
  <23695,23700,23701>,23695,23700,23701
  <23698,23699,23702>,23698,23699,23702
  <23699,23703,23702>,23699,23703,23702
  <23700,23704,23701>,23700,23704,23701
  <23701,23704,23705>,23701,23704,23705
  <23702,23703,23706>,23702,23703,23706
  <23703,23707,23706>,23703,23707,23706
  <23704,23708,23705>,23704,23708,23705
  <23705,23708,23709>,23705,23708,23709
  <23706,23707,23710>,23706,23707,23710
  <23711,23706,23710>,23711,23706,23710
  <23710,23712,23711>,23710,23712,23711
  <23713,23712,23710>,23713,23712,23710
  <23714,23715,23716>,23714,23715,23716
  <23714,23716,23709>,23714,23716,23709
  <23714,23709,23717>,23714,23709,23717
  <23717,23709,23708>,23717,23709,23708
  <23712,23713,23718>,23712,23713,23718
  <23713,23719,23718>,23713,23719,23718
  <23720,23715,23714>,23720,23715,23714
  <23721,23715,23720>,23721,23715,23720
  <23717,23722,23720>,23717,23722,23720
  <23714,23717,23720>,23714,23717,23720
  <23723,23724,23725>,23723,23724,23725
  <23723,23725,23719>,23723,23725,23719
  <23719,23725,23718>,23719,23725,23718
  <23723,23726,23724>,23723,23726,23724
  <23727,23721,23720>,23727,23721,23720
  <23727,23728,23721>,23727,23728,23721
  <23728,23729,23721>,23728,23729,23721
  <23722,23727,23720>,23722,23727,23720
  <23725,23724,23730>,23725,23724,23730
  <23724,23731,23730>,23724,23731,23730
  <23724,23726,23731>,23724,23726,23731
  <23726,23732,23731>,23726,23732,23731
  <23733,23734,23735>,23733,23734,23735
  <23733,23735,23729>,23733,23735,23729
  <23733,23729,23736>,23733,23729,23736
  <23736,23729,23728>,23736,23729,23728
  <23737,23738,23739>,23737,23738,23739
  <23737,23739,23732>,23737,23739,23732
  <23732,23739,23731>,23732,23739,23731
  <23737,23740,23738>,23737,23740,23738
  <23741,23734,23733>,23741,23734,23733
  <23741,23742,23734>,23741,23742,23734
  <23742,23743,23734>,23742,23743,23734
  <23736,23741,23733>,23736,23741,23733
  <23739,23738,23744>,23739,23738,23744
  <23745,23746,23747>,23745,23746,23747
  <23744,23746,23745>,23744,23746,23745
  <23744,23740,23746>,23744,23740,23746
  <23744,23738,23740>,23744,23738,23740
  <23746,23748,23747>,23746,23748,23747
  <23749,23750,23751>,23749,23750,23751
  <23749,23752,23743>,23749,23752,23743
  <23749,23743,23753>,23749,23743,23753
  <23753,23743,23742>,23753,23743,23742
  <23745,23747,23754>,23745,23747,23754
  <23747,23755,23754>,23747,23755,23754
  <23747,23748,23755>,23747,23748,23755
  <23748,23756,23755>,23748,23756,23755
  <23757,23758,23759>,23757,23758,23759
  <23750,23757,23759>,23750,23757,23759
  <23749,23757,23750>,23749,23757,23750
  <23749,23760,23757>,23749,23760,23757
  <23749,23761,23760>,23749,23761,23760
  <23753,23761,23749>,23753,23761,23749
  <23755,23756,23762>,23755,23756,23762
  <23763,23755,23762>,23763,23755,23762
  <23762,23764,23763>,23762,23764,23763
  <23765,23764,23762>,23765,23764,23762
  <23766,23758,23757>,23766,23758,23757
  <23766,23767,23758>,23766,23767,23758
  <23767,23768,23758>,23767,23768,23758
  <23760,23766,23757>,23760,23766,23757
  <23764,23765,23769>,23764,23765,23769
  <23770,23764,23769>,23770,23764,23769
  <23769,23771,23770>,23769,23771,23770
  <23772,23771,23769>,23772,23771,23769
  <23773,23774,23775>,23773,23774,23775
  <23773,23776,23777>,23773,23776,23777
  <23773,23775,23776>,23773,23775,23776
  <23775,23778,23776>,23775,23778,23776
  <23768,23767,23776>,23768,23767,23776
  <23778,23768,23776>,23778,23768,23776
  <23771,23772,23779>,23771,23772,23779
  <23780,23771,23779>,23780,23771,23779
  <23781,23782,23783>,23781,23782,23783
  <23781,23780,23782>,23781,23780,23782
  <23780,23779,23782>,23780,23779,23782
  <23782,23784,23783>,23782,23784,23783
  <23785,23786,23787>,23785,23786,23787
  <23774,23785,23787>,23774,23785,23787
  <23773,23785,23774>,23773,23785,23774
  <23773,23788,23785>,23773,23788,23785
  <23773,23789,23788>,23773,23789,23788
  <23777,23789,23773>,23777,23789,23773
  <23781,23783,23790>,23781,23783,23790
  <23783,23784,23791>,23783,23784,23791
  <23783,23791,23790>,23783,23791,23790
  <23790,23791,23792>,23790,23791,23792
  <23793,23794,23795>,23793,23794,23795
  <23793,23792,23794>,23793,23792,23794
  <23792,23791,23794>,23792,23791,23794
  <23794,23796,23795>,23794,23796,23795
  <23797,23798,23799>,23797,23798,23799
  <23797,23800,23801>,23797,23800,23801
  <23797,23799,23800>,23797,23799,23800
  <23799,23802,23800>,23799,23802,23800
  <23786,23785,23803>,23786,23785,23803
  <23786,23803,23802>,23786,23803,23802
  <23802,23803,23800>,23802,23803,23800
  <23788,23803,23785>,23788,23803,23785
  <23793,23795,23804>,23793,23795,23804
  <23795,23796,23805>,23795,23796,23805
  <23795,23805,23804>,23795,23805,23804
  <23804,23805,23806>,23804,23805,23806
  <23807,23808,23809>,23807,23808,23809
  <23807,23806,23808>,23807,23806,23808
  <23806,23805,23808>,23806,23805,23808
  <23809,23810,23811>,23809,23810,23811
  <23808,23810,23809>,23808,23810,23809
  <23811,23812,23813>,23811,23812,23813
  <23810,23812,23811>,23810,23812,23811
  <23812,23814,23813>,23812,23814,23813
  <23815,23816,23817>,23815,23816,23817
  <23815,23818,23819>,23815,23818,23819
  <23817,23818,23815>,23817,23818,23815
  <23819,23820,23821>,23819,23820,23821
  <23818,23820,23819>,23818,23820,23819
  <23821,23822,23823>,23821,23822,23823
  <23821,23820,23822>,23821,23820,23822
  <23820,23824,23822>,23820,23824,23822
  <23798,23797,23825>,23798,23797,23825
  <23798,23825,23824>,23798,23825,23824
  <23824,23825,23822>,23824,23825,23822
  <23801,23825,23797>,23801,23825,23797
  <23807,23809,23826>,23807,23809,23826
  <23827,23826,23809>,23827,23826,23809
  <23811,23827,23809>,23811,23827,23809
  <23828,23827,23811>,23828,23827,23811
  <23813,23828,23811>,23813,23828,23811
  <23813,23814,23829>,23813,23814,23829
  <23813,23829,23828>,23813,23829,23828
  <23828,23829,23830>,23828,23829,23830
  <23831,23830,23832>,23831,23830,23832
  <23830,23829,23832>,23830,23829,23832
  <23833,23831,23834>,23833,23831,23834
  <23831,23832,23834>,23831,23832,23834
  <23816,23815,23835>,23816,23815,23835
  <23816,23835,23834>,23816,23835,23834
  <23834,23835,23833>,23834,23835,23833
  <23836,23835,23815>,23836,23835,23815
  <23819,23836,23815>,23819,23836,23815
  <23837,23836,23819>,23837,23836,23819
  <23821,23837,23819>,23821,23837,23819
  <23823,23837,23821>,23823,23837,23821
  <23838,23839,23840>,23838,23839,23840
  <23841,23839,23838>,23841,23839,23838
  <23841,23838,23842>,23841,23838,23842
  <23842,23838,23843>,23842,23838,23843
  <23844,23845,23843>,23844,23845,23843
  <23843,23845,23842>,23843,23845,23842
  <23846,23847,23844>,23846,23847,23844
  <23844,23847,23845>,23844,23847,23845
  <23848,23849,23846>,23848,23849,23846
  <23846,23849,23847>,23846,23849,23847
  <23850,23851,23848>,23850,23851,23848
  <23848,23851,23849>,23848,23851,23849
  <23852,23853,23850>,23852,23853,23850
  <23850,23853,23851>,23850,23853,23851
  <23854,23855,23852>,23854,23855,23852
  <23852,23855,23853>,23852,23855,23853
  <23856,23857,23855>,23856,23857,23855
  <23856,23855,23858>,23856,23855,23858
  <23858,23855,23854>,23858,23855,23854
  <23858,23859,23860>,23858,23859,23860
  <23856,23858,23860>,23856,23858,23860
  <23859,23861,23860>,23859,23861,23860
  <23862,23863,23864>,23862,23863,23864
  <23865,23863,23862>,23865,23863,23862
  <23865,23862,23866>,23865,23862,23866
  <23866,23862,23867>,23866,23862,23867
  <23839,23868,23840>,23839,23868,23840
  <23839,23869,23868>,23839,23869,23868
  <23869,23866,23868>,23869,23866,23868
  <23841,23869,23839>,23841,23869,23839
  <23856,23870,23857>,23856,23870,23857
  <23860,23870,23856>,23860,23870,23856
  <23871,23870,23860>,23871,23870,23860
  <23861,23871,23860>,23861,23871,23860
  <23861,23872,23871>,23861,23872,23871
  <23872,23873,23871>,23872,23873,23871
  <23874,23875,23873>,23874,23875,23873
  <23874,23873,23876>,23874,23873,23876
  <23876,23873,23872>,23876,23873,23872
  <23876,23877,23874>,23876,23877,23874
  <23878,23879,23880>,23878,23879,23880
  <23881,23879,23878>,23881,23879,23878
  <23881,23878,23882>,23881,23878,23882
  <23882,23878,23883>,23882,23878,23883
  <23863,23883,23864>,23863,23883,23864
  <23863,23884,23883>,23863,23884,23883
  <23884,23882,23883>,23884,23882,23883
  <23865,23884,23863>,23865,23884,23863
  <23874,23885,23875>,23874,23885,23875
  <23877,23885,23874>,23877,23885,23874
  <23877,23886,23885>,23877,23886,23885
  <23886,23887,23885>,23886,23887,23885
  <23887,23886,23888>,23887,23886,23888
  <23889,23887,23888>,23889,23887,23888
  <23890,23891,23892>,23890,23891,23892
  <23890,23893,23891>,23890,23893,23891
  <23880,23893,23890>,23880,23893,23890
  <23880,23894,23893>,23880,23894,23893
  <23880,23879,23894>,23880,23879,23894
  <23881,23894,23879>,23881,23894,23879
  <23888,23895,23889>,23888,23895,23889
  <23896,23895,23888>,23896,23895,23888
  <23897,23898,23895>,23897,23898,23895
  <23897,23895,23899>,23897,23895,23899
  <23899,23895,23896>,23899,23895,23896
  <23899,23900,23897>,23899,23900,23897
  <23901,23902,23903>,23901,23902,23903
  <23901,23904,23902>,23901,23904,23902
  <23892,23904,23901>,23892,23904,23901
  <23892,23905,23904>,23892,23905,23904
  <23892,23891,23905>,23892,23891,23905
  <23893,23905,23891>,23893,23905,23891
  <23897,23906,23898>,23897,23906,23898
  <23907,23908,23906>,23907,23908,23906
  <23909,23907,23906>,23909,23907,23906
  <23909,23906,23897>,23909,23906,23897
  <23909,23897,23900>,23909,23897,23900
  <23909,23910,23907>,23909,23910,23907
  <23911,23912,23913>,23911,23912,23913
  <23911,23914,23912>,23911,23914,23912
  <23903,23914,23911>,23903,23914,23911
  <23903,23915,23914>,23903,23915,23914
  <23903,23902,23915>,23903,23902,23915
  <23904,23915,23902>,23904,23915,23902
  <23907,23916,23908>,23907,23916,23908
  <23917,23918,23916>,23917,23918,23916
  <23919,23917,23916>,23919,23917,23916
  <23919,23916,23907>,23919,23916,23907
  <23919,23907,23910>,23919,23907,23910
  <23919,23920,23917>,23919,23920,23917
  <23912,23921,23922>,23912,23921,23922
  <23912,23922,23913>,23912,23922,23913
  <23913,23922,23923>,23913,23922,23923
  <23914,23921,23912>,23914,23921,23912
  <23917,23924,23918>,23917,23924,23918
  <23924,23917,23920>,23924,23917,23920
  <23924,23920,23925>,23924,23920,23925
  <23925,23920,23926>,23925,23920,23926
  <23927,23928,23929>,23927,23928,23929
  <23927,23930,23928>,23927,23930,23928
  <23927,23923,23930>,23927,23923,23930
  <23923,23922,23930>,23923,23922,23930
  <23926,23931,23925>,23926,23931,23925
  <23932,23931,23926>,23932,23931,23926
  <23931,23932,23933>,23931,23932,23933
  <23934,23931,23933>,23934,23931,23933
  <23928,23935,23936>,23928,23935,23936
  <23928,23936,23929>,23928,23936,23929
  <23929,23936,23937>,23929,23936,23937
  <23930,23935,23928>,23930,23935,23928
  <23933,23938,23934>,23933,23938,23934
  <23934,23938,23939>,23934,23938,23939
  <23940,23941,23942>,23940,23941,23942
  <23940,23943,23941>,23940,23943,23941
  <23940,23937,23943>,23940,23937,23943
  <23937,23936,23943>,23937,23936,23943
  <23938,23944,23939>,23938,23944,23939
  <23945,23944,23938>,23945,23944,23938
  <23944,23945,23946>,23944,23945,23946
  <23947,23944,23946>,23947,23944,23946
  <23941,23948,23949>,23941,23948,23949
  <23942,23941,23949>,23942,23941,23949
  <23950,23941,23943>,23950,23941,23943
  <23948,23941,23950>,23948,23941,23950
  <23946,23951,23947>,23946,23951,23947
  <23947,23951,23952>,23947,23951,23952
  <23948,23953,23954>,23948,23953,23954
  <23948,23954,23949>,23948,23954,23949
  <23949,23954,23955>,23949,23954,23955
  <23950,23953,23948>,23950,23953,23948
  <23951,23956,23952>,23951,23956,23952
  <23957,23956,23951>,23957,23956,23951
  <23956,23957,23958>,23956,23957,23958
  <23959,23956,23958>,23959,23956,23958
  <23955,23954,23960>,23955,23954,23960
  <23954,23961,23960>,23954,23961,23960
  <23958,23962,23959>,23958,23962,23959
  <23959,23962,23963>,23959,23962,23963
  <23960,23961,23964>,23960,23961,23964
  <23961,23965,23964>,23961,23965,23964
  <23962,23966,23963>,23962,23966,23963
  <23963,23966,23967>,23963,23966,23967
  <23964,23965,23968>,23964,23965,23968
  <23965,23969,23968>,23965,23969,23968
  <23966,23970,23967>,23966,23970,23967
  <23971,23970,23966>,23971,23970,23966
  <23970,23971,23972>,23970,23971,23972
  <23973,23970,23972>,23973,23970,23972
  <23968,23969,23974>,23968,23969,23974
  <23969,23975,23974>,23969,23975,23974
  <23972,23976,23973>,23972,23976,23973
  <23973,23976,23977>,23973,23976,23977
  <23978,23979,23980>,23978,23979,23980
  <23978,23980,23975>,23978,23980,23975
  <23975,23980,23974>,23975,23980,23974
  <23978,23981,23979>,23978,23981,23979
  <23976,23982,23977>,23976,23982,23977
  <23977,23982,23983>,23977,23982,23983
  <23979,23984,23985>,23979,23984,23985
  <23980,23979,23985>,23980,23979,23985
  <23986,23979,23981>,23986,23979,23981
  <23984,23979,23986>,23984,23979,23986
  <23982,23987,23983>,23982,23987,23983
  <23983,23987,23988>,23983,23987,23988
  <23985,23984,23989>,23985,23984,23989
  <23984,23990,23989>,23984,23990,23989
  <23984,23986,23990>,23984,23986,23990
  <23986,23991,23990>,23986,23991,23990
  <23987,23992,23988>,23987,23992,23988
  <23993,23992,23987>,23993,23992,23987
  <23992,23993,23994>,23992,23993,23994
  <23995,23992,23994>,23995,23992,23994
  <23996,23991,23997>,23996,23991,23997
  <23991,23998,23997>,23991,23998,23997
  <23994,23999,23995>,23994,23999,23995
  <23995,23999,24000>,23995,23999,24000
  <24001,24002,24003>,24001,24002,24003
  <24001,24003,23998>,24001,24003,23998
  <23998,24003,23997>,23998,24003,23997
  <24001,24004,24002>,24001,24004,24002
  <23999,24005,24000>,23999,24005,24000
  <24000,24005,24006>,24000,24005,24006
  <24003,24002,24007>,24003,24002,24007
  <24002,24008,24007>,24002,24008,24007
  <24002,24004,24008>,24002,24004,24008
  <24004,24009,24008>,24004,24009,24008
  <24005,24010,24006>,24005,24010,24006
  <24006,24010,24011>,24006,24010,24011
  <24008,24009,24012>,24008,24009,24012
  <24013,24008,24012>,24013,24008,24012
  <24012,24014,24013>,24012,24014,24013
  <24015,24014,24012>,24015,24014,24012
  <24010,24016,24011>,24010,24016,24011
  <24017,24016,24010>,24017,24016,24010
  <24016,24017,24018>,24016,24017,24018
  <24019,24016,24018>,24019,24016,24018
  <24014,24015,24020>,24014,24015,24020
  <24015,24021,24020>,24015,24021,24020
  <24018,24022,24019>,24018,24022,24019
  <24019,24022,24023>,24019,24022,24023
  <24020,24021,24024>,24020,24021,24024
  <24025,24020,24024>,24025,24020,24024
  <24024,24026,24025>,24024,24026,24025
  <24027,24026,24024>,24027,24026,24024
  <24022,24028,24023>,24022,24028,24023
  <24023,24028,24029>,24023,24028,24029
  <24026,24027,24030>,24026,24027,24030
  <24031,24026,24030>,24031,24026,24030
  <24030,24032,24031>,24030,24032,24031
  <24033,24032,24030>,24033,24032,24030
  <24028,24034,24029>,24028,24034,24029
  <24029,24034,24035>,24029,24034,24035
  <24036,24037,24038>,24036,24037,24038
  <24036,24038,24033>,24036,24038,24033
  <24033,24038,24032>,24033,24038,24032
  <24036,24039,24037>,24036,24039,24037
  <24034,24040,24035>,24034,24040,24035
  <24041,24040,24034>,24041,24040,24034
  <24040,24041,24042>,24040,24041,24042
  <24043,24040,24042>,24043,24040,24042
  <24038,24037,24044>,24038,24037,24044
  <24045,24046,24047>,24045,24046,24047
  <24044,24046,24045>,24044,24046,24045
  <24044,24039,24046>,24044,24039,24046
  <24044,24037,24039>,24044,24037,24039
  <24048,24049,24047>,24048,24049,24047
  <24042,24050,24043>,24042,24050,24043
  <24043,24050,24051>,24043,24050,24051
  <24045,24047,24052>,24045,24047,24052
  <24047,24053,24052>,24047,24053,24052
  <24047,24049,24053>,24047,24049,24053
  <24049,24054,24053>,24049,24054,24053
  <24050,24055,24051>,24050,24055,24051
  <24056,24055,24050>,24056,24055,24050
  <24055,24056,24057>,24055,24056,24057
  <24058,24055,24057>,24058,24055,24057
  <24053,24054,24059>,24053,24054,24059
  <24060,24053,24059>,24060,24053,24059
  <24059,24061,24060>,24059,24061,24060
  <24062,24061,24059>,24062,24061,24059
  <24057,24063,24058>,24057,24063,24058
  <24058,24063,24064>,24058,24063,24064
  <24061,24062,24065>,24061,24062,24065
  <24066,24061,24065>,24066,24061,24065
  <24065,24067,24066>,24065,24067,24066
  <24068,24067,24065>,24068,24067,24065
  <24063,24069,24064>,24063,24069,24064
  <24070,24069,24063>,24070,24069,24063
  <24069,24070,24071>,24069,24070,24071
  <24072,24069,24071>,24072,24069,24071
  <24067,24068,24073>,24067,24068,24073
  <24074,24067,24073>,24074,24067,24073
  <24073,24075,24074>,24073,24075,24074
  <24076,24075,24073>,24076,24075,24073
  <24071,24077,24072>,24071,24077,24072
  <24078,24077,24071>,24078,24077,24071
  <24077,24078,24079>,24077,24078,24079
  <24080,24077,24079>,24080,24077,24079
  <24075,24076,24081>,24075,24076,24081
  <24082,24075,24081>,24082,24075,24081
  <24081,24083,24082>,24081,24083,24082
  <24084,24083,24081>,24084,24083,24081
  <24079,24085,24080>,24079,24085,24080
  <24086,24085,24079>,24086,24085,24079
  <24085,24086,24087>,24085,24086,24087
  <24088,24085,24087>,24088,24085,24087
  <24083,24084,24089>,24083,24084,24089
  <24090,24083,24089>,24090,24083,24089
  <24089,24091,24090>,24089,24091,24090
  <24092,24091,24089>,24092,24091,24089
  <24087,24093,24088>,24087,24093,24088
  <24094,24093,24087>,24094,24093,24087
  <24093,24094,24095>,24093,24094,24095
  <24096,24093,24095>,24096,24093,24095
  <24091,24092,24097>,24091,24092,24097
  <24098,24091,24097>,24098,24091,24097
  <24097,24099,24098>,24097,24099,24098
  <24100,24099,24097>,24100,24099,24097
  <24095,24101,24096>,24095,24101,24096
  <24102,24101,24095>,24102,24101,24095
  <24101,24102,24103>,24101,24102,24103
  <24104,24101,24103>,24104,24101,24103
  <24099,24100,24105>,24099,24100,24105
  <24106,24099,24105>,24106,24099,24105
  <24105,24107,24106>,24105,24107,24106
  <24108,24107,24105>,24108,24107,24105
  <24103,24109,24104>,24103,24109,24104
  <24110,24109,24103>,24110,24109,24103
  <24109,24110,24111>,24109,24110,24111
  <24112,24109,24111>,24112,24109,24111
  <24107,24108,24113>,24107,24108,24113
  <24114,24107,24113>,24114,24107,24113
  <24113,24115,24114>,24113,24115,24114
  <24116,24115,24113>,24116,24115,24113
  <24111,24117,24112>,24111,24117,24112
  <24118,24117,24111>,24118,24117,24111
  <24117,24118,24119>,24117,24118,24119
  <24120,24117,24119>,24120,24117,24119
  <24115,24116,24121>,24115,24116,24121
  <24116,24122,24121>,24116,24122,24121
  <24123,24119,24124>,24123,24119,24124
  <24123,24125,24119>,24123,24125,24119
  <24125,24120,24119>,24125,24120,24119
  <24124,24126,24123>,24124,24126,24123
  <24121,24122,24127>,24121,24122,24127
  <24128,24121,24127>,24128,24121,24127
  <24127,24129,24128>,24127,24129,24128
  <24130,24129,24127>,24130,24129,24127
  <24123,24131,24125>,24123,24131,24125
  <24132,24133,24131>,24132,24133,24131
  <24134,24132,24131>,24134,24132,24131
  <24134,24131,24123>,24134,24131,24123
  <24134,24123,24126>,24134,24123,24126
  <24134,24135,24132>,24134,24135,24132
  <24129,24130,24136>,24129,24130,24136
  <24130,24137,24136>,24130,24137,24136
  <24132,24138,24133>,24132,24138,24133
  <24138,24132,24135>,24138,24132,24135
  <24138,24135,24139>,24138,24135,24139
  <24139,24135,24140>,24139,24135,24140
  <24136,24137,24141>,24136,24137,24141
  <24142,24136,24141>,24142,24136,24141
  <24141,24143,24142>,24141,24143,24142
  <24144,24143,24141>,24144,24143,24141
  <24140,24145,24139>,24140,24145,24139
  <24146,24145,24140>,24146,24145,24140
  <24145,24146,24147>,24145,24146,24147
  <24148,24145,24147>,24148,24145,24147
  <24143,24144,24149>,24143,24144,24149
  <24144,24150,24149>,24144,24150,24149
  <24147,24151,24148>,24147,24151,24148
  <24152,24151,24147>,24152,24151,24147
  <24151,24152,24153>,24151,24152,24153
  <24154,24151,24153>,24154,24151,24153
  <24149,24150,24155>,24149,24150,24155
  <24150,24156,24155>,24150,24156,24155
  <24153,24157,24154>,24153,24157,24154
  <24158,24157,24153>,24158,24157,24153
  <24157,24158,24159>,24157,24158,24159
  <24160,24157,24159>,24160,24157,24159
  <24155,24156,24161>,24155,24156,24161
  <24162,24155,24161>,24162,24155,24161
  <24161,24163,24162>,24161,24163,24162
  <24164,24163,24161>,24164,24163,24161
  <24159,24165,24160>,24159,24165,24160
  <24160,24165,24166>,24160,24165,24166
  <24163,24164,24167>,24163,24164,24167
  <24164,24168,24167>,24164,24168,24167
  <24165,24169,24166>,24165,24169,24166
  <24170,24169,24165>,24170,24169,24165
  <24169,24170,24171>,24169,24170,24171
  <24172,24169,24171>,24172,24169,24171
  <24167,24168,24173>,24167,24168,24173
  <24168,24174,24173>,24168,24174,24173
  <24175,24171,24176>,24175,24171,24176
  <24175,24177,24171>,24175,24177,24171
  <24177,24172,24171>,24177,24172,24171
  <24176,24178,24175>,24176,24178,24175
  <24173,24174,24179>,24173,24174,24179
  <24174,24180,24179>,24174,24180,24179
  <24175,24181,24177>,24175,24181,24177
  <24181,24175,24178>,24181,24175,24178
  <24181,24178,24182>,24181,24178,24182
  <24182,24178,24183>,24182,24178,24183
  <24179,24180,24184>,24179,24180,24184
  <24180,24185,24184>,24180,24185,24184
  <24183,24186,24182>,24183,24186,24182
  <24182,24186,24187>,24182,24186,24187
  <24184,24185,24188>,24184,24185,24188
  <24189,24184,24188>,24189,24184,24188
  <24188,24190,24189>,24188,24190,24189
  <24191,24190,24188>,24191,24190,24188
  <24192,24186,24193>,24192,24186,24193
  <24192,24194,24186>,24192,24194,24186
  <24194,24187,24186>,24194,24187,24186
  <24193,24195,24192>,24193,24195,24192
  <24190,24191,24196>,24190,24191,24196
  <24191,24197,24196>,24191,24197,24196
  <24192,24198,24194>,24192,24198,24194
  <24198,24192,24195>,24198,24192,24195
  <24198,24195,24199>,24198,24195,24199
  <24199,24195,24200>,24199,24195,24200
  <24196,24197,24201>,24196,24197,24201
  <24197,24202,24201>,24197,24202,24201
  <24200,24203,24199>,24200,24203,24199
  <24199,24203,24204>,24199,24203,24204
  <24201,24202,24205>,24201,24202,24205
  <24202,24206,24205>,24202,24206,24205
  <24207,24203,24208>,24207,24203,24208
  <24207,24209,24203>,24207,24209,24203
  <24209,24204,24203>,24209,24204,24203
  <24208,24210,24207>,24208,24210,24207
  <24211,24212,24213>,24211,24212,24213
  <24211,24213,24206>,24211,24213,24206
  <24206,24213,24205>,24206,24213,24205
  <24211,24214,24212>,24211,24214,24212
  <24215,24209,24207>,24215,24209,24207
  <24216,24209,24215>,24216,24209,24215
  <24210,24217,24215>,24210,24217,24215
  <24207,24210,24215>,24207,24210,24215
  <24213,24212,24218>,24213,24212,24218
  <24212,24219,24218>,24212,24219,24218
  <24212,24214,24219>,24212,24214,24219
  <24214,24220,24219>,24214,24220,24219
  <24221,24216,24215>,24221,24216,24215
  <24222,24216,24221>,24222,24216,24221
  <24217,24223,24221>,24217,24223,24221
  <24215,24217,24221>,24215,24217,24221
  <24219,24220,24224>,24219,24220,24224
  <24220,24225,24224>,24220,24225,24224
  <24226,24222,24221>,24226,24222,24221
  <24227,24222,24226>,24227,24222,24226
  <24223,24228,24226>,24223,24228,24226
  <24221,24223,24226>,24221,24223,24226
  <24229,24230,24231>,24229,24230,24231
  <24229,24231,24225>,24229,24231,24225
  <24225,24231,24224>,24225,24231,24224
  <24229,24232,24230>,24229,24232,24230
  <24233,24227,24226>,24233,24227,24226
  <24234,24227,24233>,24234,24227,24233
  <24228,24235,24233>,24228,24235,24233
  <24226,24228,24233>,24226,24228,24233
  <24231,24230,24236>,24231,24230,24236
  <24230,24237,24236>,24230,24237,24236
  <24230,24232,24237>,24230,24232,24237
  <24232,24238,24237>,24232,24238,24237
  <24239,24234,24233>,24239,24234,24233
  <24239,24240,24234>,24239,24240,24234
  <24240,24241,24234>,24240,24241,24234
  <24235,24239,24233>,24235,24239,24233
  <24237,24238,24242>,24237,24238,24242
  <24238,24243,24242>,24238,24243,24242
  <24240,24244,24241>,24240,24244,24241
  <24241,24244,24245>,24241,24244,24245
  <24242,24243,24246>,24242,24243,24246
  <24247,24242,24246>,24247,24242,24246
  <24246,24248,24247>,24246,24248,24247
  <24249,24248,24246>,24249,24248,24246
  <24250,24251,24252>,24250,24251,24252
  <24250,24252,24245>,24250,24252,24245
  <24250,24245,24253>,24250,24245,24253
  <24253,24245,24244>,24253,24245,24244
  <24254,24255,24256>,24254,24255,24256
  <24254,24256,24249>,24254,24256,24249
  <24249,24256,24248>,24249,24256,24248
  <24254,24257,24255>,24254,24257,24255
  <24258,24251,24250>,24258,24251,24250
  <24258,24259,24251>,24258,24259,24251
  <24259,24260,24251>,24259,24260,24251
  <24253,24258,24250>,24253,24258,24250
  <24256,24255,24261>,24256,24255,24261
  <24255,24262,24261>,24255,24262,24261
  <24255,24257,24262>,24255,24257,24262
  <24257,24263,24262>,24257,24263,24262
  <24264,24265,24266>,24264,24265,24266
  <24264,24266,24260>,24264,24266,24260
  <24264,24260,24267>,24264,24260,24267
  <24267,24260,24259>,24267,24260,24259
  <24262,24263,24268>,24262,24263,24268
  <24269,24262,24268>,24269,24262,24268
  <24268,24270,24269>,24268,24270,24269
  <24271,24270,24268>,24271,24270,24268
  <24272,24265,24264>,24272,24265,24264
  <24272,24273,24265>,24272,24273,24265
  <24273,24274,24265>,24273,24274,24265
  <24267,24275,24264>,24267,24275,24264
  <24276,24277,24278>,24276,24277,24278
  <24276,24278,24271>,24276,24278,24271
  <24271,24278,24270>,24271,24278,24270
  <24276,24279,24277>,24276,24279,24277
  <24280,24281,24282>,24280,24281,24282
  <24283,24281,24280>,24283,24281,24280
  <24274,24273,24280>,24274,24273,24280
  <24282,24274,24280>,24282,24274,24280
  <24278,24277,24284>,24278,24277,24284
  <24285,24286,24287>,24285,24286,24287
  <24284,24286,24285>,24284,24286,24285
  <24284,24279,24286>,24284,24279,24286
  <24284,24277,24279>,24284,24277,24279
  <24286,24288,24287>,24286,24288,24287
  <24289,24290,24291>,24289,24290,24291
  <24289,24291,24281>,24289,24291,24281
  <24289,24281,24292>,24289,24281,24292
  <24292,24281,24283>,24292,24281,24283
  <24285,24287,24293>,24285,24287,24293
  <24294,24295,24296>,24294,24295,24296
  <24293,24295,24294>,24293,24295,24294
  <24293,24288,24295>,24293,24288,24295
  <24293,24287,24288>,24293,24287,24288
  <24295,24297,24296>,24295,24297,24296
  <24298,24299,24300>,24298,24299,24300
  <24301,24299,24298>,24301,24299,24298
  <24290,24289,24302>,24290,24289,24302
  <24290,24302,24300>,24290,24302,24300
  <24300,24302,24298>,24300,24302,24298
  <24292,24302,24289>,24292,24302,24289
  <24294,24296,24303>,24294,24296,24303
  <24296,24297,24304>,24296,24297,24304
  <24296,24304,24303>,24296,24304,24303
  <24303,24304,24305>,24303,24304,24305
  <24306,24307,24308>,24306,24307,24308
  <24306,24305,24307>,24306,24305,24307
  <24305,24304,24307>,24305,24304,24307
  <24307,24309,24308>,24307,24309,24308
  <24310,24311,24312>,24310,24311,24312
  <24310,24313,24314>,24310,24313,24314
  <24310,24312,24313>,24310,24312,24313
  <24312,24315,24313>,24312,24315,24313
  <24299,24301,24313>,24299,24301,24313
  <24315,24299,24313>,24315,24299,24313
  <24306,24308,24316>,24306,24308,24316
  <24308,24309,24317>,24308,24309,24317
  <24308,24317,24316>,24308,24317,24316
  <24316,24317,24318>,24316,24317,24318
  <24319,24320,24321>,24319,24320,24321
  <24319,24318,24320>,24319,24318,24320
  <24318,24317,24320>,24318,24317,24320
  <24320,24322,24321>,24320,24322,24321
  <24323,24324,24325>,24323,24324,24325
  <24323,24326,24327>,24323,24326,24327
  <24325,24326,24323>,24325,24326,24323
  <24327,24328,24329>,24327,24328,24329
  <24327,24326,24328>,24327,24326,24328
  <24326,24330,24328>,24326,24330,24328
  <24311,24310,24331>,24311,24310,24331
  <24311,24331,24330>,24311,24331,24330
  <24330,24331,24328>,24330,24331,24328
  <24314,24331,24310>,24314,24331,24310
  <24319,24321,24332>,24319,24321,24332
  <24321,24322,24333>,24321,24322,24333
  <24321,24333,24332>,24321,24333,24332
  <24332,24333,24334>,24332,24333,24334
  <24335,24334,24336>,24335,24334,24336
  <24334,24333,24336>,24334,24333,24336
  <24337,24335,24338>,24337,24335,24338
  <24335,24336,24338>,24335,24336,24338
  <24339,24340,24341>,24339,24340,24341
  <24339,24337,24340>,24339,24337,24340
  <24337,24338,24340>,24337,24338,24340
  <24341,24342,24343>,24341,24342,24343
  <24340,24342,24341>,24340,24342,24341
  <24343,24344,24345>,24343,24344,24345
  <24342,24344,24343>,24342,24344,24343
  <24345,24346,24347>,24345,24346,24347
  <24345,24344,24346>,24345,24344,24346
  <24344,24348,24346>,24344,24348,24346
  <24349,24346,24350>,24349,24346,24350
  <24346,24348,24350>,24346,24348,24350
  <24324,24323,24351>,24324,24323,24351
  <24324,24351,24350>,24324,24351,24350
  <24350,24351,24349>,24350,24351,24349
  <24352,24351,24323>,24352,24351,24323
  <24327,24352,24323>,24327,24352,24323
  <24329,24352,24327>,24329,24352,24327
  <24339,24341,24353>,24339,24341,24353
  <24354,24353,24341>,24354,24353,24341
  <24343,24354,24341>,24343,24354,24341
  <24355,24354,24343>,24355,24354,24343
  <24345,24355,24343>,24345,24355,24343
  <24347,24355,24345>,24347,24355,24345
  <24356,24357,24358>,24356,24357,24358
  <24356,24359,24360>,24356,24359,24360
  <24357,24356,24360>,24357,24356,24360
  <24359,24361,24362>,24359,24361,24362
  <24360,24359,24362>,24360,24359,24362
  <24361,24363,24364>,24361,24363,24364
  <24362,24361,24364>,24362,24361,24364
  <24363,24365,24366>,24363,24365,24366
  <24364,24363,24366>,24364,24363,24366
  <24365,24367,24368>,24365,24367,24368
  <24366,24365,24368>,24366,24365,24368
  <24367,24369,24370>,24367,24369,24370
  <24368,24367,24370>,24368,24367,24370
  <24369,24371,24370>,24369,24371,24370
  <24372,24373,24374>,24372,24373,24374
  <24375,24373,24372>,24375,24373,24372
  <24375,24372,24376>,24375,24372,24376
  <24376,24372,24377>,24376,24372,24377
  <24357,24377,24358>,24357,24377,24358
  <24357,24378,24377>,24357,24378,24377
  <24378,24376,24377>,24378,24376,24377
  <24360,24378,24357>,24360,24378,24357
  <24379,24378,24360>,24379,24378,24360
  <24362,24379,24360>,24362,24379,24360
  <24380,24379,24362>,24380,24379,24362
  <24364,24380,24362>,24364,24380,24362
  <24381,24380,24364>,24381,24380,24364
  <24366,24381,24364>,24366,24381,24364
  <24382,24381,24366>,24382,24381,24366
  <24368,24382,24366>,24368,24382,24366
  <24383,24382,24368>,24383,24382,24368
  <24370,24383,24368>,24370,24383,24368
  <24384,24383,24370>,24384,24383,24370
  <24371,24384,24370>,24371,24384,24370
  <24371,24385,24384>,24371,24385,24384
  <24385,24386,24384>,24385,24386,24384
  <24387,24388,24385>,24387,24388,24385
  <24385,24388,24386>,24385,24388,24386
  <24389,24390,24388>,24389,24390,24388
  <24389,24388,24391>,24389,24388,24391
  <24391,24388,24387>,24391,24388,24387
  <24391,24392,24389>,24391,24392,24389
  <24393,24394,24395>,24393,24394,24395
  <24396,24394,24393>,24396,24394,24393
  <24396,24393,24397>,24396,24393,24397
  <24397,24393,24398>,24397,24393,24398
  <24373,24398,24374>,24373,24398,24374
  <24373,24399,24398>,24373,24399,24398
  <24399,24397,24398>,24399,24397,24398
  <24375,24399,24373>,24375,24399,24373
  <24389,24400,24390>,24389,24400,24390
  <24392,24400,24389>,24392,24400,24389
  <24392,24401,24400>,24392,24401,24400
  <24401,24402,24400>,24401,24402,24400
  <24403,24404,24402>,24403,24404,24402
  <24403,24402,24405>,24403,24402,24405
  <24405,24402,24401>,24405,24402,24401
  <24405,24406,24403>,24405,24406,24403
  <24407,24408,24409>,24407,24408,24409
  <24407,24410,24408>,24407,24410,24408
  <24395,24410,24407>,24395,24410,24407
  <24395,24411,24410>,24395,24411,24410
  <24395,24394,24411>,24395,24394,24411
  <24396,24411,24394>,24396,24411,24394
  <24403,24412,24404>,24403,24412,24404
  <24413,24414,24412>,24413,24414,24412
  <24415,24413,24412>,24415,24413,24412
  <24415,24412,24403>,24415,24412,24403
  <24415,24403,24406>,24415,24403,24406
  <24415,24416,24413>,24415,24416,24413
  <24417,24418,24419>,24417,24418,24419
  <24417,24420,24418>,24417,24420,24418
  <24409,24420,24417>,24409,24420,24417
  <24409,24421,24420>,24409,24421,24420
  <24409,24408,24421>,24409,24408,24421
  <24410,24421,24408>,24410,24421,24408
  <24413,24422,24414>,24413,24422,24414
  <24416,24422,24413>,24416,24422,24413
  <24416,24423,24422>,24416,24423,24422
  <24423,24424,24422>,24423,24424,24422
  <24424,24423,24425>,24424,24423,24425
  <24426,24424,24425>,24426,24424,24425
  <24427,24428,24429>,24427,24428,24429
  <24427,24430,24428>,24427,24430,24428
  <24419,24430,24427>,24419,24430,24427
  <24419,24431,24430>,24419,24431,24430
  <24419,24418,24431>,24419,24418,24431
  <24420,24431,24418>,24420,24431,24418
  <24425,24432,24426>,24425,24432,24426
  <24433,24432,24425>,24433,24432,24425
  <24432,24433,24434>,24432,24433,24434
  <24435,24432,24434>,24435,24432,24434
  <24436,24437,24438>,24436,24437,24438
  <24436,24439,24437>,24436,24439,24437
  <24429,24439,24436>,24429,24439,24436
  <24429,24440,24439>,24429,24440,24439
  <24429,24428,24440>,24429,24428,24440
  <24430,24440,24428>,24430,24440,24428
  <24441,24434,24442>,24441,24434,24442
  <24441,24443,24434>,24441,24443,24434
  <24443,24435,24434>,24443,24435,24434
  <24442,24444,24441>,24442,24444,24441
  <24437,24445,24446>,24437,24445,24446
  <24437,24446,24438>,24437,24446,24438
  <24438,24446,24447>,24438,24446,24447
  <24439,24445,24437>,24439,24445,24437
  <24441,24448,24443>,24441,24448,24443
  <24449,24450,24448>,24449,24450,24448
  <24451,24449,24448>,24451,24449,24448
  <24451,24448,24441>,24451,24448,24441
  <24451,24441,24444>,24451,24441,24444
  <24451,24452,24449>,24451,24452,24449
  <24453,24454,24455>,24453,24454,24455
  <24453,24456,24454>,24453,24456,24454
  <24453,24447,24456>,24453,24447,24456
  <24447,24446,24456>,24447,24446,24456
  <24449,24457,24450>,24449,24457,24450
  <24457,24449,24452>,24457,24449,24452
  <24457,24452,24458>,24457,24452,24458
  <24458,24452,24459>,24458,24452,24459
  <24454,24460,24461>,24454,24460,24461
  <24455,24454,24461>,24455,24454,24461
  <24462,24454,24456>,24462,24454,24456
  <24460,24454,24462>,24460,24454,24462
  <24463,24459,24464>,24463,24459,24464
  <24463,24465,24459>,24463,24465,24459
  <24465,24458,24459>,24465,24458,24459
  <24464,24466,24463>,24464,24466,24463
  <24460,24467,24468>,24460,24467,24468
  <24460,24468,24461>,24460,24468,24461
  <24461,24468,24469>,24461,24468,24469
  <24462,24467,24460>,24462,24467,24460
  <24463,24470,24465>,24463,24470,24465
  <24470,24463,24466>,24470,24463,24466
  <24470,24466,24471>,24470,24466,24471
  <24471,24466,24472>,24471,24466,24472
  <24473,24474,24475>,24473,24474,24475
  <24473,24476,24474>,24473,24476,24474
  <24473,24469,24476>,24473,24469,24476
  <24469,24468,24476>,24469,24468,24476
  <24477,24472,24478>,24477,24472,24478
  <24477,24479,24472>,24477,24479,24472
  <24479,24471,24472>,24479,24471,24472
  <24478,24480,24477>,24478,24480,24477
  <24474,24481,24482>,24474,24481,24482
  <24475,24474,24482>,24475,24474,24482
  <24483,24474,24476>,24483,24474,24476
  <24481,24474,24483>,24481,24474,24483
  <24477,24484,24479>,24477,24484,24479
  <24484,24477,24480>,24484,24477,24480
  <24484,24480,24485>,24484,24480,24485
  <24485,24480,24486>,24485,24480,24486
  <24481,24487,24488>,24481,24487,24488
  <24482,24481,24488>,24482,24481,24488
  <24489,24481,24483>,24489,24481,24483
  <24487,24481,24489>,24487,24481,24489
  <24486,24490,24485>,24486,24490,24485
  <24485,24490,24491>,24485,24490,24491
  <24487,24492,24493>,24487,24492,24493
  <24488,24487,24493>,24488,24487,24493
  <24494,24487,24489>,24494,24487,24489
  <24492,24487,24494>,24492,24487,24494
  <24495,24490,24496>,24495,24490,24496
  <24495,24497,24490>,24495,24497,24490
  <24497,24491,24490>,24497,24491,24490
  <24496,24498,24495>,24496,24498,24495
  <24492,24499,24500>,24492,24499,24500
  <24493,24492,24500>,24493,24492,24500
  <24501,24492,24494>,24501,24492,24494
  <24499,24492,24501>,24499,24492,24501
  <24495,24502,24497>,24495,24502,24497
  <24502,24495,24498>,24502,24495,24498
  <24502,24498,24503>,24502,24498,24503
  <24503,24498,24504>,24503,24498,24504
  <24500,24499,24505>,24500,24499,24505
  <24499,24506,24505>,24499,24506,24505
  <24499,24501,24506>,24499,24501,24506
  <24501,24507,24506>,24501,24507,24506
  <24504,24508,24503>,24504,24508,24503
  <24503,24508,24509>,24503,24508,24509
  <24506,24507,24510>,24506,24507,24510
  <24507,24511,24510>,24507,24511,24510
  <24508,24512,24509>,24508,24512,24509
  <24509,24512,24513>,24509,24512,24513
  <24514,24515,24516>,24514,24515,24516
  <24514,24516,24511>,24514,24516,24511
  <24511,24516,24510>,24511,24516,24510
  <24514,24517,24515>,24514,24517,24515
  <24512,24518,24513>,24512,24518,24513
  <24519,24518,24512>,24519,24518,24512
  <24518,24519,24520>,24518,24519,24520
  <24521,24518,24520>,24521,24518,24520
  <24515,24522,24523>,24515,24522,24523
  <24516,24515,24523>,24516,24515,24523
  <24524,24515,24517>,24524,24515,24517
  <24522,24515,24524>,24522,24515,24524
  <24520,24525,24521>,24520,24525,24521
  <24521,24525,24526>,24521,24525,24526
  <24523,24522,24527>,24523,24522,24527
  <24522,24528,24527>,24522,24528,24527
  <24522,24524,24528>,24522,24524,24528
  <24524,24529,24528>,24524,24529,24528
  <24525,24530,24526>,24525,24530,24526
  <24526,24530,24531>,24526,24530,24531
  <24532,24533,24534>,24532,24533,24534
  <24532,24534,24529>,24532,24534,24529
  <24529,24534,24528>,24529,24534,24528
  <24532,24535,24533>,24532,24535,24533
  <24530,24536,24531>,24530,24536,24531
  <24531,24536,24537>,24531,24536,24537
  <24534,24533,24538>,24534,24533,24538
  <24533,24539,24538>,24533,24539,24538
  <24533,24535,24539>,24533,24535,24539
  <24535,24540,24539>,24535,24540,24539
  <24536,24541,24537>,24536,24541,24537
  <24542,24541,24536>,24542,24541,24536
  <24541,24542,24543>,24541,24542,24543
  <24544,24541,24543>,24544,24541,24543
  <24545,24546,24547>,24545,24546,24547
  <24545,24547,24540>,24545,24547,24540
  <24540,24547,24539>,24540,24547,24539
  <24545,24548,24546>,24545,24548,24546
  <24543,24549,24544>,24543,24549,24544
  <24544,24549,24550>,24544,24549,24550
  <24547,24546,24551>,24547,24546,24551
  <24546,24552,24551>,24546,24552,24551
  <24546,24548,24552>,24546,24548,24552
  <24548,24553,24552>,24548,24553,24552
  <24549,24554,24550>,24549,24554,24550
  <24550,24554,24555>,24550,24554,24555
  <24552,24553,24556>,24552,24553,24556
  <24557,24552,24556>,24557,24552,24556
  <24556,24558,24557>,24556,24558,24557
  <24559,24558,24556>,24559,24558,24556
  <24554,24560,24555>,24554,24560,24555
  <24555,24560,24561>,24555,24560,24561
  <24558,24559,24562>,24558,24559,24562
  <24563,24558,24562>,24563,24558,24562
  <24562,24564,24563>,24562,24564,24563
  <24565,24564,24562>,24565,24564,24562
  <24560,24566,24561>,24560,24566,24561
  <24567,24566,24560>,24567,24566,24560
  <24566,24567,24568>,24566,24567,24568
  <24569,24566,24568>,24569,24566,24568
  <24564,24565,24570>,24564,24565,24570
  <24571,24564,24570>,24571,24564,24570
  <24570,24572,24573>,24570,24572,24573
  <24574,24572,24570>,24574,24572,24570
  <24568,24575,24569>,24568,24575,24569
  <24569,24575,24576>,24569,24575,24576
  <24577,24578,24579>,24577,24578,24579
  <24577,24579,24574>,24577,24579,24574
  <24574,24579,24572>,24574,24579,24572
  <24577,24580,24578>,24577,24580,24578
  <24575,24581,24576>,24575,24581,24576
  <24582,24581,24575>,24582,24581,24575
  <24581,24582,24583>,24581,24582,24583
  <24584,24581,24583>,24584,24581,24583
  <24579,24578,24585>,24579,24578,24585
  <24586,24587,24588>,24586,24587,24588
  <24585,24587,24586>,24585,24587,24586
  <24585,24580,24587>,24585,24580,24587
  <24585,24578,24580>,24585,24578,24580
  <24587,24589,24588>,24587,24589,24588
  <24583,24590,24584>,24583,24590,24584
  <24584,24590,24591>,24584,24590,24591
  <24586,24588,24592>,24586,24588,24592
  <24588,24593,24592>,24588,24593,24592
  <24588,24589,24593>,24588,24589,24593
  <24589,24594,24593>,24589,24594,24593
  <24590,24595,24591>,24590,24595,24591
  <24596,24595,24590>,24596,24595,24590
  <24595,24596,24597>,24595,24596,24597
  <24598,24595,24597>,24598,24595,24597
  <24593,24594,24599>,24593,24594,24599
  <24600,24593,24599>,24600,24593,24599
  <24599,24601,24600>,24599,24601,24600
  <24602,24601,24599>,24602,24601,24599
  <24597,24603,24598>,24597,24603,24598
  <24604,24603,24597>,24604,24603,24597
  <24603,24604,24605>,24603,24604,24605
  <24606,24603,24605>,24606,24603,24605
  <24601,24602,24607>,24601,24602,24607
  <24608,24601,24607>,24608,24601,24607
  <24607,24609,24608>,24607,24609,24608
  <24610,24609,24607>,24610,24609,24607
  <24605,24611,24606>,24605,24611,24606
  <24612,24611,24605>,24612,24611,24605
  <24611,24612,24613>,24611,24612,24613
  <24614,24611,24613>,24614,24611,24613
  <24609,24610,24615>,24609,24610,24615
  <24616,24609,24615>,24616,24609,24615
  <24615,24617,24616>,24615,24617,24616
  <24618,24617,24615>,24618,24617,24615
  <24613,24619,24614>,24613,24619,24614
  <24620,24619,24613>,24620,24619,24613
  <24619,24620,24621>,24619,24620,24621
  <24622,24619,24621>,24622,24619,24621
  <24617,24618,24623>,24617,24618,24623
  <24624,24617,24623>,24624,24617,24623
  <24623,24625,24624>,24623,24625,24624
  <24626,24625,24623>,24626,24625,24623
  <24621,24627,24622>,24621,24627,24622
  <24628,24627,24621>,24628,24627,24621
  <24627,24628,24629>,24627,24628,24629
  <24630,24627,24629>,24630,24627,24629
  <24625,24626,24631>,24625,24626,24631
  <24632,24625,24631>,24632,24625,24631
  <24631,24633,24632>,24631,24633,24632
  <24634,24633,24631>,24634,24633,24631
  <24635,24629,24636>,24635,24629,24636
  <24635,24637,24629>,24635,24637,24629
  <24637,24630,24629>,24637,24630,24629
  <24636,24638,24635>,24636,24638,24635
  <24633,24634,24639>,24633,24634,24639
  <24640,24633,24639>,24640,24633,24639
  <24639,24641,24640>,24639,24641,24640
  <24642,24641,24639>,24642,24641,24639
  <24635,24643,24637>,24635,24643,24637
  <24644,24645,24643>,24644,24645,24643
  <24646,24644,24643>,24646,24644,24643
  <24646,24643,24635>,24646,24643,24635
  <24646,24635,24638>,24646,24635,24638
  <24646,24647,24644>,24646,24647,24644
  <24641,24642,24648>,24641,24642,24648
  <24642,24649,24648>,24642,24649,24648
  <24644,24650,24645>,24644,24650,24645
  <24650,24644,24647>,24650,24644,24647
  <24650,24647,24651>,24650,24647,24651
  <24651,24647,24652>,24651,24647,24652
  <24648,24649,24653>,24648,24649,24653
  <24654,24648,24653>,24654,24648,24653
  <24653,24655,24654>,24653,24655,24654
  <24656,24655,24653>,24656,24655,24653
  <24652,24657,24651>,24652,24657,24651
  <24658,24657,24652>,24658,24657,24652
  <24657,24658,24659>,24657,24658,24659
  <24660,24657,24659>,24660,24657,24659
  <24655,24656,24661>,24655,24656,24661
  <24656,24662,24661>,24656,24662,24661
  <24659,24663,24660>,24659,24663,24660
  <24664,24663,24659>,24664,24663,24659
  <24663,24664,24665>,24663,24664,24665
  <24666,24663,24665>,24666,24663,24665
  <24661,24662,24667>,24661,24662,24667
  <24668,24661,24667>,24668,24661,24667
  <24667,24669,24668>,24667,24669,24668
  <24670,24669,24667>,24670,24669,24667
  <24665,24671,24666>,24665,24671,24666
  <24672,24671,24665>,24672,24671,24665
  <24671,24672,24673>,24671,24672,24673
  <24674,24671,24673>,24674,24671,24673
  <24669,24670,24675>,24669,24670,24675
  <24670,24676,24675>,24670,24676,24675
  <24673,24677,24674>,24673,24677,24674
  <24678,24677,24673>,24678,24677,24673
  <24677,24678,24679>,24677,24678,24679
  <24680,24677,24679>,24680,24677,24679
  <24675,24676,24681>,24675,24676,24681
  <24676,24682,24681>,24676,24682,24681
  <24683,24679,24684>,24683,24679,24684
  <24683,24685,24679>,24683,24685,24679
  <24685,24680,24679>,24685,24680,24679
  <24684,24686,24683>,24684,24686,24683
  <24681,24682,24687>,24681,24682,24687
  <24688,24681,24687>,24688,24681,24687
  <24687,24689,24688>,24687,24689,24688
  <24690,24689,24687>,24690,24689,24687
  <24683,24691,24685>,24683,24691,24685
  <24691,24683,24686>,24691,24683,24686
  <24691,24686,24692>,24691,24686,24692
  <24692,24686,24693>,24692,24686,24693
  <24689,24690,24694>,24689,24690,24694
  <24690,24695,24694>,24690,24695,24694
  <24696,24693,24697>,24696,24693,24697
  <24696,24698,24693>,24696,24698,24693
  <24698,24692,24693>,24698,24692,24693
  <24697,24699,24696>,24697,24699,24696
  <24694,24700,24701>,24694,24700,24701
  <24700,24702,24701>,24700,24702,24701
  <24696,24703,24698>,24696,24703,24698
  <24703,24696,24699>,24703,24696,24699
  <24703,24699,24704>,24703,24699,24704
  <24704,24699,24705>,24704,24699,24705
  <24701,24702,24706>,24701,24702,24706
  <24702,24707,24706>,24702,24707,24706
  <24708,24705,24709>,24708,24705,24709
  <24708,24710,24705>,24708,24710,24705
  <24710,24704,24705>,24710,24704,24705
  <24709,24711,24708>,24709,24711,24708
  <24712,24713,24714>,24712,24713,24714
  <24712,24714,24707>,24712,24714,24707
  <24707,24714,24706>,24707,24714,24706
  <24712,24715,24713>,24712,24715,24713
  <24708,24716,24710>,24708,24716,24710
  <24716,24708,24711>,24716,24708,24711
  <24716,24711,24717>,24716,24711,24717
  <24717,24711,24718>,24717,24711,24718
  <24714,24713,24719>,24714,24713,24719
  <24713,24720,24719>,24713,24720,24719
  <24713,24715,24720>,24713,24715,24720
  <24715,24721,24720>,24715,24721,24720
  <24718,24722,24717>,24718,24722,24717
  <24717,24722,24723>,24717,24722,24723
  <24720,24721,24724>,24720,24721,24724
  <24721,24725,24724>,24721,24725,24724
  <24726,24722,24727>,24726,24722,24727
  <24726,24728,24722>,24726,24728,24722
  <24728,24723,24722>,24728,24723,24722
  <24727,24729,24726>,24727,24729,24726
  <24724,24725,24730>,24724,24725,24730
  <24725,24731,24730>,24725,24731,24730
  <24726,24732,24728>,24726,24732,24728
  <24732,24726,24729>,24732,24726,24729
  <24732,24729,24733>,24732,24729,24733
  <24733,24729,24734>,24733,24729,24734
  <24735,24736,24737>,24735,24736,24737
  <24735,24737,24731>,24735,24737,24731
  <24731,24737,24730>,24731,24737,24730
  <24735,24738,24736>,24735,24738,24736
  <24734,24739,24733>,24734,24739,24733
  <24733,24739,24740>,24733,24739,24740
  <24737,24736,24741>,24737,24736,24741
  <24736,24742,24741>,24736,24742,24741
  <24736,24738,24742>,24736,24738,24742
  <24738,24743,24742>,24738,24743,24742
  <24739,24744,24740>,24739,24744,24740
  <24740,24744,24745>,24740,24744,24745
  <24742,24743,24746>,24742,24743,24746
  <24743,24747,24746>,24743,24747,24746
  <24744,24748,24745>,24744,24748,24745
  <24745,24748,24749>,24745,24748,24749
  <24746,24747,24750>,24746,24747,24750
  <24747,24751,24750>,24747,24751,24750
  <24748,24752,24749>,24748,24752,24749
  <24749,24752,24753>,24749,24752,24753
  <24750,24751,24754>,24750,24751,24754
  <24755,24750,24754>,24755,24750,24754
  <24754,24756,24755>,24754,24756,24755
  <24757,24756,24754>,24757,24756,24754
  <24752,24758,24753>,24752,24758,24753
  <24753,24758,24759>,24753,24758,24759
  <24756,24757,24760>,24756,24757,24760
  <24757,24761,24760>,24757,24761,24760
  <24762,24763,24764>,24762,24763,24764
  <24762,24764,24759>,24762,24764,24759
  <24762,24759,24765>,24762,24759,24765
  <24765,24759,24758>,24765,24759,24758
  <24766,24767,24768>,24766,24767,24768
  <24766,24768,24761>,24766,24768,24761
  <24761,24768,24760>,24761,24768,24760
  <24766,24769,24767>,24766,24769,24767
  <24770,24763,24762>,24770,24763,24762
  <24771,24763,24770>,24771,24763,24770
  <24765,24772,24770>,24765,24772,24770
  <24762,24765,24770>,24762,24765,24770
  <24768,24767,24773>,24768,24767,24773
  <24767,24774,24773>,24767,24774,24773
  <24767,24769,24774>,24767,24769,24774
  <24769,24775,24774>,24769,24775,24774
  <24776,24771,24770>,24776,24771,24770
  <24776,24777,24771>,24776,24777,24771
  <24777,24778,24771>,24777,24778,24771
  <24772,24776,24770>,24772,24776,24770
  <24774,24775,24779>,24774,24775,24779
  <24780,24774,24779>,24780,24774,24779
  <24779,24781,24780>,24779,24781,24780
  <24782,24781,24779>,24782,24781,24779
  <24783,24784,24785>,24783,24784,24785
  <24783,24785,24778>,24783,24785,24778
  <24783,24778,24786>,24783,24778,24786
  <24786,24778,24777>,24786,24778,24777
  <24787,24788,24789>,24787,24788,24789
  <24787,24789,24782>,24787,24789,24782
  <24782,24789,24781>,24782,24789,24781
  <24787,24790,24788>,24787,24790,24788
  <24791,24784,24783>,24791,24784,24783
  <24791,24792,24784>,24791,24792,24784
  <24792,24793,24784>,24792,24793,24784
  <24786,24791,24783>,24786,24791,24783
  <24789,24788,24794>,24789,24788,24794
  <24795,24796,24797>,24795,24796,24797
  <24794,24796,24795>,24794,24796,24795
  <24794,24790,24796>,24794,24790,24796
  <24794,24788,24790>,24794,24788,24790
  <24796,24798,24797>,24796,24798,24797
  <24799,24800,24801>,24799,24800,24801
  <24799,24801,24793>,24799,24801,24793
  <24799,24793,24802>,24799,24793,24802
  <24802,24793,24792>,24802,24793,24792
  <24795,24797,24803>,24795,24797,24803
  <24797,24804,24803>,24797,24804,24803
  <24797,24798,24804>,24797,24798,24804
  <24798,24805,24804>,24798,24805,24804
  <24806,24807,24808>,24806,24807,24808
  <24800,24806,24808>,24800,24806,24808
  <24799,24806,24800>,24799,24806,24800
  <24799,24809,24806>,24799,24809,24806
  <24799,24810,24809>,24799,24810,24809
  <24802,24810,24799>,24802,24810,24799
  <24804,24805,24811>,24804,24805,24811
  <24812,24804,24811>,24812,24804,24811
  <24813,24814,24815>,24813,24814,24815
  <24813,24812,24814>,24813,24812,24814
  <24812,24811,24814>,24812,24811,24814
  <24814,24816,24815>,24814,24816,24815
  <24817,24818,24819>,24817,24818,24819
  <24807,24817,24819>,24807,24817,24819
  <24806,24817,24807>,24806,24817,24807
  <24806,24820,24817>,24806,24820,24817
  <24806,24821,24820>,24806,24821,24820
  <24809,24821,24806>,24809,24821,24806
  <24813,24815,24822>,24813,24815,24822
  <24823,24824,24825>,24823,24824,24825
  <24822,24824,24823>,24822,24824,24823
  <24822,24816,24824>,24822,24816,24824
  <24822,24815,24816>,24822,24815,24816
  <24824,24826,24825>,24824,24826,24825
  <24827,24828,24829>,24827,24828,24829
  <24827,24830,24831>,24827,24830,24831
  <24829,24830,24827>,24829,24830,24827
  <24818,24831,24830>,24818,24831,24830
  <24817,24831,24818>,24817,24831,24818
  <24817,24832,24831>,24817,24832,24831
  <24817,24833,24832>,24817,24833,24832
  <24820,24833,24817>,24820,24833,24817
  <24823,24825,24834>,24823,24825,24834
  <24825,24826,24835>,24825,24826,24835
  <24825,24835,24834>,24825,24835,24834
  <24834,24835,24836>,24834,24835,24836
  <24837,24838,24839>,24837,24838,24839
  <24837,24836,24838>,24837,24836,24838
  <24836,24835,24838>,24836,24835,24838
  <24838,24840,24839>,24838,24840,24839
  <24841,24842,24843>,24841,24842,24843
  <24841,24844,24845>,24841,24844,24845
  <24843,24844,24841>,24843,24844,24841
  <24828,24845,24844>,24828,24845,24844
  <24827,24845,24828>,24827,24845,24828
  <24827,24846,24845>,24827,24846,24845
  <24827,24847,24846>,24827,24847,24846
  <24848,24847,24827>,24848,24847,24827
  <24831,24848,24827>,24831,24848,24827
  <24832,24848,24831>,24832,24848,24831
  <24837,24839,24849>,24837,24839,24849
  <24839,24840,24850>,24839,24840,24850
  <24839,24850,24849>,24839,24850,24849
  <24849,24850,24851>,24849,24850,24851
  <24852,24853,24854>,24852,24853,24854
  <24852,24851,24853>,24852,24851,24853
  <24851,24850,24853>,24851,24850,24853
  <24854,24855,24856>,24854,24855,24856
  <24853,24855,24854>,24853,24855,24854
  <24856,24857,24858>,24856,24857,24858
  <24855,24857,24856>,24855,24857,24856
  <24858,24859,24860>,24858,24859,24860
  <24857,24859,24858>,24857,24859,24858
  <24859,24861,24860>,24859,24861,24860
  <24862,24863,24864>,24862,24863,24864
  <24862,24865,24866>,24862,24865,24866
  <24864,24865,24862>,24864,24865,24862
  <24866,24867,24868>,24866,24867,24868
  <24865,24867,24866>,24865,24867,24866
  <24868,24869,24870>,24868,24869,24870
  <24868,24867,24869>,24868,24867,24869
  <24867,24871,24869>,24867,24871,24869
  <24842,24841,24872>,24842,24841,24872
  <24842,24872,24871>,24842,24872,24871
  <24871,24872,24869>,24871,24872,24869
  <24873,24872,24841>,24873,24872,24841
  <24845,24873,24841>,24845,24873,24841
  <24846,24873,24845>,24846,24873,24845
  <24852,24854,24874>,24852,24854,24874
  <24875,24874,24854>,24875,24874,24854
  <24856,24875,24854>,24856,24875,24854
  <24876,24875,24856>,24876,24875,24856
  <24858,24876,24856>,24858,24876,24856
  <24877,24876,24858>,24877,24876,24858
  <24860,24877,24858>,24860,24877,24858
  <24860,24861,24878>,24860,24861,24878
  <24860,24878,24877>,24860,24878,24877
  <24877,24878,24879>,24877,24878,24879
  <24863,24862,24880>,24863,24862,24880
  <24863,24880,24878>,24863,24880,24878
  <24878,24880,24879>,24878,24880,24879
  <24881,24880,24862>,24881,24880,24862
  <24866,24881,24862>,24866,24881,24862
  <24882,24881,24866>,24882,24881,24866
  <24868,24882,24866>,24868,24882,24866
  <24870,24882,24868>,24870,24882,24868
  <24883,24884,24885>,24883,24884,24885
  <24883,24886,24887>,24883,24886,24887
  <24884,24883,24887>,24884,24883,24887
  <24886,24888,24889>,24886,24888,24889
  <24887,24886,24889>,24887,24886,24889
  <24890,24889,24888>,24890,24889,24888
  <24890,24888,24891>,24890,24888,24891
  <24891,24888,24892>,24891,24888,24892
  <24893,24894,24892>,24893,24894,24892
  <24892,24894,24891>,24892,24894,24891
  <24895,24896,24893>,24895,24896,24893
  <24893,24896,24894>,24893,24896,24894
  <24897,24898,24895>,24897,24898,24895
  <24895,24898,24896>,24895,24898,24896
  <24899,24900,24898>,24899,24900,24898
  <24899,24898,24901>,24899,24898,24901
  <24901,24898,24897>,24901,24898,24897
  <24901,24902,24903>,24901,24902,24903
  <24899,24901,24903>,24899,24901,24903
  <24902,24904,24905>,24902,24904,24905
  <24903,24902,24905>,24903,24902,24905
  <24904,24906,24905>,24904,24906,24905
  <24907,24908,24909>,24907,24908,24909
  <24907,24910,24911>,24907,24910,24911
  <24908,24907,24911>,24908,24907,24911
  <24910,24912,24911>,24910,24912,24911
  <24885,24912,24910>,24885,24912,24910
  <24885,24913,24912>,24885,24913,24912
  <24885,24884,24913>,24885,24884,24913
  <24887,24913,24884>,24887,24913,24884
  <24914,24913,24887>,24914,24913,24887
  <24889,24914,24887>,24889,24914,24887
  <24915,24914,24889>,24915,24914,24889
  <24890,24915,24889>,24890,24915,24889
  <24899,24916,24900>,24899,24916,24900
  <24903,24916,24899>,24903,24916,24899
  <24917,24916,24903>,24917,24916,24903
  <24905,24917,24903>,24905,24917,24903
  <24918,24917,24905>,24918,24917,24905
  <24919,24920,24918>,24919,24920,24918
  <24921,24919,24918>,24921,24919,24918
  <24921,24918,24905>,24921,24918,24905
  <24921,24905,24906>,24921,24905,24906
  <24921,24922,24923>,24921,24922,24923
  <24919,24921,24923>,24919,24921,24923
  <24922,24924,24923>,24922,24924,24923
  <24925,24926,24927>,24925,24926,24927
  <24925,24928,24926>,24925,24928,24926
  <24909,24928,24925>,24909,24928,24925
  <24909,24929,24928>,24909,24929,24928
  <24909,24908,24929>,24909,24908,24929
  <24911,24929,24908>,24911,24929,24908
  <24930,24929,24911>,24930,24929,24911
  <24912,24930,24911>,24912,24930,24911
  <24919,24931,24920>,24919,24931,24920
  <24923,24931,24919>,24923,24931,24919
  <24932,24931,24923>,24932,24931,24923
  <24933,24934,24932>,24933,24934,24932
  <24935,24933,24932>,24935,24933,24932
  <24935,24932,24923>,24935,24932,24923
  <24935,24923,24924>,24935,24923,24924
  <24935,24936,24933>,24935,24936,24933
  <24937,24938,24939>,24937,24938,24939
  <24937,24940,24938>,24937,24940,24938
  <24927,24940,24937>,24927,24940,24937
  <24927,24941,24940>,24927,24941,24940
  <24927,24926,24941>,24927,24926,24941
  <24928,24941,24926>,24928,24941,24926
  <24933,24942,24934>,24933,24942,24934
  <24936,24942,24933>,24936,24942,24933
  <24936,24943,24942>,24936,24943,24942
  <24943,24944,24942>,24943,24944,24942
  <24945,24946,24944>,24945,24946,24944
  <24945,24944,24947>,24945,24944,24947
  <24947,24944,24943>,24947,24944,24943
  <24947,24948,24945>,24947,24948,24945
  <24949,24950,24951>,24949,24950,24951
  <24949,24952,24950>,24949,24952,24950
  <24939,24952,24949>,24939,24952,24949
  <24939,24953,24952>,24939,24953,24952
  <24939,24938,24953>,24939,24938,24953
  <24940,24953,24938>,24940,24953,24938
  <24945,24954,24946>,24945,24954,24946
  <24955,24956,24954>,24955,24956,24954
  <24957,24955,24954>,24957,24955,24954
  <24957,24954,24945>,24957,24954,24945
  <24957,24945,24948>,24957,24945,24948
  <24957,24958,24955>,24957,24958,24955
  <24959,24960,24961>,24959,24960,24961
  <24959,24962,24960>,24959,24962,24960
  <24951,24962,24959>,24951,24962,24959
  <24951,24963,24962>,24951,24963,24962
  <24951,24950,24963>,24951,24950,24963
  <24952,24963,24950>,24952,24963,24950
  <24955,24964,24956>,24955,24964,24956
  <24964,24955,24958>,24964,24955,24958
  <24964,24958,24965>,24964,24958,24965
  <24965,24958,24966>,24965,24958,24966
  <24967,24968,24969>,24967,24968,24969
  <24967,24970,24968>,24967,24970,24968
  <24961,24970,24967>,24961,24970,24967
  <24961,24971,24970>,24961,24971,24970
  <24961,24960,24971>,24961,24960,24971
  <24962,24971,24960>,24962,24971,24960
  <24966,24972,24965>,24966,24972,24965
  <24973,24972,24966>,24973,24972,24966
  <24972,24973,24974>,24972,24973,24974
  <24975,24972,24974>,24975,24972,24974
  <24968,24976,24977>,24968,24976,24977
  <24969,24968,24977>,24969,24968,24977
  <24978,24968,24970>,24978,24968,24970
  <24976,24968,24978>,24976,24968,24978
  <24979,24974,24980>,24979,24974,24980
  <24979,24981,24974>,24979,24981,24974
  <24981,24975,24974>,24981,24975,24974
  <24980,24982,24979>,24980,24982,24979
  <24976,24983,24984>,24976,24983,24984
  <24976,24984,24977>,24976,24984,24977
  <24977,24984,24985>,24977,24984,24985
  <24978,24983,24976>,24978,24983,24976
  <24979,24986,24981>,24979,24986,24981
  <24986,24979,24982>,24986,24979,24982
  <24986,24982,24987>,24986,24982,24987
  <24987,24982,24988>,24987,24982,24988
  <24989,24990,24991>,24989,24990,24991
  <24989,24992,24990>,24989,24992,24990
  <24989,24985,24992>,24989,24985,24992
  <24985,24984,24992>,24985,24984,24992
  <24993,24988,24994>,24993,24988,24994
  <24993,24995,24988>,24993,24995,24988
  <24995,24987,24988>,24995,24987,24988
  <24994,24996,24993>,24994,24996,24993
  <24990,24997,24998>,24990,24997,24998
  <24991,24990,24998>,24991,24990,24998
  <24999,24990,24992>,24999,24990,24992
  <24997,24990,24999>,24997,24990,24999
  <24993,25000,24995>,24993,25000,24995
  <25000,24993,24996>,25000,24993,24996
  <25000,24996,25001>,25000,24996,25001
  <25001,24996,25002>,25001,24996,25002
  <24997,25003,25004>,24997,25003,25004
  <24997,25004,24998>,24997,25004,24998
  <24998,25004,25005>,24998,25004,25005
  <24999,25003,24997>,24999,25003,24997
  <25006,25002,25007>,25006,25002,25007
  <25006,25008,25002>,25006,25008,25002
  <25008,25001,25002>,25008,25001,25002
  <25007,25009,25006>,25007,25009,25006
  <25005,25004,25010>,25005,25004,25010
  <25004,25011,25010>,25004,25011,25010
  <25006,25012,25008>,25006,25012,25008
  <25012,25006,25009>,25012,25006,25009
  <25012,25009,25013>,25012,25009,25013
  <25013,25009,25014>,25013,25009,25014
  <25010,25011,25015>,25010,25011,25015
  <25011,25016,25015>,25011,25016,25015
  <25014,25017,25013>,25014,25017,25013
  <25013,25017,25018>,25013,25017,25018
  <25015,25016,25019>,25015,25016,25019
  <25016,25020,25019>,25016,25020,25019
  <25017,25021,25018>,25017,25021,25018
  <25022,25021,25017>,25022,25021,25017
  <25021,25022,25023>,25021,25022,25023
  <25024,25021,25023>,25024,25021,25023
  <25025,25026,25027>,25025,25026,25027
  <25025,25027,25020>,25025,25027,25020
  <25020,25027,25019>,25020,25027,25019
  <25025,25028,25026>,25025,25028,25026
  <25023,25029,25024>,25023,25029,25024
  <25024,25029,25030>,25024,25029,25030
  <25026,25031,25032>,25026,25031,25032
  <25027,25026,25032>,25027,25026,25032
  <25033,25026,25028>,25033,25026,25028
  <25031,25026,25033>,25031,25026,25033
  <25029,25034,25030>,25029,25034,25030
  <25030,25034,25035>,25030,25034,25035
  <25032,25031,25036>,25032,25031,25036
  <25031,25037,25036>,25031,25037,25036
  <25031,25033,25037>,25031,25033,25037
  <25033,25038,25037>,25033,25038,25037
  <25039,25034,25040>,25039,25034,25040
  <25039,25041,25034>,25039,25041,25034
  <25041,25035,25034>,25041,25035,25034
  <25040,25042,25039>,25040,25042,25039
  <25037,25038,25043>,25037,25038,25043
  <25038,25044,25043>,25038,25044,25043
  <25039,25045,25041>,25039,25045,25041
  <25045,25039,25042>,25045,25039,25042
  <25045,25042,25046>,25045,25042,25046
  <25046,25042,25047>,25046,25042,25047
  <25048,25049,25050>,25048,25049,25050
  <25048,25050,25044>,25048,25050,25044
  <25044,25050,25043>,25044,25050,25043
  <25048,25051,25049>,25048,25051,25049
  <25047,25052,25046>,25047,25052,25046
  <25046,25052,25053>,25046,25052,25053
  <25050,25049,25054>,25050,25049,25054
  <25049,25055,25054>,25049,25055,25054
  <25049,25051,25055>,25049,25051,25055
  <25051,25056,25055>,25051,25056,25055
  <25052,25057,25053>,25052,25057,25053
  <25053,25057,25058>,25053,25057,25058
  <25059,25060,25061>,25059,25060,25061
  <25059,25061,25056>,25059,25061,25056
  <25056,25061,25055>,25056,25061,25055
  <25059,25062,25060>,25059,25062,25060
  <25057,25063,25058>,25057,25063,25058
  <25064,25063,25057>,25064,25063,25057
  <25063,25064,25065>,25063,25064,25065
  <25066,25063,25065>,25066,25063,25065
  <25061,25060,25067>,25061,25060,25067
  <25060,25068,25067>,25060,25068,25067
  <25060,25062,25068>,25060,25062,25068
  <25062,25069,25068>,25062,25069,25068
  <25065,25070,25066>,25065,25070,25066
  <25066,25070,25071>,25066,25070,25071
  <25072,25073,25074>,25072,25073,25074
  <25072,25074,25069>,25072,25074,25069
  <25069,25074,25068>,25069,25074,25068
  <25072,25075,25073>,25072,25075,25073
  <25070,25076,25071>,25070,25076,25071
  <25071,25076,25077>,25071,25076,25077
  <25074,25073,25078>,25074,25073,25078
  <25079,25080,25081>,25079,25080,25081
  <25078,25080,25079>,25078,25080,25079
  <25078,25075,25080>,25078,25075,25080
  <25078,25073,25075>,25078,25073,25075
  <25080,25082,25081>,25080,25082,25081
  <25083,25084,25085>,25083,25084,25085
  <25083,25077,25084>,25083,25077,25084
  <25077,25076,25084>,25077,25076,25084
  <25083,25085,25086>,25083,25085,25086
  <25079,25081,25087>,25079,25081,25087
  <25081,25088,25087>,25081,25088,25087
  <25081,25082,25088>,25081,25082,25088
  <25082,25089,25088>,25082,25089,25088
  <25084,25090,25085>,25084,25090,25085
  <25085,25090,25091>,25085,25090,25091
  <25085,25091,25086>,25085,25091,25086
  <25086,25091,25092>,25086,25091,25092
  <25088,25089,25093>,25088,25089,25093
  <25094,25088,25093>,25094,25088,25093
  <25093,25095,25094>,25093,25095,25094
  <25096,25095,25093>,25096,25095,25093
  <25091,25097,25092>,25091,25097,25092
  <25092,25097,25098>,25092,25097,25098
  <25095,25096,25099>,25095,25096,25099
  <25100,25095,25099>,25100,25095,25099
  <25099,25101,25100>,25099,25101,25100
  <25102,25101,25099>,25102,25101,25099
  <25097,25103,25098>,25097,25103,25098
  <25104,25103,25097>,25104,25103,25097
  <25103,25104,25105>,25103,25104,25105
  <25106,25103,25105>,25106,25103,25105
  <25101,25102,25107>,25101,25102,25107
  <25108,25101,25107>,25108,25101,25107
  <25107,25109,25108>,25107,25109,25108
  <25110,25109,25107>,25110,25109,25107
  <25111,25112,25113>,25111,25112,25113
  <25111,25106,25112>,25111,25106,25112
  <25106,25105,25112>,25106,25105,25112
  <25111,25113,25114>,25111,25113,25114
  <25115,25116,25117>,25115,25116,25117
  <25115,25117,25110>,25115,25117,25110
  <25110,25117,25109>,25110,25117,25109
  <25115,25118,25116>,25115,25118,25116
  <25112,25119,25113>,25112,25119,25113
  <25113,25119,25120>,25113,25119,25120
  <25113,25120,25114>,25113,25120,25114
  <25114,25120,25121>,25114,25120,25121
  <25117,25116,25122>,25117,25116,25122
  <25123,25124,25125>,25123,25124,25125
  <25122,25124,25123>,25122,25124,25123
  <25122,25118,25124>,25122,25118,25124
  <25122,25116,25118>,25122,25116,25118
  <25124,25126,25125>,25124,25126,25125
  <25120,25127,25121>,25120,25127,25121
  <25128,25127,25120>,25128,25127,25120
  <25127,25128,25129>,25127,25128,25129
  <25130,25127,25129>,25130,25127,25129
  <25123,25125,25131>,25123,25125,25131
  <25132,25133,25134>,25132,25133,25134
  <25131,25133,25132>,25131,25133,25132
  <25131,25126,25133>,25131,25126,25133
  <25131,25125,25126>,25131,25125,25126
  <25133,25135,25134>,25133,25135,25134
  <25129,25136,25130>,25129,25136,25130
  <25137,25136,25129>,25137,25136,25129
  <25136,25137,25138>,25136,25137,25138
  <25139,25136,25138>,25139,25136,25138
  <25132,25134,25140>,25132,25134,25140
  <25134,25141,25140>,25134,25141,25140
  <25134,25135,25141>,25134,25135,25141
  <25135,25142,25141>,25135,25142,25141
  <25138,25143,25144>,25138,25143,25144
  <25145,25143,25138>,25145,25143,25138
  <25143,25145,25146>,25143,25145,25146
  <25147,25143,25146>,25147,25143,25146
  <25141,25142,25148>,25141,25142,25148
  <25149,25141,25148>,25149,25141,25148
  <25148,25150,25149>,25148,25150,25149
  <25151,25150,25148>,25151,25150,25148
  <25152,25146,25153>,25152,25146,25153
  <25152,25154,25146>,25152,25154,25146
  <25154,25147,25146>,25154,25147,25146
  <25153,25155,25152>,25153,25155,25152
  <25150,25151,25156>,25150,25151,25156
  <25157,25150,25156>,25157,25150,25156
  <25156,25158,25157>,25156,25158,25157
  <25159,25158,25156>,25159,25158,25156
  <25152,25160,25154>,25152,25160,25154
  <25160,25152,25155>,25160,25152,25155
  <25160,25155,25161>,25160,25155,25161
  <25161,25155,25162>,25161,25155,25162
  <25158,25159,25163>,25158,25159,25163
  <25164,25158,25163>,25164,25158,25163
  <25163,25165,25164>,25163,25165,25164
  <25166,25165,25163>,25166,25165,25163
  <25162,25167,25161>,25162,25167,25161
  <25168,25167,25162>,25168,25167,25162
  <25167,25168,25169>,25167,25168,25169
  <25170,25167,25169>,25170,25167,25169
  <25165,25166,25171>,25165,25166,25171
  <25166,25172,25171>,25166,25172,25171
  <25169,25173,25170>,25169,25173,25170
  <25174,25173,25169>,25174,25173,25169
  <25173,25174,25175>,25173,25174,25175
  <25176,25173,25175>,25176,25173,25175
  <25171,25172,25177>,25171,25172,25177
  <25178,25171,25177>,25178,25171,25177
  <25177,25179,25178>,25177,25179,25178
  <25180,25179,25177>,25180,25179,25177
  <25175,25181,25176>,25175,25181,25176
  <25182,25181,25175>,25182,25181,25175
  <25181,25182,25183>,25181,25182,25183
  <25184,25181,25183>,25184,25181,25183
  <25179,25180,25185>,25179,25180,25185
  <25180,25186,25185>,25180,25186,25185
  <25183,25187,25184>,25183,25187,25184
  <25188,25187,25183>,25188,25187,25183
  <25187,25188,25189>,25187,25188,25189
  <25190,25187,25189>,25190,25187,25189
  <25185,25186,25191>,25185,25186,25191
  <25192,25185,25191>,25192,25185,25191
  <25191,25193,25192>,25191,25193,25192
  <25194,25193,25191>,25194,25193,25191
  <25189,25195,25190>,25189,25195,25190
  <25196,25195,25189>,25196,25195,25189
  <25195,25196,25197>,25195,25196,25197
  <25198,25195,25197>,25198,25195,25197
  <25193,25194,25199>,25193,25194,25199
  <25194,25200,25199>,25194,25200,25199
  <25201,25197,25202>,25201,25197,25202
  <25201,25203,25197>,25201,25203,25197
  <25203,25198,25197>,25203,25198,25197
  <25202,25204,25201>,25202,25204,25201
  <25199,25200,25205>,25199,25200,25205
  <25200,25206,25205>,25200,25206,25205
  <25201,25207,25203>,25201,25207,25203
  <25207,25201,25204>,25207,25201,25204
  <25207,25204,25208>,25207,25204,25208
  <25208,25204,25209>,25208,25204,25209
  <25205,25206,25210>,25205,25206,25210
  <25211,25205,25210>,25211,25205,25210
  <25210,25212,25211>,25210,25212,25211
  <25213,25212,25210>,25213,25212,25210
  <25209,25214,25208>,25209,25214,25208
  <25215,25214,25209>,25215,25214,25209
  <25214,25215,25216>,25214,25215,25216
  <25217,25214,25216>,25217,25214,25216
  <25212,25213,25218>,25212,25213,25218
  <25213,25219,25218>,25213,25219,25218
  <25216,25220,25217>,25216,25220,25217
  <25217,25220,25221>,25217,25220,25221
  <25222,25219,25223>,25222,25219,25223
  <25219,25224,25223>,25219,25224,25223
  <25220,25225,25221>,25220,25225,25221
  <25226,25225,25220>,25226,25225,25220
  <25225,25226,25227>,25225,25226,25227
  <25228,25225,25227>,25228,25225,25227
  <25223,25224,25229>,25223,25224,25229
  <25224,25230,25229>,25224,25230,25229
  <25227,25231,25228>,25227,25231,25228
  <25228,25231,25232>,25228,25231,25232
  <25229,25230,25233>,25229,25230,25233
  <25234,25229,25233>,25234,25229,25233
  <25233,25235,25234>,25233,25235,25234
  <25236,25235,25233>,25236,25235,25233
  <25237,25231,25238>,25237,25231,25238
  <25237,25239,25231>,25237,25239,25231
  <25239,25232,25231>,25239,25232,25231
  <25238,25240,25237>,25238,25240,25237
  <25235,25236,25241>,25235,25236,25241
  <25236,25242,25241>,25236,25242,25241
  <25237,25243,25239>,25237,25243,25239
  <25243,25237,25240>,25243,25237,25240
  <25243,25240,25244>,25243,25240,25244
  <25244,25240,25245>,25244,25240,25245
  <25241,25242,25246>,25241,25242,25246
  <25242,25247,25246>,25242,25247,25246
  <25245,25248,25244>,25245,25248,25244
  <25244,25248,25249>,25244,25248,25249
  <25246,25247,25250>,25246,25247,25250
  <25247,25251,25250>,25247,25251,25250
  <25252,25248,25253>,25252,25248,25253
  <25252,25254,25248>,25252,25254,25248
  <25254,25249,25248>,25254,25249,25248
  <25253,25255,25252>,25253,25255,25252
  <25250,25251,25256>,25250,25251,25256
  <25257,25250,25256>,25257,25250,25256
  <25256,25258,25257>,25256,25258,25257
  <25259,25258,25256>,25259,25258,25256
  <25260,25254,25252>,25260,25254,25252
  <25261,25254,25260>,25261,25254,25260
  <25255,25262,25260>,25255,25262,25260
  <25252,25255,25260>,25252,25255,25260
  <25258,25259,25263>,25258,25259,25263
  <25259,25264,25263>,25259,25264,25263
  <25265,25261,25260>,25265,25261,25260
  <25266,25261,25265>,25266,25261,25265
  <25262,25267,25265>,25262,25267,25265
  <25260,25262,25265>,25260,25262,25265
  <25263,25264,25268>,25263,25264,25268
  <25264,25269,25268>,25264,25269,25268
  <25270,25266,25265>,25270,25266,25265
  <25271,25266,25270>,25271,25266,25270
  <25267,25272,25270>,25267,25272,25270
  <25265,25267,25270>,25265,25267,25270
  <25273,25274,25275>,25273,25274,25275
  <25273,25275,25269>,25273,25275,25269
  <25269,25275,25268>,25269,25275,25268
  <25273,25276,25274>,25273,25276,25274
  <25277,25271,25270>,25277,25271,25270
  <25278,25271,25277>,25278,25271,25277
  <25272,25279,25277>,25272,25279,25277
  <25270,25272,25277>,25270,25272,25277
  <25275,25274,25280>,25275,25274,25280
  <25274,25281,25280>,25274,25281,25280
  <25274,25276,25281>,25274,25276,25281
  <25276,25282,25281>,25276,25282,25281
  <25283,25278,25277>,25283,25278,25277
  <25284,25278,25283>,25284,25278,25283
  <25279,25285,25283>,25279,25285,25283
  <25277,25279,25283>,25277,25279,25283
  <25286,25287,25288>,25286,25287,25288
  <25286,25288,25282>,25286,25288,25282
  <25282,25288,25281>,25282,25288,25281
  <25286,25289,25287>,25286,25289,25287
  <25290,25284,25283>,25290,25284,25283
  <25290,25291,25284>,25290,25291,25284
  <25291,25292,25284>,25291,25292,25284
  <25285,25290,25283>,25285,25290,25283
  <25288,25287,25293>,25288,25287,25293
  <25287,25294,25293>,25287,25294,25293
  <25287,25289,25294>,25287,25289,25294
  <25289,25295,25294>,25289,25295,25294
  <25296,25297,25298>,25296,25297,25298
  <25296,25298,25292>,25296,25298,25292
  <25296,25292,25299>,25296,25292,25299
  <25299,25292,25291>,25299,25292,25291
  <25300,25301,25302>,25300,25301,25302
  <25300,25302,25295>,25300,25302,25295
  <25295,25302,25294>,25295,25302,25294
  <25300,25303,25301>,25300,25303,25301
  <25304,25297,25296>,25304,25297,25296
  <25305,25297,25304>,25305,25297,25304
  <25299,25306,25304>,25299,25306,25304
  <25296,25299,25304>,25296,25299,25304
  <25302,25301,25307>,25302,25301,25307
  <25301,25308,25307>,25301,25308,25307
  <25301,25303,25308>,25301,25303,25308
  <25303,25309,25308>,25303,25309,25308
  <25310,25311,25312>,25310,25311,25312
  <25305,25310,25312>,25305,25310,25312
  <25304,25310,25305>,25304,25310,25305
  <25304,25313,25310>,25304,25313,25310
  <25304,25314,25313>,25304,25314,25313
  <25306,25314,25304>,25306,25314,25304
  <25308,25309,25315>,25308,25309,25315
  <25316,25308,25315>,25316,25308,25315
  <25315,25317,25316>,25315,25317,25316
  <25318,25317,25315>,25318,25317,25315
  <25319,25311,25310>,25319,25311,25310
  <25320,25311,25319>,25320,25311,25319
  <25313,25321,25319>,25313,25321,25319
  <25310,25313,25319>,25310,25313,25319
  <25317,25318,25322>,25317,25318,25322
  <25323,25317,25322>,25323,25317,25322
  <25322,25324,25323>,25322,25324,25323
  <25325,25324,25322>,25325,25324,25322
  <25326,25327,25328>,25326,25327,25328
  <25320,25326,25328>,25320,25326,25328
  <25319,25326,25320>,25319,25326,25320
  <25319,25329,25326>,25319,25329,25326
  <25319,25330,25329>,25319,25330,25329
  <25321,25330,25319>,25321,25330,25319
  <25331,25332,25333>,25331,25332,25333
  <25331,25333,25325>,25331,25333,25325
  <25325,25333,25324>,25325,25333,25324
  <25331,25334,25332>,25331,25334,25332
  <25335,25336,25337>,25335,25336,25337
  <25327,25335,25337>,25327,25335,25337
  <25326,25335,25327>,25326,25335,25327
  <25326,25338,25335>,25326,25338,25335
  <25326,25339,25338>,25326,25339,25338
  <25329,25339,25326>,25329,25339,25326
  <25333,25332,25340>,25333,25332,25340
  <25332,25334,25341>,25332,25334,25341
  <25332,25341,25340>,25332,25341,25340
  <25340,25341,25342>,25340,25341,25342
  <25343,25344,25345>,25343,25344,25345
  <25343,25342,25344>,25343,25342,25344
  <25342,25341,25344>,25342,25341,25344
  <25344,25346,25345>,25344,25346,25345
  <25347,25348,25349>,25347,25348,25349
  <25336,25347,25349>,25336,25347,25349
  <25335,25347,25336>,25335,25347,25336
  <25335,25350,25347>,25335,25350,25347
  <25335,25351,25350>,25335,25351,25350
  <25338,25351,25335>,25338,25351,25335
  <25343,25345,25352>,25343,25345,25352
  <25353,25354,25355>,25353,25354,25355
  <25352,25354,25353>,25352,25354,25353
  <25352,25346,25354>,25352,25346,25354
  <25352,25345,25346>,25352,25345,25346
  <25354,25356,25355>,25354,25356,25355
  <25357,25358,25359>,25357,25358,25359
  <25357,25360,25361>,25357,25360,25361
  <25357,25359,25360>,25357,25359,25360
  <25359,25362,25360>,25359,25362,25360
  <25348,25347,25363>,25348,25347,25363
  <25348,25363,25362>,25348,25363,25362
  <25362,25363,25360>,25362,25363,25360
  <25350,25363,25347>,25350,25363,25347
  <25353,25355,25364>,25353,25355,25364
  <25355,25356,25365>,25355,25356,25365
  <25355,25365,25364>,25355,25365,25364
  <25364,25365,25366>,25364,25365,25366
  <25367,25368,25369>,25367,25368,25369
  <25367,25366,25368>,25367,25366,25368
  <25366,25365,25368>,25366,25365,25368
  <25369,25370,25371>,25369,25370,25371
  <25368,25370,25369>,25368,25370,25369
  <25370,25372,25371>,25370,25372,25371
  <25373,25374,25375>,25373,25374,25375
  <25373,25376,25377>,25373,25376,25377
  <25375,25376,25373>,25375,25376,25373
  <25377,25378,25379>,25377,25378,25379
  <25377,25376,25378>,25377,25376,25378
  <25376,25380,25378>,25376,25380,25378
  <25358,25357,25381>,25358,25357,25381
  <25358,25381,25380>,25358,25381,25380
  <25380,25381,25378>,25380,25381,25378
  <25361,25381,25357>,25361,25381,25357
  <25367,25369,25382>,25367,25369,25382
  <25383,25382,25369>,25383,25382,25369
  <25371,25383,25369>,25371,25383,25369
  <25371,25372,25384>,25371,25372,25384
  <25371,25384,25383>,25371,25384,25383
  <25383,25384,25385>,25383,25384,25385
  <25386,25385,25387>,25386,25385,25387
  <25385,25384,25387>,25385,25384,25387
  <25388,25386,25389>,25388,25386,25389
  <25386,25387,25389>,25386,25387,25389
  <25390,25391,25392>,25390,25391,25392
  <25390,25388,25391>,25390,25388,25391
  <25388,25389,25391>,25388,25389,25391
  <25392,25393,25394>,25392,25393,25394
  <25392,25391,25393>,25392,25391,25393
  <25391,25395,25393>,25391,25395,25393
  <25396,25393,25397>,25396,25393,25397
  <25393,25395,25397>,25393,25395,25397
  <25374,25373,25398>,25374,25373,25398
  <25374,25398,25397>,25374,25398,25397
  <25397,25398,25396>,25397,25398,25396
  <25399,25398,25373>,25399,25398,25373
  <25377,25399,25373>,25377,25399,25373
  <25379,25399,25377>,25379,25399,25377
  <25390,25392,25400>,25390,25392,25400
  <25394,25400,25392>,25394,25400,25392
  <25401,25402,25403>,25401,25402,25403
  <25401,25404,25405>,25401,25404,25405
  <25402,25401,25405>,25402,25401,25405
  <25404,25406,25407>,25404,25406,25407
  <25405,25404,25407>,25405,25404,25407
  <25406,25408,25409>,25406,25408,25409
  <25407,25406,25409>,25407,25406,25409
  <25408,25410,25409>,25408,25410,25409
  <25411,25412,25413>,25411,25412,25413
  <25411,25414,25415>,25411,25414,25415
  <25412,25411,25415>,25412,25411,25415
  <25416,25415,25414>,25416,25415,25414
  <25416,25414,25417>,25416,25414,25417
  <25417,25414,25418>,25417,25414,25418
  <25402,25418,25403>,25402,25418,25403
  <25402,25419,25418>,25402,25419,25418
  <25419,25417,25418>,25419,25417,25418
  <25405,25419,25402>,25405,25419,25402
  <25420,25419,25405>,25420,25419,25405
  <25407,25420,25405>,25407,25420,25405
  <25421,25420,25407>,25421,25420,25407
  <25409,25421,25407>,25409,25421,25407
  <25422,25421,25409>,25422,25421,25409
  <25410,25422,25409>,25410,25422,25409
  <25410,25423,25422>,25410,25423,25422
  <25423,25424,25422>,25423,25424,25422
  <25425,25426,25423>,25425,25426,25423
  <25423,25426,25424>,25423,25426,25424
  <25427,25428,25426>,25427,25428,25426
  <25427,25426,25429>,25427,25426,25429
  <25429,25426,25425>,25429,25426,25425
  <25429,25430,25427>,25429,25430,25427
  <25431,25432,25433>,25431,25432,25433
  <25434,25432,25431>,25434,25432,25431
  <25434,25431,25435>,25434,25431,25435
  <25435,25431,25436>,25435,25431,25436
  <25412,25436,25413>,25412,25436,25413
  <25412,25437,25436>,25412,25437,25436
  <25437,25435,25436>,25437,25435,25436
  <25415,25437,25412>,25415,25437,25412
  <25438,25437,25415>,25438,25437,25415
  <25416,25439,25415>,25416,25439,25415
  <25427,25440,25428>,25427,25440,25428
  <25430,25440,25427>,25430,25440,25427
  <25430,25441,25440>,25430,25441,25440
  <25441,25442,25440>,25441,25442,25440
  <25443,25444,25442>,25443,25444,25442
  <25443,25442,25445>,25443,25442,25445
  <25445,25442,25441>,25445,25442,25441
  <25445,25446,25443>,25445,25446,25443
  <25447,25448,25449>,25447,25448,25449
  <25447,25450,25448>,25447,25450,25448
  <25433,25450,25447>,25433,25450,25447
  <25433,25451,25450>,25433,25451,25450
  <25433,25432,25451>,25433,25432,25451
  <25434,25451,25432>,25434,25451,25432
  <25443,25452,25444>,25443,25452,25444
  <25446,25452,25443>,25446,25452,25443
  <25446,25453,25452>,25446,25453,25452
  <25453,25454,25452>,25453,25454,25452
  <25455,25456,25454>,25455,25456,25454
  <25455,25454,25457>,25455,25454,25457
  <25457,25454,25453>,25457,25454,25453
  <25457,25458,25455>,25457,25458,25455
  <25459,25460,25461>,25459,25460,25461
  <25459,25462,25460>,25459,25462,25460
  <25449,25462,25459>,25449,25462,25459
  <25449,25463,25462>,25449,25463,25462
  <25449,25448,25463>,25449,25448,25463
  <25450,25463,25448>,25450,25463,25448
  <25455,25464,25456>,25455,25464,25456
  <25465,25466,25464>,25465,25466,25464
  <25467,25465,25464>,25467,25465,25464
  <25467,25464,25455>,25467,25464,25455
  <25467,25455,25458>,25467,25455,25458
  <25467,25468,25465>,25467,25468,25465
  <25469,25470,25471>,25469,25470,25471
  <25469,25472,25470>,25469,25472,25470
  <25461,25472,25469>,25461,25472,25469
  <25461,25473,25472>,25461,25473,25472
  <25461,25460,25473>,25461,25460,25473
  <25462,25473,25460>,25462,25473,25460
  <25465,25474,25466>,25465,25474,25466
  <25475,25476,25474>,25475,25476,25474
  <25477,25475,25474>,25477,25475,25474
  <25477,25474,25465>,25477,25474,25465
  <25477,25465,25468>,25477,25465,25468
  <25477,25478,25475>,25477,25478,25475
  <25479,25480,25481>,25479,25480,25481
  <25479,25482,25480>,25479,25482,25480
  <25471,25482,25479>,25471,25482,25479
  <25471,25483,25482>,25471,25483,25482
  <25471,25470,25483>,25471,25470,25483
  <25472,25483,25470>,25472,25483,25470
  <25475,25484,25476>,25475,25484,25476
  <25485,25486,25484>,25485,25486,25484
  <25487,25485,25484>,25487,25485,25484
  <25487,25484,25475>,25487,25484,25475
  <25487,25475,25478>,25487,25475,25478
  <25487,25488,25485>,25487,25488,25485
  <25480,25489,25490>,25480,25489,25490
  <25480,25490,25481>,25480,25490,25481
  <25481,25490,25491>,25481,25490,25491
  <25482,25489,25480>,25482,25489,25480
  <25485,25492,25486>,25485,25492,25486
  <25492,25485,25488>,25492,25485,25488
  <25492,25488,25493>,25492,25488,25493
  <25493,25488,25494>,25493,25488,25494
  <25495,25496,25497>,25495,25496,25497
  <25495,25498,25496>,25495,25498,25496
  <25495,25491,25498>,25495,25491,25498
  <25491,25490,25498>,25491,25490,25498
  <25499,25494,25500>,25499,25494,25500
  <25499,25501,25494>,25499,25501,25494
  <25501,25493,25494>,25501,25493,25494
  <25500,25502,25499>,25500,25502,25499
  <25496,25503,25504>,25496,25503,25504
  <25497,25496,25504>,25497,25496,25504
  <25505,25496,25498>,25505,25496,25498
  <25503,25496,25505>,25503,25496,25505
  <25499,25506,25501>,25499,25506,25501
  <25506,25499,25502>,25506,25499,25502
  <25506,25502,25507>,25506,25502,25507
  <25507,25502,25508>,25507,25502,25508
  <25503,25509,25510>,25503,25509,25510
  <25503,25510,25504>,25503,25510,25504
  <25504,25510,25511>,25504,25510,25511
  <25505,25509,25503>,25505,25509,25503
  <25508,25512,25507>,25508,25512,25507
  <25513,25512,25508>,25513,25512,25508
  <25512,25513,25514>,25512,25513,25514
  <25515,25512,25514>,25515,25512,25514
  <25516,25517,25518>,25516,25517,25518
  <25516,25519,25517>,25516,25519,25517
  <25516,25511,25519>,25516,25511,25519
  <25511,25510,25519>,25511,25510,25519
  <25514,25520,25515>,25514,25520,25515
  <25515,25520,25521>,25515,25520,25521
  <25517,25522,25523>,25517,25522,25523
  <25518,25517,25523>,25518,25517,25523
  <25524,25517,25519>,25524,25517,25519
  <25522,25517,25524>,25522,25517,25524
  <25520,25525,25521>,25520,25525,25521
  <25526,25525,25520>,25526,25525,25520
  <25525,25526,25527>,25525,25526,25527
  <25528,25525,25527>,25528,25525,25527
  <25522,25529,25530>,25522,25529,25530
  <25523,25522,25530>,25523,25522,25530
  <25531,25522,25524>,25531,25522,25524
  <25529,25522,25531>,25529,25522,25531
  <25527,25532,25528>,25527,25532,25528
  <25528,25532,25533>,25528,25532,25533
  <25529,25534,25535>,25529,25534,25535
  <25530,25529,25535>,25530,25529,25535
  <25536,25529,25531>,25536,25529,25531
  <25534,25529,25536>,25534,25529,25536
  <25537,25532,25538>,25537,25532,25538
  <25537,25539,25532>,25537,25539,25532
  <25539,25533,25532>,25539,25533,25532
  <25538,25540,25537>,25538,25540,25537
  <25535,25534,25541>,25535,25534,25541
  <25534,25542,25541>,25534,25542,25541
  <25534,25536,25542>,25534,25536,25542
  <25536,25543,25542>,25536,25543,25542
  <25537,25544,25539>,25537,25544,25539
  <25544,25537,25540>,25544,25537,25540
  <25544,25540,25545>,25544,25540,25545
  <25545,25540,25546>,25545,25540,25546
  <25542,25543,25547>,25542,25543,25547
  <25543,25548,25547>,25543,25548,25547
  <25546,25549,25545>,25546,25549,25545
  <25545,25549,25550>,25545,25549,25550
  <25551,25552,25553>,25551,25552,25553
  <25551,25553,25548>,25551,25553,25548
  <25548,25553,25547>,25548,25553,25547
  <25551,25554,25552>,25551,25554,25552
  <25549,25555,25550>,25549,25555,25550
  <25550,25555,25556>,25550,25555,25556
  <25552,25557,25558>,25552,25557,25558
  <25553,25552,25558>,25553,25552,25558
  <25559,25552,25554>,25559,25552,25554
  <25557,25552,25559>,25557,25552,25559
  <25555,25560,25556>,25555,25560,25556
  <25561,25560,25555>,25561,25560,25555
  <25560,25561,25562>,25560,25561,25562
  <25563,25560,25562>,25563,25560,25562
  <25558,25557,25564>,25558,25557,25564
  <25557,25565,25564>,25557,25565,25564
  <25557,25559,25565>,25557,25559,25565
  <25559,25566,25565>,25559,25566,25565
  <25562,25567,25563>,25562,25567,25563
  <25563,25567,25568>,25563,25567,25568
  <25569,25570,25571>,25569,25570,25571
  <25569,25571,25566>,25569,25571,25566
  <25566,25571,25565>,25566,25571,25565
  <25569,25572,25570>,25569,25572,25570
  <25567,25573,25568>,25567,25573,25568
  <25568,25573,25574>,25568,25573,25574
  <25571,25570,25575>,25571,25570,25575
  <25570,25576,25575>,25570,25576,25575
  <25570,25572,25576>,25570,25572,25576
  <25572,25577,25576>,25572,25577,25576
  <25578,25573,25579>,25578,25573,25579
  <25578,25580,25573>,25578,25580,25573
  <25580,25574,25573>,25580,25574,25573
  <25579,25581,25578>,25579,25581,25578
  <25582,25583,25584>,25582,25583,25584
  <25582,25584,25577>,25582,25584,25577
  <25577,25584,25576>,25577,25584,25576
  <25582,25585,25583>,25582,25585,25583
  <25578,25586,25580>,25578,25586,25580
  <25586,25578,25581>,25586,25578,25581
  <25586,25581,25587>,25586,25581,25587
  <25587,25581,25588>,25587,25581,25588
  <25584,25583,25589>,25584,25583,25589
  <25583,25590,25589>,25583,25590,25589
  <25583,25585,25590>,25583,25585,25590
  <25585,25591,25590>,25585,25591,25590
  <25588,25592,25587>,25588,25592,25587
  <25587,25592,25593>,25587,25592,25593
  <25590,25591,25594>,25590,25591,25594
  <25595,25590,25594>,25595,25590,25594
  <25594,25596,25595>,25594,25596,25595
  <25597,25596,25594>,25597,25596,25594
  <25592,25598,25593>,25592,25598,25593
  <25599,25598,25592>,25599,25598,25592
  <25598,25599,25600>,25598,25599,25600
  <25601,25598,25600>,25601,25598,25600
  <25602,25603,25604>,25602,25603,25604
  <25602,25604,25597>,25602,25604,25597
  <25597,25604,25596>,25597,25604,25596
  <25602,25605,25603>,25602,25605,25603
  <25600,25606,25601>,25600,25606,25601
  <25601,25606,25607>,25601,25606,25607
  <25604,25603,25608>,25604,25603,25608
  <25603,25609,25608>,25603,25609,25608
  <25603,25605,25609>,25603,25605,25609
  <25605,25610,25609>,25605,25610,25609
  <25606,25611,25607>,25606,25611,25607
  <25607,25611,25612>,25607,25611,25612
  <25609,25610,25613>,25609,25610,25613
  <25614,25609,25613>,25614,25609,25613
  <25613,25615,25614>,25613,25615,25614
  <25616,25615,25613>,25616,25615,25613
  <25611,25617,25612>,25611,25617,25612
  <25618,25617,25611>,25618,25617,25611
  <25617,25618,25619>,25617,25618,25619
  <25620,25617,25619>,25620,25617,25619
  <25615,25616,25621>,25615,25616,25621
  <25622,25615,25621>,25622,25615,25621
  <25621,25623,25622>,25621,25623,25622
  <25624,25623,25621>,25624,25623,25621
  <25619,25625,25620>,25619,25625,25620
  <25626,25625,25619>,25626,25625,25619
  <25625,25626,25627>,25625,25626,25627
  <25628,25625,25627>,25628,25625,25627
  <25623,25624,25629>,25623,25624,25629
  <25630,25623,25629>,25630,25623,25629
  <25629,25631,25630>,25629,25631,25630
  <25632,25631,25629>,25632,25631,25629
  <25627,25633,25628>,25627,25633,25628
  <25628,25633,25634>,25628,25633,25634
  <25631,25632,25635>,25631,25632,25635
  <25636,25631,25635>,25636,25631,25635
  <25635,25637,25636>,25635,25637,25636
  <25638,25637,25635>,25638,25637,25635
  <25633,25639,25634>,25633,25639,25634
  <25640,25639,25633>,25640,25639,25633
  <25639,25640,25641>,25639,25640,25641
  <25642,25639,25641>,25642,25639,25641
  <25637,25638,25643>,25637,25638,25643
  <25644,25637,25643>,25644,25637,25643
  <25643,25645,25644>,25643,25645,25644
  <25646,25645,25643>,25646,25645,25643
  <25641,25647,25642>,25641,25647,25642
  <25648,25647,25641>,25648,25647,25641
  <25647,25648,25649>,25647,25648,25649
  <25650,25647,25649>,25650,25647,25649
  <25645,25646,25651>,25645,25646,25651
  <25646,25652,25651>,25646,25652,25651
  <25653,25654,25655>,25653,25654,25655
  <25653,25656,25654>,25653,25656,25654
  <25656,25650,25654>,25656,25650,25654
  <25655,25657,25653>,25655,25657,25653
  <25651,25652,25658>,25651,25652,25658
  <25659,25651,25658>,25659,25651,25658
  <25658,25660,25659>,25658,25660,25659
  <25661,25660,25658>,25661,25660,25658
  <25653,25662,25656>,25653,25662,25656
  <25662,25653,25657>,25662,25653,25657
  <25662,25657,25663>,25662,25657,25663
  <25663,25657,25664>,25663,25657,25664
  <25660,25661,25665>,25660,25661,25665
  <25666,25660,25665>,25666,25660,25665
  <25665,25667,25666>,25665,25667,25666
  <25668,25667,25665>,25668,25667,25665
  <25664,25669,25663>,25664,25669,25663
  <25670,25669,25664>,25670,25669,25664
  <25669,25670,25671>,25669,25670,25671
  <25672,25669,25671>,25672,25669,25671
  <25667,25668,25673>,25667,25668,25673
  <25674,25667,25673>,25674,25667,25673
  <25673,25675,25674>,25673,25675,25674
  <25676,25675,25673>,25676,25675,25673
  <25671,25677,25672>,25671,25677,25672
  <25678,25677,25671>,25678,25677,25671
  <25677,25678,25679>,25677,25678,25679
  <25680,25677,25679>,25680,25677,25679
  <25675,25676,25681>,25675,25676,25681
  <25676,25682,25681>,25676,25682,25681
  <25679,25683,25680>,25679,25683,25680
  <25684,25683,25679>,25684,25683,25679
  <25683,25684,25685>,25683,25684,25685
  <25686,25683,25685>,25686,25683,25685
  <25681,25682,25687>,25681,25682,25687
  <25688,25681,25687>,25688,25681,25687
  <25687,25689,25688>,25687,25689,25688
  <25690,25689,25687>,25690,25689,25687
  <25685,25691,25686>,25685,25691,25686
  <25692,25691,25685>,25692,25691,25685
  <25691,25692,25693>,25691,25692,25693
  <25694,25691,25693>,25694,25691,25693
  <25689,25690,25695>,25689,25690,25695
  <25690,25696,25695>,25690,25696,25695
  <25697,25693,25698>,25697,25693,25698
  <25697,25699,25693>,25697,25699,25693
  <25699,25694,25693>,25699,25694,25693
  <25698,25700,25697>,25698,25700,25697
  <25695,25696,25701>,25695,25696,25701
  <25702,25695,25701>,25702,25695,25701
  <25701,25703,25702>,25701,25703,25702
  <25704,25703,25701>,25704,25703,25701
  <25697,25705,25699>,25697,25705,25699
  <25706,25707,25705>,25706,25707,25705
  <25708,25706,25705>,25708,25706,25705
  <25708,25705,25697>,25708,25705,25697
  <25708,25697,25700>,25708,25697,25700
  <25708,25709,25706>,25708,25709,25706
  <25703,25704,25710>,25703,25704,25710
  <25704,25711,25710>,25704,25711,25710
  <25706,25712,25707>,25706,25712,25707
  <25712,25706,25709>,25712,25706,25709
  <25712,25709,25713>,25712,25709,25713
  <25713,25709,25714>,25713,25709,25714
  <25710,25711,25715>,25710,25711,25715
  <25711,25716,25715>,25711,25716,25715
  <25714,25717,25713>,25714,25717,25713
  <25718,25717,25714>,25718,25717,25714
  <25717,25718,25719>,25717,25718,25719
  <25720,25717,25719>,25720,25717,25719
  <25715,25716,25721>,25715,25716,25721
  <25722,25715,25721>,25722,25715,25721
  <25721,25723,25722>,25721,25723,25722
  <25724,25723,25721>,25724,25723,25721
  <25725,25719,25726>,25725,25719,25726
  <25725,25727,25719>,25725,25727,25719
  <25727,25720,25719>,25727,25720,25719
  <25726,25728,25725>,25726,25728,25725
  <25723,25724,25729>,25723,25724,25729
  <25724,25730,25729>,25724,25730,25729
  <25725,25731,25727>,25725,25731,25727
  <25731,25725,25728>,25731,25725,25728
  <25731,25728,25732>,25731,25728,25732
  <25732,25728,25733>,25732,25728,25733
  <25729,25730,25734>,25729,25730,25734
  <25730,25735,25734>,25730,25735,25734
  <25736,25733,25737>,25736,25733,25737
  <25736,25738,25733>,25736,25738,25733
  <25738,25732,25733>,25738,25732,25733
  <25737,25739,25736>,25737,25739,25736
  <25734,25735,25740>,25734,25735,25740
  <25735,25741,25740>,25735,25741,25740
  <25736,25742,25738>,25736,25742,25738
  <25742,25736,25739>,25742,25736,25739
  <25742,25739,25743>,25742,25739,25743
  <25743,25739,25744>,25743,25739,25744
  <25740,25741,25745>,25740,25741,25745
  <25746,25740,25745>,25746,25740,25745
  <25745,25747,25746>,25745,25747,25746
  <25748,25747,25745>,25748,25747,25745
  <25744,25749,25743>,25744,25749,25743
  <25743,25749,25750>,25743,25749,25750
  <25747,25748,25751>,25747,25748,25751
  <25748,25752,25751>,25748,25752,25751
  <25753,25749,25754>,25753,25749,25754
  <25753,25755,25749>,25753,25755,25749
  <25755,25750,25749>,25755,25750,25749
  <25754,25756,25753>,25754,25756,25753
  <25751,25752,25757>,25751,25752,25757
  <25752,25758,25757>,25752,25758,25757
  <25759,25755,25753>,25759,25755,25753
  <25760,25755,25759>,25760,25755,25759
  <25756,25761,25759>,25756,25761,25759
  <25753,25756,25759>,25753,25756,25759
  <25762,25763,25764>,25762,25763,25764
  <25762,25764,25758>,25762,25764,25758
  <25758,25764,25757>,25758,25764,25757
  <25762,25765,25763>,25762,25765,25763
  <25759,25766,25760>,25759,25766,25760
  <25766,25759,25761>,25766,25759,25761
  <25766,25761,25767>,25766,25761,25767
  <25767,25761,25768>,25767,25761,25768
  <25764,25763,25769>,25764,25763,25769
  <25763,25770,25769>,25763,25770,25769
  <25763,25765,25770>,25763,25765,25770
  <25765,25771,25770>,25765,25771,25770
  <25768,25772,25767>,25768,25772,25767
  <25767,25772,25773>,25767,25772,25773
  <25770,25771,25774>,25770,25771,25774
  <25771,25775,25774>,25771,25775,25774
  <25772,25776,25773>,25772,25776,25773
  <25773,25776,25777>,25773,25776,25777
  <25778,25779,25780>,25778,25779,25780
  <25778,25780,25775>,25778,25780,25775
  <25775,25780,25774>,25775,25780,25774
  <25778,25781,25779>,25778,25781,25779
  <25776,25782,25777>,25776,25782,25777
  <25777,25782,25783>,25777,25782,25783
  <25780,25779,25784>,25780,25779,25784
  <25779,25785,25784>,25779,25785,25784
  <25779,25781,25785>,25779,25781,25785
  <25781,25786,25785>,25781,25786,25785
  <25787,25788,25789>,25787,25788,25789
  <25787,25789,25783>,25787,25789,25783
  <25787,25783,25790>,25787,25783,25790
  <25790,25783,25782>,25790,25783,25782
  <25791,25792,25793>,25791,25792,25793
  <25791,25793,25786>,25791,25793,25786
  <25786,25793,25785>,25786,25793,25785
  <25791,25794,25792>,25791,25794,25792
  <25795,25788,25787>,25795,25788,25787
  <25796,25788,25795>,25796,25788,25795
  <25790,25797,25795>,25790,25797,25795
  <25787,25790,25795>,25787,25790,25795
  <25793,25792,25798>,25793,25792,25798
  <25792,25799,25798>,25792,25799,25798
  <25792,25794,25799>,25792,25794,25799
  <25794,25800,25799>,25794,25800,25799
  <25801,25796,25795>,25801,25796,25795
  <25802,25796,25801>,25802,25796,25801
  <25797,25803,25801>,25797,25803,25801
  <25795,25797,25801>,25795,25797,25801
  <25804,25805,25806>,25804,25805,25806
  <25804,25806,25800>,25804,25806,25800
  <25800,25806,25799>,25800,25806,25799
  <25804,25807,25805>,25804,25807,25805
  <25808,25802,25801>,25808,25802,25801
  <25808,25809,25802>,25808,25809,25802
  <25809,25810,25802>,25809,25810,25802
  <25803,25808,25801>,25803,25808,25801
  <25806,25805,25811>,25806,25805,25811
  <25805,25812,25811>,25805,25812,25811
  <25805,25807,25812>,25805,25807,25812
  <25807,25813,25812>,25807,25813,25812
  <25814,25815,25816>,25814,25815,25816
  <25814,25816,25810>,25814,25816,25810
  <25814,25810,25817>,25814,25810,25817
  <25817,25810,25809>,25817,25810,25809
  <25818,25819,25820>,25818,25819,25820
  <25818,25820,25813>,25818,25820,25813
  <25813,25820,25812>,25813,25820,25812
  <25818,25821,25819>,25818,25821,25819
  <25822,25815,25814>,25822,25815,25814
  <25822,25823,25815>,25822,25823,25815
  <25823,25824,25815>,25823,25824,25815
  <25817,25822,25814>,25817,25822,25814
  <25820,25819,25825>,25820,25819,25825
  <25826,25827,25828>,25826,25827,25828
  <25825,25827,25826>,25825,25827,25826
  <25825,25821,25827>,25825,25821,25827
  <25825,25819,25821>,25825,25819,25821
  <25827,25829,25828>,25827,25829,25828
  <25830,25831,25832>,25830,25831,25832
  <25830,25832,25824>,25830,25832,25824
  <25830,25824,25833>,25830,25824,25833
  <25833,25824,25823>,25833,25824,25823
  <25826,25828,25834>,25826,25828,25834
  <25835,25836,25837>,25835,25836,25837
  <25834,25836,25835>,25834,25836,25835
  <25834,25829,25836>,25834,25829,25836
  <25834,25828,25829>,25834,25828,25829
  <25836,25838,25837>,25836,25838,25837
  <25839,25840,25841>,25839,25840,25841
  <25831,25839,25841>,25831,25839,25841
  <25830,25839,25831>,25830,25839,25831
  <25830,25842,25839>,25830,25842,25839
  <25830,25843,25842>,25830,25843,25842
  <25833,25843,25830>,25833,25843,25830
  <25835,25837,25844>,25835,25837,25844
  <25845,25846,25847>,25845,25846,25847
  <25844,25846,25845>,25844,25846,25845
  <25844,25838,25846>,25844,25838,25846
  <25844,25837,25838>,25844,25837,25838
  <25846,25848,25847>,25846,25848,25847
  <25849,25850,25851>,25849,25850,25851
  <25840,25849,25851>,25840,25849,25851
  <25839,25849,25840>,25839,25849,25840
  <25839,25852,25849>,25839,25852,25849
  <25839,25853,25852>,25839,25853,25852
  <25842,25853,25839>,25842,25853,25839
  <25845,25847,25854>,25845,25847,25854
  <25847,25848,25855>,25847,25848,25855
  <25847,25855,25854>,25847,25855,25854
  <25854,25855,25856>,25854,25855,25856
  <25857,25858,25859>,25857,25858,25859
  <25857,25856,25858>,25857,25856,25858
  <25856,25855,25858>,25856,25855,25858
  <25858,25860,25859>,25858,25860,25859
  <25861,25862,25863>,25861,25862,25863
  <25861,25864,25865>,25861,25864,25865
  <25863,25864,25861>,25863,25864,25861
  <25850,25865,25864>,25850,25865,25864
  <25849,25865,25850>,25849,25865,25850
  <25849,25866,25865>,25849,25866,25865
  <25849,25867,25866>,25849,25867,25866
  <25852,25867,25849>,25852,25867,25849
  <25857,25859,25868>,25857,25859,25868
  <25869,25870,25871>,25869,25870,25871
  <25868,25870,25869>,25868,25870,25869
  <25868,25860,25870>,25868,25860,25870
  <25868,25859,25860>,25868,25859,25860
  <25871,25872,25873>,25871,25872,25873
  <25870,25872,25871>,25870,25872,25871
  <25872,25874,25873>,25872,25874,25873
  <25875,25876,25877>,25875,25876,25877
  <25875,25878,25879>,25875,25878,25879
  <25877,25878,25875>,25877,25878,25875
  <25862,25879,25878>,25862,25879,25878
  <25861,25879,25862>,25861,25879,25862
  <25861,25880,25879>,25861,25880,25879
  <25861,25881,25880>,25861,25881,25880
  <25882,25881,25861>,25882,25881,25861
  <25865,25882,25861>,25865,25882,25861
  <25866,25882,25865>,25866,25882,25865
  <25869,25871,25883>,25869,25871,25883
  <25884,25883,25871>,25884,25883,25871
  <25873,25884,25871>,25873,25884,25871
  <25873,25874,25885>,25873,25874,25885
  <25873,25885,25884>,25873,25885,25884
  <25884,25885,25886>,25884,25885,25886
  <25887,25888,25889>,25887,25888,25889
  <25887,25886,25888>,25887,25886,25888
  <25886,25885,25888>,25886,25885,25888
  <25889,25890,25891>,25889,25890,25891
  <25888,25890,25889>,25888,25890,25889
  <25891,25892,25893>,25891,25892,25893
  <25890,25892,25891>,25890,25892,25891
  <25893,25894,25895>,25893,25894,25895
  <25892,25894,25893>,25892,25894,25893
  <25895,25896,25897>,25895,25896,25897
  <25894,25896,25895>,25894,25896,25895
  <25897,25898,25899>,25897,25898,25899
  <25896,25898,25897>,25896,25898,25897
  <25899,25900,25901>,25899,25900,25901
  <25899,25898,25900>,25899,25898,25900
  <25898,25902,25900>,25898,25902,25900
  <25876,25875,25903>,25876,25875,25903
  <25876,25903,25902>,25876,25903,25902
  <25902,25903,25900>,25902,25903,25900
  <25904,25903,25875>,25904,25903,25875
  <25879,25904,25875>,25879,25904,25875
  <25880,25904,25879>,25880,25904,25879
  <25887,25889,25905>,25887,25889,25905
  <25906,25905,25889>,25906,25905,25889
  <25891,25906,25889>,25891,25906,25889
  <25907,25906,25891>,25907,25906,25891
  <25893,25907,25891>,25893,25907,25891
  <25908,25907,25893>,25908,25907,25893
  <25895,25908,25893>,25895,25908,25893
  <25909,25908,25895>,25909,25908,25895
  <25897,25909,25895>,25897,25909,25895
  <25910,25909,25897>,25910,25909,25897
  <25899,25910,25897>,25899,25910,25897
  <25901,25910,25899>,25901,25910,25899
  <25911,25912,25913>,25911,25912,25913
  <25911,25914,25915>,25911,25914,25915
  <25912,25911,25915>,25912,25911,25915
  <25914,25916,25917>,25914,25916,25917
  <25915,25914,25917>,25915,25914,25917
  <25916,25918,25919>,25916,25918,25919
  <25917,25916,25919>,25917,25916,25919
  <25918,25920,25921>,25918,25920,25921
  <25919,25918,25921>,25919,25918,25921
  <25920,25922,25923>,25920,25922,25923
  <25921,25920,25923>,25921,25920,25923
  <25922,25924,25925>,25922,25924,25925
  <25923,25922,25925>,25923,25922,25925
  <25924,25926,25925>,25924,25926,25925
  <25927,25928,25929>,25927,25928,25929
  <25927,25930,25931>,25927,25930,25931
  <25928,25927,25931>,25928,25927,25931
  <25932,25931,25930>,25932,25931,25930
  <25932,25930,25933>,25932,25930,25933
  <25933,25930,25934>,25933,25930,25934
  <25912,25935,25913>,25912,25935,25913
  <25912,25936,25935>,25912,25936,25935
  <25936,25933,25935>,25936,25933,25935
  <25915,25936,25912>,25915,25936,25912
  <25937,25936,25915>,25937,25936,25915
  <25917,25937,25915>,25917,25937,25915
  <25938,25937,25917>,25938,25937,25917
  <25919,25938,25917>,25919,25938,25917
  <25939,25938,25919>,25939,25938,25919
  <25921,25939,25919>,25921,25939,25919
  <25940,25939,25921>,25940,25939,25921
  <25923,25940,25921>,25923,25940,25921
  <25941,25940,25923>,25941,25940,25923
  <25925,25941,25923>,25925,25941,25923
  <25942,25941,25925>,25942,25941,25925
  <25943,25944,25942>,25943,25944,25942
  <25945,25943,25942>,25945,25943,25942
  <25945,25942,25925>,25945,25942,25925
  <25945,25925,25926>,25945,25925,25926
  <25945,25946,25947>,25945,25946,25947
  <25943,25945,25947>,25943,25945,25947
  <25946,25948,25947>,25946,25948,25947
  <25949,25950,25951>,25949,25950,25951
  <25949,25952,25950>,25949,25952,25950
  <25929,25952,25949>,25929,25952,25949
  <25929,25953,25952>,25929,25953,25952
  <25929,25928,25953>,25929,25928,25953
  <25931,25953,25928>,25931,25953,25928
  <25954,25953,25931>,25954,25953,25931
  <25932,25954,25931>,25932,25954,25931
  <25943,25955,25944>,25943,25955,25944
  <25947,25955,25943>,25947,25955,25943
  <25956,25955,25947>,25956,25955,25947
  <25948,25956,25947>,25948,25956,25947
  <25948,25957,25956>,25948,25957,25956
  <25957,25958,25956>,25957,25958,25956
  <25959,25960,25958>,25959,25960,25958
  <25959,25958,25961>,25959,25958,25961
  <25961,25958,25957>,25961,25958,25957
  <25961,25962,25959>,25961,25962,25959
  <25963,25964,25965>,25963,25964,25965
  <25963,25966,25964>,25963,25966,25964
  <25951,25966,25963>,25951,25966,25963
  <25951,25967,25966>,25951,25967,25966
  <25951,25950,25967>,25951,25950,25967
  <25952,25967,25950>,25952,25967,25950
  <25959,25968,25960>,25959,25968,25960
  <25969,25970,25968>,25969,25970,25968
  <25971,25969,25968>,25971,25969,25968
  <25971,25968,25959>,25971,25968,25959
  <25971,25959,25962>,25971,25959,25962
  <25971,25972,25969>,25971,25972,25969
  <25973,25974,25975>,25973,25974,25975
  <25973,25976,25974>,25973,25976,25974
  <25965,25976,25973>,25965,25976,25973
  <25965,25977,25976>,25965,25977,25976
  <25965,25964,25977>,25965,25964,25977
  <25966,25977,25964>,25966,25977,25964
  <25969,25978,25970>,25969,25978,25970
  <25979,25980,25978>,25979,25980,25978
  <25981,25979,25978>,25981,25979,25978
  <25981,25978,25969>,25981,25978,25969
  <25981,25969,25972>,25981,25969,25972
  <25981,25982,25979>,25981,25982,25979
  <25983,25984,25985>,25983,25984,25985
  <25983,25986,25984>,25983,25986,25984
  <25975,25986,25983>,25975,25986,25983
  <25975,25987,25986>,25975,25987,25986
  <25975,25974,25987>,25975,25974,25987
  <25976,25987,25974>,25976,25987,25974
  <25979,25988,25980>,25979,25988,25980
  <25989,25990,25988>,25989,25990,25988
  <25991,25989,25988>,25991,25989,25988
  <25991,25988,25979>,25991,25988,25979
  <25991,25979,25982>,25991,25979,25982
  <25991,25992,25989>,25991,25992,25989
  <25993,25994,25995>,25993,25994,25995
  <25993,25996,25994>,25993,25996,25994
  <25985,25996,25993>,25985,25996,25993
  <25985,25997,25996>,25985,25997,25996
  <25985,25984,25997>,25985,25984,25997
  <25986,25997,25984>,25986,25997,25984
  <25989,25998,25990>,25989,25998,25990
  <25999,26000,25998>,25999,26000,25998
  <26001,25999,25998>,26001,25999,25998
  <26001,25998,25989>,26001,25998,25989
  <26001,25989,25992>,26001,25989,25992
  <26001,26002,25999>,26001,26002,25999
  <25994,26003,26004>,25994,26003,26004
  <25995,25994,26004>,25995,25994,26004
  <26005,25994,25996>,26005,25994,25996
  <26003,25994,26005>,26003,25994,26005
  <25999,26006,26000>,25999,26006,26000
  <26006,25999,26002>,26006,25999,26002
  <26006,26002,26007>,26006,26002,26007
  <26007,26002,26008>,26007,26002,26008
  <26003,26009,26010>,26003,26009,26010
  <26003,26010,26004>,26003,26010,26004
  <26004,26010,26011>,26004,26010,26011
  <26005,26009,26003>,26005,26009,26003
  <26008,26012,26007>,26008,26012,26007
  <26013,26012,26008>,26013,26012,26008
  <26012,26013,26014>,26012,26013,26014
  <26015,26012,26014>,26015,26012,26014
  <26016,26017,26018>,26016,26017,26018
  <26016,26019,26017>,26016,26019,26017
  <26016,26011,26019>,26016,26011,26019
  <26011,26010,26019>,26011,26010,26019
  <26020,26014,26021>,26020,26014,26021
  <26020,26022,26014>,26020,26022,26014
  <26022,26015,26014>,26022,26015,26014
  <26021,26023,26020>,26021,26023,26020
  <26017,26024,26025>,26017,26024,26025
  <26018,26017,26025>,26018,26017,26025
  <26026,26017,26019>,26026,26017,26019
  <26024,26017,26026>,26024,26017,26026
  <26020,26027,26022>,26020,26027,26022
  <26027,26020,26023>,26027,26020,26023
  <26027,26023,26028>,26027,26023,26028
  <26028,26023,26029>,26028,26023,26029
  <26024,26030,26031>,26024,26030,26031
  <26025,26024,26031>,26025,26024,26031
  <26032,26024,26026>,26032,26024,26026
  <26030,26024,26032>,26030,26024,26032
  <26033,26029,26034>,26033,26029,26034
  <26033,26035,26029>,26033,26035,26029
  <26035,26028,26029>,26035,26028,26029
  <26034,26036,26033>,26034,26036,26033
  <26030,26037,26038>,26030,26037,26038
  <26031,26030,26038>,26031,26030,26038
  <26039,26030,26032>,26039,26030,26032
  <26037,26030,26039>,26037,26030,26039
  <26033,26040,26035>,26033,26040,26035
  <26040,26033,26036>,26040,26033,26036
  <26040,26036,26041>,26040,26036,26041
  <26041,26036,26042>,26041,26036,26042
  <26037,26043,26044>,26037,26043,26044
  <26038,26037,26044>,26038,26037,26044
  <26045,26037,26039>,26045,26037,26039
  <26043,26037,26045>,26043,26037,26045
  <26042,26046,26041>,26042,26046,26041
  <26041,26046,26047>,26041,26046,26047
  <26043,26048,26049>,26043,26048,26049
  <26044,26043,26049>,26044,26043,26049
  <26050,26043,26045>,26050,26043,26045
  <26048,26043,26050>,26048,26043,26050
  <26051,26046,26052>,26051,26046,26052
  <26051,26053,26046>,26051,26053,26046
  <26053,26047,26046>,26053,26047,26046
  <26052,26054,26051>,26052,26054,26051
  <26048,26055,26056>,26048,26055,26056
  <26049,26048,26056>,26049,26048,26056
  <26057,26048,26050>,26057,26048,26050
  <26055,26048,26057>,26055,26048,26057
  <26051,26058,26053>,26051,26058,26053
  <26058,26051,26054>,26058,26051,26054
  <26058,26054,26059>,26058,26054,26059
  <26059,26054,26060>,26059,26054,26060
  <26056,26055,26061>,26056,26055,26061
  <26055,26062,26061>,26055,26062,26061
  <26055,26057,26062>,26055,26057,26062
  <26057,26063,26062>,26057,26063,26062
  <26060,26064,26059>,26060,26064,26059
  <26059,26064,26065>,26059,26064,26065
  <26062,26063,26066>,26062,26063,26066
  <26063,26067,26066>,26063,26067,26066
  <26068,26064,26069>,26068,26064,26069
  <26068,26070,26064>,26068,26070,26064
  <26070,26065,26064>,26070,26065,26064
  <26069,26071,26068>,26069,26071,26068
  <26072,26073,26074>,26072,26073,26074
  <26072,26074,26067>,26072,26074,26067
  <26067,26074,26066>,26067,26074,26066
  <26072,26075,26073>,26072,26075,26073
  <26068,26076,26070>,26068,26076,26070
  <26076,26068,26071>,26076,26068,26071
  <26076,26071,26077>,26076,26071,26077
  <26077,26071,26078>,26077,26071,26078
  <26074,26073,26079>,26074,26073,26079
  <26073,26080,26079>,26073,26080,26079
  <26073,26075,26080>,26073,26075,26080
  <26075,26081,26080>,26075,26081,26080
  <26078,26082,26077>,26078,26082,26077
  <26077,26082,26083>,26077,26082,26083
  <26084,26085,26086>,26084,26085,26086
  <26084,26086,26081>,26084,26086,26081
  <26081,26086,26080>,26081,26086,26080
  <26084,26087,26085>,26084,26087,26085
  <26082,26088,26083>,26082,26088,26083
  <26083,26088,26089>,26083,26088,26089
  <26086,26085,26090>,26086,26085,26090
  <26085,26091,26090>,26085,26091,26090
  <26085,26087,26091>,26085,26087,26091
  <26087,26092,26091>,26087,26092,26091
  <26088,26093,26089>,26088,26093,26089
  <26094,26093,26088>,26094,26093,26088
  <26093,26094,26095>,26093,26094,26095
  <26096,26093,26095>,26096,26093,26095
  <26097,26098,26099>,26097,26098,26099
  <26097,26099,26092>,26097,26099,26092
  <26092,26099,26091>,26092,26099,26091
  <26097,26100,26098>,26097,26100,26098
  <26095,26101,26096>,26095,26101,26096
  <26096,26101,26102>,26096,26101,26102
  <26099,26098,26103>,26099,26098,26103
  <26098,26104,26103>,26098,26104,26103
  <26098,26100,26104>,26098,26100,26104
  <26100,26105,26104>,26100,26105,26104
  <26101,26106,26102>,26101,26106,26102
  <26107,26106,26101>,26107,26106,26101
  <26106,26107,26108>,26106,26107,26108
  <26109,26106,26108>,26109,26106,26108
  <26104,26105,26110>,26104,26105,26110
  <26111,26104,26110>,26111,26104,26110
  <26110,26112,26111>,26110,26112,26111
  <26113,26112,26110>,26113,26112,26110
  <26108,26114,26109>,26108,26114,26109
  <26109,26114,26115>,26109,26114,26115
  <26116,26117,26118>,26116,26117,26118
  <26116,26118,26113>,26116,26118,26113
  <26113,26118,26112>,26113,26118,26112
  <26116,26119,26117>,26116,26119,26117
  <26114,26120,26115>,26114,26120,26115
  <26115,26120,26121>,26115,26120,26121
  <26118,26117,26122>,26118,26117,26122
  <26123,26124,26125>,26123,26124,26125
  <26122,26124,26123>,26122,26124,26123
  <26122,26119,26124>,26122,26119,26124
  <26122,26117,26119>,26122,26117,26119
  <26124,26126,26125>,26124,26126,26125
  <26120,26127,26121>,26120,26127,26121
  <26128,26127,26120>,26128,26127,26120
  <26127,26128,26129>,26127,26128,26129
  <26130,26127,26129>,26130,26127,26129
  <26123,26125,26131>,26123,26125,26131
  <26125,26132,26131>,26125,26132,26131
  <26125,26126,26132>,26125,26126,26132
  <26126,26133,26132>,26126,26133,26132
  <26129,26134,26130>,26129,26134,26130
  <26135,26134,26129>,26135,26134,26129
  <26134,26135,26136>,26134,26135,26136
  <26137,26134,26136>,26137,26134,26136
  <26132,26133,26138>,26132,26133,26138
  <26139,26132,26138>,26139,26132,26138
  <26138,26140,26139>,26138,26140,26139
  <26141,26140,26138>,26141,26140,26138
  <26136,26142,26137>,26136,26142,26137
  <26137,26142,26143>,26137,26142,26143
  <26140,26141,26144>,26140,26141,26144
  <26145,26140,26144>,26145,26140,26144
  <26144,26146,26145>,26144,26146,26145
  <26147,26146,26144>,26147,26146,26144
  <26142,26148,26143>,26142,26148,26143
  <26149,26148,26142>,26149,26148,26142
  <26148,26149,26150>,26148,26149,26150
  <26151,26148,26150>,26151,26148,26150
  <26146,26147,26152>,26146,26147,26152
  <26153,26146,26152>,26153,26146,26152
  <26152,26154,26153>,26152,26154,26153
  <26155,26154,26152>,26155,26154,26152
  <26150,26156,26151>,26150,26156,26151
  <26157,26156,26150>,26157,26156,26150
  <26156,26157,26158>,26156,26157,26158
  <26159,26156,26158>,26159,26156,26158
  <26160,26161,26162>,26160,26161,26162
  <26160,26162,26155>,26160,26162,26155
  <26155,26162,26154>,26155,26162,26154
  <26160,26163,26161>,26160,26163,26161
  <26158,26164,26159>,26158,26164,26159
  <26159,26164,26165>,26159,26164,26165
  <26162,26161,26166>,26162,26161,26166
  <26161,26167,26166>,26161,26167,26166
  <26161,26163,26167>,26161,26163,26167
  <26163,26168,26167>,26163,26168,26167
  <26164,26169,26165>,26164,26169,26165
  <26170,26169,26164>,26170,26169,26164
  <26169,26170,26171>,26169,26170,26171
  <26172,26169,26171>,26172,26169,26171
  <26167,26168,26173>,26167,26168,26173
  <26174,26167,26173>,26174,26167,26173
  <26173,26175,26174>,26173,26175,26174
  <26176,26175,26173>,26176,26175,26173
  <26171,26177,26172>,26171,26177,26172
  <26178,26177,26171>,26178,26177,26171
  <26179,26178,26180>,26179,26178,26180
  <26181,26179,26180>,26181,26179,26180
  <26175,26176,26182>,26175,26176,26182
  <26183,26175,26182>,26183,26175,26182
  <26182,26184,26183>,26182,26184,26183
  <26185,26184,26182>,26185,26184,26182
  <26180,26186,26181>,26180,26186,26181
  <26187,26186,26180>,26187,26186,26180
  <26186,26187,26188>,26186,26187,26188
  <26189,26186,26188>,26189,26186,26188
  <26184,26185,26190>,26184,26185,26190
  <26185,26191,26190>,26185,26191,26190
  <26188,26192,26189>,26188,26192,26189
  <26193,26192,26188>,26193,26192,26188
  <26192,26193,26194>,26192,26193,26194
  <26195,26192,26194>,26195,26192,26194
  <26190,26191,26196>,26190,26191,26196
  <26197,26190,26196>,26197,26190,26196
  <26196,26198,26197>,26196,26198,26197
  <26199,26198,26196>,26199,26198,26196
  <26200,26194,26201>,26200,26194,26201
  <26200,26202,26194>,26200,26202,26194
  <26202,26195,26194>,26202,26195,26194
  <26201,26203,26200>,26201,26203,26200
  <26198,26199,26204>,26198,26199,26204
  <26199,26205,26204>,26199,26205,26204
  <26200,26206,26202>,26200,26206,26202
  <26206,26200,26203>,26206,26200,26203
  <26206,26203,26207>,26206,26203,26207
  <26207,26203,26208>,26207,26203,26208
  <26204,26205,26209>,26204,26205,26209
  <26210,26204,26209>,26210,26204,26209
  <26209,26211,26210>,26209,26211,26210
  <26212,26211,26209>,26212,26211,26209
  <26208,26213,26207>,26208,26213,26207
  <26214,26213,26208>,26214,26213,26208
  <26213,26214,26215>,26213,26214,26215
  <26216,26213,26215>,26216,26213,26215
  <26211,26212,26217>,26211,26212,26217
  <26212,26218,26217>,26212,26218,26217
  <26215,26219,26216>,26215,26219,26216
  <26220,26219,26215>,26220,26219,26215
  <26219,26220,26221>,26219,26220,26221
  <26222,26219,26221>,26222,26219,26221
  <26217,26218,26223>,26217,26218,26223
  <26218,26224,26223>,26218,26224,26223
  <26225,26221,26226>,26225,26221,26226
  <26225,26227,26221>,26225,26227,26221
  <26227,26222,26221>,26227,26222,26221
  <26226,26228,26225>,26226,26228,26225
  <26223,26224,26229>,26223,26224,26229
  <26230,26223,26229>,26230,26223,26229
  <26229,26231,26230>,26229,26231,26230
  <26232,26231,26229>,26232,26231,26229
  <26225,26233,26227>,26225,26233,26227
  <26233,26225,26228>,26233,26225,26228
  <26233,26228,26234>,26233,26228,26234
  <26234,26228,26235>,26234,26228,26235
  <26231,26232,26236>,26231,26232,26236
  <26232,26237,26236>,26232,26237,26236
  <26238,26235,26239>,26238,26235,26239
  <26238,26240,26235>,26238,26240,26235
  <26240,26234,26235>,26240,26234,26235
  <26239,26241,26238>,26239,26241,26238
  <26236,26237,26242>,26236,26237,26242
  <26237,26243,26242>,26237,26243,26242
  <26238,26244,26240>,26238,26244,26240
  <26244,26238,26241>,26244,26238,26241
  <26244,26241,26245>,26244,26241,26245
  <26245,26241,26246>,26245,26241,26246
  <26247,26248,26249>,26247,26248,26249
  <26247,26249,26243>,26247,26249,26243
  <26243,26249,26242>,26243,26249,26242
  <26247,26250,26248>,26247,26250,26248
  <26251,26246,26252>,26251,26246,26252
  <26251,26253,26246>,26251,26253,26246
  <26253,26245,26246>,26253,26245,26246
  <26252,26254,26251>,26252,26254,26251
  <26249,26248,26255>,26249,26248,26255
  <26248,26256,26255>,26248,26256,26255
  <26248,26250,26256>,26248,26250,26256
  <26250,26257,26256>,26250,26257,26256
  <26258,26253,26251>,26258,26253,26251
  <26259,26253,26258>,26259,26253,26258
  <26254,26260,26258>,26254,26260,26258
  <26251,26254,26258>,26251,26254,26258
  <26256,26257,26261>,26256,26257,26261
  <26257,26262,26261>,26257,26262,26261
  <26258,26263,26259>,26258,26263,26259
  <26263,26258,26260>,26263,26258,26260
  <26263,26260,26264>,26263,26260,26264
  <26264,26260,26265>,26264,26260,26265
  <26266,26267,26268>,26266,26267,26268
  <26266,26268,26262>,26266,26268,26262
  <26262,26268,26261>,26262,26268,26261
  <26266,26269,26267>,26266,26269,26267
  <26265,26270,26264>,26265,26270,26264
  <26264,26270,26271>,26264,26270,26271
  <26268,26267,26272>,26268,26267,26272
  <26267,26273,26272>,26267,26273,26272
  <26267,26269,26273>,26267,26269,26273
  <26269,26274,26273>,26269,26274,26273
  <26275,26270,26276>,26275,26270,26276
  <26275,26277,26270>,26275,26277,26270
  <26277,26271,26270>,26277,26271,26270
  <26276,26278,26275>,26276,26278,26275
  <26273,26274,26279>,26273,26274,26279
  <26274,26280,26279>,26274,26280,26279
  <26281,26277,26275>,26281,26277,26275
  <26282,26277,26281>,26282,26277,26281
  <26278,26283,26281>,26278,26283,26281
  <26275,26278,26281>,26275,26278,26281
  <26284,26285,26286>,26284,26285,26286
  <26284,26286,26280>,26284,26286,26280
  <26280,26286,26279>,26280,26286,26279
  <26284,26287,26285>,26284,26287,26285
  <26288,26282,26281>,26288,26282,26281
  <26289,26282,26288>,26289,26282,26288
  <26283,26290,26288>,26283,26290,26288
  <26281,26283,26288>,26281,26283,26288
  <26286,26285,26291>,26286,26285,26291
  <26285,26292,26291>,26285,26292,26291
  <26285,26287,26292>,26285,26287,26292
  <26287,26293,26292>,26287,26293,26292
  <26294,26289,26288>,26294,26289,26288
  <26295,26289,26294>,26295,26289,26294
  <26290,26296,26294>,26290,26296,26294
  <26288,26290,26294>,26288,26290,26294
  <26292,26293,26297>,26292,26293,26297
  <26293,26298,26297>,26293,26298,26297
  <26299,26295,26294>,26299,26295,26294
  <26299,26300,26295>,26299,26300,26295
  <26300,26301,26295>,26300,26301,26295
  <26296,26299,26294>,26296,26299,26294
  <26297,26298,26302>,26297,26298,26302
  <26303,26297,26302>,26303,26297,26302
  <26302,26304,26303>,26302,26304,26303
  <26305,26304,26302>,26305,26304,26302
  <26300,26306,26301>,26300,26306,26301
  <26301,26306,26307>,26301,26306,26307
  <26308,26309,26310>,26308,26309,26310
  <26308,26310,26305>,26308,26310,26305
  <26305,26310,26304>,26305,26310,26304
  <26308,26311,26309>,26308,26311,26309
  <26312,26313,26314>,26312,26313,26314
  <26312,26314,26307>,26312,26314,26307
  <26312,26307,26315>,26312,26307,26315
  <26315,26307,26306>,26315,26307,26306
  <26310,26309,26316>,26310,26309,26316
  <26309,26317,26316>,26309,26317,26316
  <26309,26311,26317>,26309,26311,26317
  <26311,26318,26317>,26311,26318,26317
  <26319,26313,26312>,26319,26313,26312
  <26320,26313,26319>,26320,26313,26319
  <26315,26321,26319>,26315,26321,26319
  <26312,26315,26319>,26312,26315,26319
  <26322,26323,26324>,26322,26323,26324
  <26322,26324,26318>,26322,26324,26318
  <26318,26324,26317>,26318,26324,26317
  <26322,26325,26323>,26322,26325,26323
  <26326,26327,26328>,26326,26327,26328
  <26320,26326,26328>,26320,26326,26328
  <26319,26326,26320>,26319,26326,26320
  <26319,26329,26326>,26319,26329,26326
  <26319,26330,26329>,26319,26330,26329
  <26321,26330,26319>,26321,26330,26319
  <26324,26323,26331>,26324,26323,26331
  <26332,26333,26334>,26332,26333,26334
  <26331,26333,26332>,26331,26333,26332
  <26331,26325,26333>,26331,26325,26333
  <26331,26323,26325>,26331,26323,26325
  <26333,26335,26334>,26333,26335,26334
  <26336,26327,26326>,26336,26327,26326
  <26337,26327,26336>,26337,26327,26336
  <26329,26338,26336>,26329,26338,26336
  <26326,26329,26336>,26326,26329,26336
  <26332,26334,26339>,26332,26334,26339
  <26340,26341,26342>,26340,26341,26342
  <26339,26341,26340>,26339,26341,26340
  <26339,26335,26341>,26339,26335,26341
  <26339,26334,26335>,26339,26334,26335
  <26341,26343,26342>,26341,26343,26342
  <26344,26345,26346>,26344,26345,26346
  <26337,26344,26346>,26337,26344,26346
  <26336,26344,26337>,26336,26344,26337
  <26336,26347,26344>,26336,26347,26344
  <26336,26348,26347>,26336,26348,26347
  <26338,26348,26336>,26338,26348,26336
  <26340,26342,26349>,26340,26342,26349
  <26350,26351,26352>,26350,26351,26352
  <26349,26351,26350>,26349,26351,26350
  <26349,26343,26351>,26349,26343,26351
  <26349,26342,26343>,26349,26342,26343
  <26351,26353,26352>,26351,26353,26352
  <26354,26355,26356>,26354,26355,26356
  <26345,26354,26356>,26345,26354,26356
  <26344,26354,26345>,26344,26354,26345
  <26344,26357,26354>,26344,26357,26354
  <26344,26358,26357>,26344,26358,26357
  <26347,26358,26344>,26347,26358,26344
  <26350,26352,26359>,26350,26352,26359
  <26360,26361,26362>,26360,26361,26362
  <26359,26361,26360>,26359,26361,26360
  <26359,26353,26361>,26359,26353,26361
  <26359,26352,26353>,26359,26352,26353
  <26361,26363,26362>,26361,26363,26362
  <26364,26365,26366>,26364,26365,26366
  <26364,26367,26368>,26364,26367,26368
  <26366,26367,26364>,26366,26367,26364
  <26355,26368,26367>,26355,26368,26367
  <26354,26368,26355>,26354,26368,26355
  <26354,26369,26368>,26354,26369,26368
  <26354,26370,26369>,26354,26370,26369
  <26357,26370,26354>,26357,26370,26354
  <26360,26362,26371>,26360,26362,26371
  <26362,26363,26372>,26362,26363,26372
  <26362,26372,26371>,26362,26372,26371
  <26371,26372,26373>,26371,26372,26373
  <26374,26375,26376>,26374,26375,26376
  <26374,26373,26375>,26374,26373,26375
  <26373,26372,26375>,26373,26372,26375
  <26375,26377,26376>,26375,26377,26376
  <26378,26379,26380>,26378,26379,26380
  <26365,26378,26380>,26365,26378,26380
  <26364,26378,26365>,26364,26378,26365
  <26364,26381,26378>,26364,26381,26378
  <26364,26382,26381>,26364,26382,26381
  <26383,26382,26364>,26383,26382,26364
  <26368,26383,26364>,26368,26383,26364
  <26369,26383,26368>,26369,26383,26368
  <26374,26376,26384>,26374,26376,26384
  <26376,26377,26385>,26376,26377,26385
  <26376,26385,26384>,26376,26385,26384
  <26384,26385,26386>,26384,26385,26386
  <26387,26388,26389>,26387,26388,26389
  <26387,26386,26388>,26387,26386,26388
  <26386,26385,26388>,26386,26385,26388
  <26389,26390,26391>,26389,26390,26391
  <26388,26390,26389>,26388,26390,26389
  <26391,26392,26393>,26391,26392,26393
  <26390,26392,26391>,26390,26392,26391
  <26393,26394,26395>,26393,26394,26395
  <26392,26394,26393>,26392,26394,26393
  <26395,26396,26397>,26395,26396,26397
  <26394,26396,26395>,26394,26396,26395
  <26397,26398,26399>,26397,26398,26399
  <26396,26398,26397>,26396,26398,26397
  <26399,26400,26401>,26399,26400,26401
  <26398,26400,26399>,26398,26400,26399
  <26401,26402,26403>,26401,26402,26403
  <26400,26402,26401>,26400,26402,26401
  <26403,26404,26405>,26403,26404,26405
  <26403,26402,26404>,26403,26402,26404
  <26402,26406,26404>,26402,26406,26404
  <26379,26378,26407>,26379,26378,26407
  <26379,26407,26406>,26379,26407,26406
  <26406,26407,26404>,26406,26407,26404
  <26381,26407,26378>,26381,26407,26378
  <26387,26389,26408>,26387,26389,26408
  <26409,26408,26389>,26409,26408,26389
  <26391,26409,26389>,26391,26409,26389
  <26410,26409,26391>,26410,26409,26391
  <26393,26410,26391>,26393,26410,26391
  <26411,26410,26393>,26411,26410,26393
  <26395,26411,26393>,26395,26411,26393
  <26412,26411,26395>,26412,26411,26395
  <26397,26412,26395>,26397,26412,26395
  <26413,26412,26397>,26413,26412,26397
  <26399,26413,26397>,26399,26413,26397
  <26414,26413,26399>,26414,26413,26399
  <26401,26414,26399>,26401,26414,26399
  <26415,26414,26401>,26415,26414,26401
  <26403,26415,26401>,26403,26415,26401
  <26405,26415,26403>,26405,26415,26403
  <26416,26417,26418>,26416,26417,26418
  <26416,26419,26420>,26416,26419,26420
  <26417,26416,26420>,26417,26416,26420
  <26419,26421,26422>,26419,26421,26422
  <26420,26419,26422>,26420,26419,26422
  <26421,26423,26424>,26421,26423,26424
  <26422,26421,26424>,26422,26421,26424
  <26423,26425,26426>,26423,26425,26426
  <26424,26423,26426>,26424,26423,26426
  <26425,26427,26428>,26425,26427,26428
  <26426,26425,26428>,26426,26425,26428
  <26427,26429,26430>,26427,26429,26430
  <26428,26427,26430>,26428,26427,26430
  <26429,26431,26432>,26429,26431,26432
  <26430,26429,26432>,26430,26429,26432
  <26431,26433,26432>,26431,26433,26432
  <26434,26435,26436>,26434,26435,26436
  <26434,26437,26438>,26434,26437,26438
  <26435,26434,26438>,26435,26434,26438
  <26437,26439,26438>,26437,26439,26438
  <26418,26439,26437>,26418,26439,26437
  <26418,26440,26439>,26418,26440,26439
  <26418,26417,26440>,26418,26417,26440
  <26420,26440,26417>,26420,26440,26417
  <26441,26440,26420>,26441,26440,26420
  <26422,26441,26420>,26422,26441,26420
  <26442,26441,26422>,26442,26441,26422
  <26424,26442,26422>,26424,26442,26422
  <26443,26442,26424>,26443,26442,26424
  <26426,26443,26424>,26426,26443,26424
  <26444,26443,26426>,26444,26443,26426
  <26428,26444,26426>,26428,26444,26426
  <26445,26444,26428>,26445,26444,26428
  <26430,26445,26428>,26430,26445,26428
  <26446,26445,26430>,26446,26445,26430
  <26432,26446,26430>,26432,26446,26430
  <26447,26446,26432>,26447,26446,26432
  <26433,26447,26432>,26433,26447,26432
  <26433,26448,26447>,26433,26448,26447
  <26448,26449,26447>,26448,26449,26447
  <26450,26451,26449>,26450,26451,26449
  <26450,26449,26452>,26450,26449,26452
  <26452,26449,26448>,26452,26449,26448
  <26452,26453,26454>,26452,26453,26454
  <26450,26452,26454>,26450,26452,26454
  <26453,26455,26454>,26453,26455,26454
  <26456,26457,26458>,26456,26457,26458
  <26456,26459,26457>,26456,26459,26457
  <26436,26459,26456>,26436,26459,26456
  <26436,26460,26459>,26436,26460,26459
  <26436,26435,26460>,26436,26435,26460
  <26438,26460,26435>,26438,26460,26435
  <26461,26460,26438>,26461,26460,26438
  <26439,26461,26438>,26439,26461,26438
  <26450,26462,26451>,26450,26462,26451
  <26454,26462,26450>,26454,26462,26450
  <26463,26462,26454>,26463,26462,26454
  <26464,26465,26463>,26464,26465,26463
  <26466,26464,26463>,26466,26464,26463
  <26466,26463,26454>,26466,26463,26454
  <26466,26454,26455>,26466,26454,26455
  <26466,26467,26464>,26466,26467,26464
  <26468,26469,26470>,26468,26469,26470
  <26468,26471,26469>,26468,26471,26469
  <26458,26471,26468>,26458,26471,26468
  <26458,26472,26471>,26458,26472,26471
  <26458,26457,26472>,26458,26457,26472
  <26459,26472,26457>,26459,26472,26457
  <26464,26473,26465>,26464,26473,26465
  <26474,26475,26473>,26474,26475,26473
  <26476,26474,26473>,26476,26474,26473
  <26476,26473,26464>,26476,26473,26464
  <26476,26464,26467>,26476,26464,26467
  <26476,26477,26474>,26476,26477,26474
  <26478,26479,26480>,26478,26479,26480
  <26478,26481,26479>,26478,26481,26479
  <26470,26481,26478>,26470,26481,26478
  <26470,26482,26481>,26470,26482,26481
  <26470,26469,26482>,26470,26469,26482
  <26471,26482,26469>,26471,26482,26469
  <26474,26483,26475>,26474,26483,26475
  <26477,26483,26474>,26477,26483,26474
  <26477,26484,26483>,26477,26484,26483
  <26484,26485,26483>,26484,26485,26483
  <26485,26484,26486>,26485,26484,26486
  <26487,26485,26486>,26487,26485,26486
  <26488,26489,26490>,26488,26489,26490
  <26488,26491,26489>,26488,26491,26489
  <26480,26491,26488>,26480,26491,26488
  <26480,26492,26491>,26480,26492,26491
  <26480,26479,26492>,26480,26479,26492
  <26481,26492,26479>,26481,26492,26479
  <26493,26486,26494>,26493,26486,26494
  <26493,26495,26486>,26493,26495,26486
  <26495,26487,26486>,26495,26487,26486
  <26494,26496,26493>,26494,26496,26493
  <26489,26497,26498>,26489,26497,26498
  <26490,26489,26498>,26490,26489,26498
  <26499,26489,26491>,26499,26489,26491
  <26497,26489,26499>,26497,26489,26499
  <26493,26500,26495>,26493,26500,26495
  <26501,26502,26500>,26501,26502,26500
  <26503,26501,26500>,26503,26501,26500
  <26503,26500,26493>,26503,26500,26493
  <26503,26493,26496>,26503,26493,26496
  <26503,26504,26501>,26503,26504,26501
  <26505,26506,26507>,26505,26506,26507
  <26505,26508,26506>,26505,26508,26506
  <26498,26508,26505>,26498,26508,26505
  <26498,26509,26508>,26498,26509,26508
  <26498,26497,26509>,26498,26497,26509
  <26499,26509,26497>,26499,26509,26497
  <26501,26510,26502>,26501,26510,26502
  <26511,26512,26510>,26511,26512,26510
  <26513,26511,26510>,26513,26511,26510
  <26513,26510,26501>,26513,26510,26501
  <26513,26501,26504>,26513,26501,26504
  <26513,26514,26511>,26513,26514,26511
  <26506,26515,26516>,26506,26515,26516
  <26507,26506,26516>,26507,26506,26516
  <26517,26506,26508>,26517,26506,26508
  <26515,26506,26517>,26515,26506,26517
  <26511,26518,26512>,26511,26518,26512
  <26518,26511,26514>,26518,26511,26514
  <26518,26514,26519>,26518,26514,26519
  <26519,26514,26520>,26519,26514,26520
  <26515,26521,26522>,26515,26521,26522
  <26516,26515,26522>,26516,26515,26522
  <26523,26515,26517>,26523,26515,26517
  <26521,26515,26523>,26521,26515,26523
  <26524,26520,26525>,26524,26520,26525
  <26524,26526,26520>,26524,26526,26520
  <26526,26519,26520>,26526,26519,26520
  <26525,26527,26524>,26525,26527,26524
  <26521,26528,26529>,26521,26528,26529
  <26521,26529,26522>,26521,26529,26522
  <26522,26529,26530>,26522,26529,26530
  <26523,26528,26521>,26523,26528,26521
  <26524,26531,26526>,26524,26531,26526
  <26531,26524,26527>,26531,26524,26527
  <26531,26527,26532>,26531,26527,26532
  <26532,26527,26533>,26532,26527,26533
  <26530,26529,26534>,26530,26529,26534
  <26529,26535,26534>,26529,26535,26534
  <26536,26533,26537>,26536,26533,26537
  <26536,26538,26533>,26536,26538,26533
  <26538,26532,26533>,26538,26532,26533
  <26537,26539,26536>,26537,26539,26536
  <26534,26535,26540>,26534,26535,26540
  <26535,26541,26540>,26535,26541,26540
  <26536,26542,26538>,26536,26542,26538
  <26542,26536,26539>,26542,26536,26539
  <26542,26539,26543>,26542,26539,26543
  <26543,26539,26544>,26543,26539,26544
  <26540,26541,26545>,26540,26541,26545
  <26541,26546,26545>,26541,26546,26545
  <26544,26547,26543>,26544,26547,26543
  <26543,26547,26548>,26543,26547,26548
  <26549,26550,26551>,26549,26550,26551
  <26549,26551,26546>,26549,26551,26546
  <26546,26551,26545>,26546,26551,26545
  <26549,26552,26550>,26549,26552,26550
  <26553,26547,26554>,26553,26547,26554
  <26553,26555,26547>,26553,26555,26547
  <26555,26548,26547>,26555,26548,26547
  <26554,26556,26553>,26554,26556,26553
  <26550,26557,26558>,26550,26557,26558
  <26551,26550,26558>,26551,26550,26558
  <26559,26550,26552>,26559,26550,26552
  <26557,26550,26559>,26557,26550,26559
  <26553,26560,26555>,26553,26560,26555
  <26560,26553,26556>,26560,26553,26556
  <26560,26556,26561>,26560,26556,26561
  <26561,26556,26562>,26561,26556,26562
  <26557,26563,26564>,26557,26563,26564
  <26558,26557,26564>,26558,26557,26564
  <26565,26557,26559>,26565,26557,26559
  <26563,26557,26565>,26563,26557,26565
  <26562,26566,26561>,26562,26566,26561
  <26561,26566,26567>,26561,26566,26567
  <26564,26563,26568>,26564,26563,26568
  <26563,26569,26568>,26563,26569,26568
  <26563,26565,26569>,26563,26565,26569
  <26565,26570,26569>,26565,26570,26569
  <26566,26571,26567>,26566,26571,26567
  <26572,26571,26566>,26572,26571,26566
  <26571,26572,26573>,26571,26572,26573
  <26574,26571,26573>,26574,26571,26573
  <26575,26576,26577>,26575,26576,26577
  <26575,26577,26570>,26575,26577,26570
  <26570,26577,26569>,26570,26577,26569
  <26575,26578,26576>,26575,26578,26576
  <26573,26579,26574>,26573,26579,26574
  <26574,26579,26580>,26574,26579,26580
  <26577,26576,26581>,26577,26576,26581
  <26576,26582,26581>,26576,26582,26581
  <26576,26578,26582>,26576,26578,26582
  <26578,26583,26582>,26578,26583,26582
  <26579,26584,26580>,26579,26584,26580
  <26580,26584,26585>,26580,26584,26585
  <26586,26587,26588>,26586,26587,26588
  <26586,26588,26583>,26586,26588,26583
  <26583,26588,26582>,26583,26588,26582
  <26586,26589,26587>,26586,26589,26587
  <26584,26590,26585>,26584,26590,26585
  <26591,26590,26584>,26591,26590,26584
  <26590,26591,26592>,26590,26591,26592
  <26593,26590,26592>,26593,26590,26592
  <26588,26587,26594>,26588,26587,26594
  <26587,26595,26594>,26587,26595,26594
  <26587,26589,26595>,26587,26589,26595
  <26589,26596,26595>,26589,26596,26595
  <26592,26597,26593>,26592,26597,26593
  <26593,26597,26598>,26593,26597,26598
  <26599,26600,26601>,26599,26600,26601
  <26599,26601,26596>,26599,26601,26596
  <26596,26601,26595>,26596,26601,26595
  <26599,26602,26600>,26599,26602,26600
  <26603,26597,26604>,26603,26597,26604
  <26603,26605,26597>,26603,26605,26597
  <26605,26598,26597>,26605,26598,26597
  <26604,26606,26603>,26604,26606,26603
  <26601,26600,26607>,26601,26600,26607
  <26600,26608,26607>,26600,26608,26607
  <26600,26602,26608>,26600,26602,26608
  <26602,26609,26608>,26602,26609,26608
  <26603,26610,26605>,26603,26610,26605
  <26610,26603,26606>,26610,26603,26606
  <26610,26606,26611>,26610,26606,26611
  <26611,26606,26612>,26611,26606,26612
  <26608,26609,26613>,26608,26609,26613
  <26614,26608,26613>,26614,26608,26613
  <26613,26615,26614>,26613,26615,26614
  <26616,26615,26613>,26616,26615,26613
  <26612,26617,26611>,26612,26617,26611
  <26611,26617,26618>,26611,26617,26618
  <26615,26616,26619>,26615,26616,26619
  <26620,26615,26619>,26620,26615,26619
  <26619,26621,26620>,26619,26621,26620
  <26622,26621,26619>,26622,26621,26619
  <26617,26623,26618>,26617,26623,26618
  <26624,26623,26617>,26624,26623,26617
  <26623,26624,26625>,26623,26624,26625
  <26626,26623,26625>,26626,26623,26625
  <26627,26628,26629>,26627,26628,26629
  <26627,26629,26622>,26627,26629,26622
  <26622,26629,26621>,26622,26629,26621
  <26627,26630,26628>,26627,26630,26628
  <26631,26625,26632>,26631,26625,26632
  <26631,26633,26625>,26631,26633,26625
  <26633,26626,26625>,26633,26626,26625
  <26632,26634,26631>,26632,26634,26631
  <26629,26628,26635>,26629,26628,26635
  <26628,26636,26635>,26628,26636,26635
  <26628,26630,26636>,26628,26630,26636
  <26630,26637,26636>,26630,26637,26636
  <26631,26638,26633>,26631,26638,26633
  <26638,26631,26634>,26638,26631,26634
  <26638,26634,26639>,26638,26634,26639
  <26639,26634,26640>,26639,26634,26640
  <26636,26637,26641>,26636,26637,26641
  <26642,26636,26641>,26642,26636,26641
  <26641,26643,26642>,26641,26643,26642
  <26644,26643,26641>,26644,26643,26641
  <26640,26645,26639>,26640,26645,26639
  <26646,26645,26640>,26646,26645,26640
  <26645,26646,26647>,26645,26646,26647
  <26648,26645,26647>,26648,26645,26647
  <26643,26644,26649>,26643,26644,26649
  <26650,26643,26649>,26650,26643,26649
  <26649,26651,26650>,26649,26651,26650
  <26652,26651,26649>,26652,26651,26649
  <26653,26647,26654>,26653,26647,26654
  <26653,26655,26647>,26653,26655,26647
  <26655,26648,26647>,26655,26648,26647
  <26654,26656,26653>,26654,26656,26653
  <26651,26652,26657>,26651,26652,26657
  <26658,26651,26657>,26658,26651,26657
  <26657,26659,26658>,26657,26659,26658
  <26660,26659,26657>,26660,26659,26657
  <26653,26661,26655>,26653,26661,26655
  <26661,26653,26656>,26661,26653,26656
  <26661,26656,26662>,26661,26656,26662
  <26662,26656,26663>,26662,26656,26663
  <26659,26660,26664>,26659,26660,26664
  <26660,26665,26664>,26660,26665,26664
  <26663,26666,26662>,26663,26666,26662
  <26667,26666,26663>,26667,26666,26663
  <26666,26667,26668>,26666,26667,26668
  <26669,26666,26668>,26669,26666,26668
  <26664,26665,26670>,26664,26665,26670
  <26671,26664,26670>,26671,26664,26670
  <26670,26672,26671>,26670,26672,26671
  <26673,26672,26670>,26673,26672,26670
  <26668,26674,26669>,26668,26674,26669
  <26675,26674,26668>,26675,26674,26668
  <26674,26676,26677>,26674,26676,26677
  <26678,26674,26677>,26678,26674,26677
  <26672,26673,26679>,26672,26673,26679
  <26680,26672,26679>,26680,26672,26679
  <26679,26681,26680>,26679,26681,26680
  <26682,26681,26679>,26682,26681,26679
  <26677,26683,26678>,26677,26683,26678
  <26684,26683,26677>,26684,26683,26677
  <26683,26684,26685>,26683,26684,26685
  <26686,26683,26685>,26686,26683,26685
  <26681,26682,26687>,26681,26682,26687
  <26682,26688,26687>,26682,26688,26687
  <26689,26685,26690>,26689,26685,26690
  <26689,26691,26685>,26689,26691,26685
  <26691,26686,26685>,26691,26686,26685
  <26690,26692,26689>,26690,26692,26689
  <26687,26688,26693>,26687,26688,26693
  <26694,26687,26693>,26694,26687,26693
  <26693,26695,26694>,26693,26695,26694
  <26696,26695,26693>,26696,26695,26693
  <26689,26697,26691>,26689,26697,26691
  <26697,26689,26692>,26697,26689,26692
  <26697,26692,26698>,26697,26692,26698
  <26698,26692,26699>,26698,26692,26699
  <26695,26696,26700>,26695,26696,26700
  <26696,26701,26700>,26696,26701,26700
  <26699,26702,26698>,26699,26702,26698
  <26703,26702,26699>,26703,26702,26699
  <26702,26703,26704>,26702,26703,26704
  <26705,26702,26704>,26705,26702,26704
  <26700,26701,26706>,26700,26701,26706
  <26707,26700,26706>,26707,26700,26706
  <26706,26708,26707>,26706,26708,26707
  <26709,26708,26706>,26709,26708,26706
  <26710,26704,26711>,26710,26704,26711
  <26710,26712,26704>,26710,26712,26704
  <26712,26705,26704>,26712,26705,26704
  <26711,26713,26710>,26711,26713,26710
  <26708,26709,26714>,26708,26709,26714
  <26709,26715,26714>,26709,26715,26714
  <26710,26716,26712>,26710,26716,26712
  <26717,26718,26716>,26717,26718,26716
  <26719,26717,26716>,26719,26717,26716
  <26719,26716,26710>,26719,26716,26710
  <26719,26710,26713>,26719,26710,26713
  <26719,26720,26717>,26719,26720,26717
  <26721,26722,26723>,26721,26722,26723
  <26721,26723,26715>,26721,26723,26715
  <26715,26723,26714>,26715,26723,26714
  <26721,26724,26722>,26721,26724,26722
  <26717,26725,26718>,26717,26725,26718
  <26725,26717,26720>,26725,26717,26720
  <26725,26720,26726>,26725,26720,26726
  <26726,26720,26727>,26726,26720,26727
  <26723,26722,26728>,26723,26722,26728
  <26722,26729,26728>,26722,26729,26728
  <26722,26724,26729>,26722,26724,26729
  <26724,26730,26729>,26724,26730,26729
  <26731,26727,26732>,26731,26727,26732
  <26731,26733,26727>,26731,26733,26727
  <26733,26726,26727>,26733,26726,26727
  <26732,26734,26731>,26732,26734,26731
  <26729,26730,26735>,26729,26730,26735
  <26730,26736,26735>,26730,26736,26735
  <26731,26737,26733>,26731,26737,26733
  <26737,26731,26734>,26737,26731,26734
  <26737,26734,26738>,26737,26734,26738
  <26738,26734,26739>,26738,26734,26739
  <26740,26741,26742>,26740,26741,26742
  <26740,26742,26736>,26740,26742,26736
  <26736,26742,26735>,26736,26742,26735
  <26740,26743,26741>,26740,26743,26741
  <26744,26739,26745>,26744,26739,26745
  <26744,26746,26739>,26744,26746,26739
  <26746,26738,26739>,26746,26738,26739
  <26745,26747,26744>,26745,26747,26744
  <26742,26741,26748>,26742,26741,26748
  <26741,26749,26748>,26741,26749,26748
  <26741,26743,26749>,26741,26743,26749
  <26743,26750,26749>,26743,26750,26749
  <26744,26751,26746>,26744,26751,26746
  <26751,26744,26747>,26751,26744,26747
  <26751,26747,26752>,26751,26747,26752
  <26752,26747,26753>,26752,26747,26753
  <26749,26750,26754>,26749,26750,26754
  <26750,26755,26754>,26750,26755,26754
  <26753,26756,26752>,26753,26756,26752
  <26752,26756,26757>,26752,26756,26757
  <26754,26755,26758>,26754,26755,26758
  <26755,26759,26758>,26755,26759,26758
  <26760,26756,26761>,26760,26756,26761
  <26760,26762,26756>,26760,26762,26756
  <26762,26757,26756>,26762,26757,26756
  <26761,26763,26760>,26761,26763,26760
  <26758,26759,26764>,26758,26759,26764
  <26765,26758,26764>,26765,26758,26764
  <26764,26766,26765>,26764,26766,26765
  <26767,26766,26764>,26767,26766,26764
  <26768,26762,26760>,26768,26762,26760
  <26769,26762,26768>,26769,26762,26768
  <26763,26770,26768>,26763,26770,26768
  <26760,26763,26768>,26760,26763,26768
  <26766,26767,26771>,26766,26767,26771
  <26767,26772,26771>,26767,26772,26771
  <26773,26769,26768>,26773,26769,26768
  <26774,26769,26773>,26774,26769,26773
  <26770,26775,26773>,26770,26775,26773
  <26768,26770,26773>,26768,26770,26773
  <26776,26777,26778>,26776,26777,26778
  <26776,26778,26772>,26776,26778,26772
  <26772,26778,26771>,26772,26778,26771
  <26776,26779,26777>,26776,26779,26777
  <26780,26774,26773>,26780,26774,26773
  <26781,26774,26780>,26781,26774,26780
  <26775,26782,26780>,26775,26782,26780
  <26773,26775,26780>,26773,26775,26780
  <26778,26777,26783>,26778,26777,26783
  <26777,26784,26783>,26777,26784,26783
  <26777,26779,26784>,26777,26779,26784
  <26779,26785,26784>,26779,26785,26784
  <26786,26781,26780>,26786,26781,26780
  <26787,26781,26786>,26787,26781,26786
  <26782,26788,26786>,26782,26788,26786
  <26780,26782,26786>,26780,26782,26786
  <26784,26785,26789>,26784,26785,26789
  <26785,26790,26789>,26785,26790,26789
  <26791,26787,26786>,26791,26787,26786
  <26792,26787,26791>,26792,26787,26791
  <26788,26793,26791>,26788,26793,26791
  <26786,26788,26791>,26786,26788,26791
  <26794,26795,26796>,26794,26795,26796
  <26794,26796,26790>,26794,26796,26790
  <26790,26796,26789>,26790,26796,26789
  <26794,26797,26795>,26794,26797,26795
  <26798,26792,26791>,26798,26792,26791
  <26799,26792,26798>,26799,26792,26798
  <26793,26800,26798>,26793,26800,26798
  <26791,26793,26798>,26791,26793,26798
  <26796,26795,26801>,26796,26795,26801
  <26795,26802,26801>,26795,26802,26801
  <26795,26797,26802>,26795,26797,26802
  <26797,26803,26802>,26797,26803,26802
  <26804,26799,26798>,26804,26799,26798
  <26805,26799,26804>,26805,26799,26804
  <26800,26806,26804>,26800,26806,26804
  <26798,26800,26804>,26798,26800,26804
  <26802,26803,26807>,26802,26803,26807
  <26808,26802,26807>,26808,26802,26807
  <26807,26809,26808>,26807,26809,26808
  <26810,26809,26807>,26810,26809,26807
  <26811,26812,26813>,26811,26812,26813
  <26805,26811,26813>,26805,26811,26813
  <26804,26811,26805>,26804,26811,26805
  <26804,26814,26811>,26804,26814,26811
  <26804,26815,26814>,26804,26815,26814
  <26806,26815,26804>,26806,26815,26804
  <26816,26817,26818>,26816,26817,26818
  <26816,26818,26810>,26816,26818,26810
  <26810,26818,26809>,26810,26818,26809
  <26816,26819,26817>,26816,26819,26817
  <26820,26812,26811>,26820,26812,26811
  <26821,26812,26820>,26821,26812,26820
  <26814,26822,26820>,26814,26822,26820
  <26811,26814,26820>,26811,26814,26820
  <26818,26817,26823>,26818,26817,26823
  <26824,26825,26826>,26824,26825,26826
  <26823,26825,26824>,26823,26825,26824
  <26823,26819,26825>,26823,26819,26825
  <26823,26817,26819>,26823,26817,26819
  <26825,26827,26826>,26825,26827,26826
  <26828,26829,26830>,26828,26829,26830
  <26821,26828,26830>,26821,26828,26830
  <26820,26828,26821>,26820,26828,26821
  <26820,26831,26828>,26820,26831,26828
  <26820,26832,26831>,26820,26832,26831
  <26822,26832,26820>,26822,26832,26820
  <26824,26826,26833>,26824,26826,26833
  <26826,26834,26833>,26826,26834,26833
  <26826,26827,26834>,26826,26827,26834
  <26827,26835,26834>,26827,26835,26834
  <26836,26829,26828>,26836,26829,26828
  <26837,26829,26836>,26837,26829,26836
  <26831,26838,26836>,26831,26838,26836
  <26828,26831,26836>,26828,26831,26836
  <26834,26835,26839>,26834,26835,26839
  <26840,26834,26839>,26840,26834,26839
  <26841,26842,26843>,26841,26842,26843
  <26841,26840,26842>,26841,26840,26842
  <26840,26839,26842>,26840,26839,26842
  <26842,26844,26843>,26842,26844,26843
  <26845,26846,26847>,26845,26846,26847
  <26837,26845,26847>,26837,26845,26847
  <26836,26845,26837>,26836,26845,26837
  <26836,26848,26845>,26836,26848,26845
  <26836,26849,26848>,26836,26849,26848
  <26838,26849,26836>,26838,26849,26836
  <26841,26843,26850>,26841,26843,26850
  <26851,26852,26853>,26851,26852,26853
  <26850,26852,26851>,26850,26852,26851
  <26850,26844,26852>,26850,26844,26852
  <26850,26843,26844>,26850,26843,26844
  <26852,26854,26853>,26852,26854,26853
  <26855,26856,26857>,26855,26856,26857
  <26855,26858,26859>,26855,26858,26859
  <26857,26858,26855>,26857,26858,26855
  <26846,26859,26858>,26846,26859,26858
  <26845,26859,26846>,26845,26859,26846
  <26845,26860,26859>,26845,26860,26859
  <26845,26861,26860>,26845,26861,26860
  <26848,26861,26845>,26848,26861,26845
  <26851,26853,26862>,26851,26853,26862
  <26863,26864,26865>,26863,26864,26865
  <26862,26864,26863>,26862,26864,26863
  <26862,26854,26864>,26862,26854,26864
  <26862,26853,26854>,26862,26853,26854
  <26865,26866,26867>,26865,26866,26867
  <26864,26866,26865>,26864,26866,26865
  <26866,26868,26867>,26866,26868,26867
  <26869,26870,26871>,26869,26870,26871
  <26856,26869,26871>,26856,26869,26871
  <26855,26869,26856>,26855,26869,26856
  <26855,26872,26869>,26855,26872,26869
  <26855,26873,26872>,26855,26873,26872
  <26874,26873,26855>,26874,26873,26855
  <26859,26874,26855>,26859,26874,26855
  <26860,26874,26859>,26860,26874,26859
  <26863,26865,26875>,26863,26865,26875
  <26876,26875,26865>,26876,26875,26865
  <26867,26876,26865>,26867,26876,26865
  <26877,26878,26879>,26877,26878,26879
  <26876,26878,26877>,26876,26878,26877
  <26876,26868,26878>,26876,26868,26878
  <26876,26867,26868>,26876,26867,26868
  <26879,26880,26881>,26879,26880,26881
  <26878,26880,26879>,26878,26880,26879
  <26881,26882,26883>,26881,26882,26883
  <26880,26882,26881>,26880,26882,26881
  <26882,26884,26883>,26882,26884,26883
  <26885,26886,26887>,26885,26886,26887
  <26885,26888,26889>,26885,26888,26889
  <26887,26888,26885>,26887,26888,26885
  <26889,26890,26891>,26889,26890,26891
  <26888,26890,26889>,26888,26890,26889
  <26891,26892,26893>,26891,26892,26893
  <26890,26892,26891>,26890,26892,26891
  <26870,26893,26892>,26870,26893,26892
  <26869,26893,26870>,26869,26893,26870
  <26869,26894,26893>,26869,26894,26893
  <26869,26895,26894>,26869,26895,26894
  <26872,26895,26869>,26872,26895,26869
  <26877,26879,26896>,26877,26879,26896
  <26897,26896,26879>,26897,26896,26879
  <26881,26897,26879>,26881,26897,26879
  <26898,26897,26881>,26898,26897,26881
  <26883,26898,26881>,26883,26898,26881
  <26883,26884,26899>,26883,26884,26899
  <26883,26899,26898>,26883,26899,26898
  <26898,26899,26900>,26898,26899,26900
  <26901,26900,26902>,26901,26900,26902
  <26900,26899,26902>,26900,26899,26902
  <26903,26901,26904>,26903,26901,26904
  <26901,26902,26904>,26901,26902,26904
  <26886,26885,26905>,26886,26885,26905
  <26886,26905,26904>,26886,26905,26904
  <26904,26905,26903>,26904,26905,26903
  <26906,26905,26885>,26906,26905,26885
  <26889,26906,26885>,26889,26906,26885
  <26907,26906,26889>,26907,26906,26889
  <26891,26907,26889>,26891,26907,26889
  <26908,26907,26891>,26908,26907,26891
  <26893,26908,26891>,26893,26908,26891
  <26894,26908,26893>,26894,26908,26893
  <26909,26910,26911>,26909,26910,26911
  <26909,26912,26913>,26909,26912,26913
  <26910,26909,26913>,26910,26909,26913
  <26912,26914,26915>,26912,26914,26915
  <26913,26912,26915>,26913,26912,26915
  <26914,26916,26917>,26914,26916,26917
  <26915,26914,26917>,26915,26914,26917
  <26916,26918,26919>,26916,26918,26919
  <26917,26916,26919>,26917,26916,26919
  <26918,26920,26921>,26918,26920,26921
  <26919,26918,26921>,26919,26918,26921
  <26920,26922,26923>,26920,26922,26923
  <26921,26920,26923>,26921,26920,26923
  <26922,26924,26925>,26922,26924,26925
  <26923,26922,26925>,26923,26922,26925
  <26924,26926,26927>,26924,26926,26927
  <26925,26924,26927>,26925,26924,26927
  <26926,26928,26927>,26926,26928,26927
  <26929,26930,26931>,26929,26930,26931
  <26929,26932,26933>,26929,26932,26933
  <26930,26929,26933>,26930,26929,26933
  <26932,26911,26910>,26932,26911,26910
  <26932,26910,26933>,26932,26910,26933
  <26933,26910,26934>,26933,26910,26934
  <26935,26913,26936>,26935,26913,26936
  <26935,26934,26913>,26935,26934,26913
  <26934,26910,26913>,26934,26910,26913
  <26915,26936,26913>,26915,26936,26913
  <26937,26936,26915>,26937,26936,26915
  <26917,26937,26915>,26917,26937,26915
  <26938,26937,26917>,26938,26937,26917
  <26919,26938,26917>,26919,26938,26917
  <26939,26938,26919>,26939,26938,26919
  <26921,26939,26919>,26921,26939,26919
  <26940,26939,26921>,26940,26939,26921
  <26923,26940,26921>,26923,26940,26921
  <26941,26940,26923>,26941,26940,26923
  <26925,26941,26923>,26925,26941,26923
  <26942,26941,26925>,26942,26941,26925
  <26927,26942,26925>,26927,26942,26925
  <26943,26942,26927>,26943,26942,26927
  <26944,26945,26943>,26944,26945,26943
  <26946,26944,26943>,26946,26944,26943
  <26946,26943,26927>,26946,26943,26927
  <26946,26927,26928>,26946,26927,26928
  <26946,26947,26948>,26946,26947,26948
  <26944,26946,26948>,26944,26946,26948
  <26947,26949,26948>,26947,26949,26948
  <26950,26951,26952>,26950,26951,26952
  <26950,26931,26930>,26950,26931,26930
  <26950,26930,26951>,26950,26930,26951
  <26951,26930,26953>,26951,26930,26953
  <26954,26933,26955>,26954,26933,26955
  <26954,26953,26933>,26954,26953,26933
  <26953,26930,26933>,26953,26930,26933
  <26934,26955,26933>,26934,26955,26933
  <26956,26955,26934>,26956,26955,26934
  <26935,26956,26934>,26935,26956,26934
  <26944,26957,26945>,26944,26957,26945
  <26948,26957,26944>,26948,26957,26944
  <26958,26957,26948>,26958,26957,26948
  <26959,26960,26958>,26959,26960,26958
  <26961,26959,26958>,26961,26959,26958
  <26961,26958,26948>,26961,26958,26948
  <26961,26948,26949>,26961,26948,26949
  <26961,26962,26959>,26961,26962,26959
  <26963,26964,26965>,26963,26964,26965
  <26963,26966,26964>,26963,26966,26964
  <26952,26966,26963>,26952,26966,26963
  <26952,26967,26966>,26952,26967,26966
  <26952,26951,26967>,26952,26951,26967
  <26953,26967,26951>,26953,26967,26951
  <26968,26967,26953>,26968,26967,26953
  <26954,26968,26953>,26954,26968,26953
  <26959,26969,26960>,26959,26969,26960
  <26970,26971,26969>,26970,26971,26969
  <26972,26970,26969>,26972,26970,26969
  <26972,26969,26959>,26972,26969,26959
  <26972,26959,26962>,26972,26959,26962
  <26972,26973,26974>,26972,26973,26974
  <26970,26972,26974>,26970,26972,26974
  <26973,26975,26974>,26973,26975,26974
  <26976,26977,26978>,26976,26977,26978
  <26976,26965,26964>,26976,26965,26964
  <26976,26964,26977>,26976,26964,26977
  <26977,26964,26979>,26977,26964,26979
  <26980,26964,26966>,26980,26964,26966
  <26979,26964,26980>,26979,26964,26980
  <26970,26981,26971>,26970,26981,26971
  <26974,26981,26970>,26974,26981,26970
  <26982,26981,26974>,26982,26981,26974
  <26982,26974,26975>,26982,26974,26975
  <26982,26975,26983>,26982,26975,26983
  <26983,26975,26984>,26983,26975,26984
  <26977,26985,26986>,26977,26985,26986
  <26978,26977,26986>,26978,26977,26986
  <26987,26979,26988>,26987,26979,26988
  <26987,26985,26979>,26987,26985,26979
  <26985,26977,26979>,26985,26977,26979
  <26980,26988,26979>,26980,26988,26979
  <26984,26989,26983>,26984,26989,26983
  <26990,26989,26984>,26990,26989,26984
  <26989,26990,26991>,26989,26990,26991
  <26992,26989,26991>,26992,26989,26991
  <26993,26994,26995>,26993,26994,26995
  <26993,26996,26994>,26993,26996,26994
  <26986,26996,26993>,26986,26996,26993
  <26986,26997,26996>,26986,26997,26996
  <26986,26985,26997>,26986,26985,26997
  <26987,26997,26985>,26987,26997,26985
  <26998,26991,26999>,26998,26991,26999
  <26998,27000,26991>,26998,27000,26991
  <27000,26992,26991>,27000,26992,26991
  <26999,27001,26998>,26999,27001,26998
  <26994,27002,27003>,26994,27002,27003
  <26995,26994,27003>,26995,26994,27003
  <27004,26994,26996>,27004,26994,26996
  <27002,26994,27004>,27002,26994,27004
  <26998,27005,27000>,26998,27005,27000
  <27006,27007,27005>,27006,27007,27005
  <27008,27006,27005>,27008,27006,27005
  <27008,27005,26998>,27008,27005,26998
  <27008,26998,27001>,27008,26998,27001
  <27008,27009,27006>,27008,27009,27006
  <27002,27010,27011>,27002,27010,27011
  <27003,27002,27011>,27003,27002,27011
  <27012,27002,27004>,27012,27002,27004
  <27010,27002,27012>,27010,27002,27012
  <27006,27013,27007>,27006,27013,27007
  <27013,27006,27009>,27013,27006,27009
  <27013,27009,27014>,27013,27009,27014
  <27014,27009,27015>,27014,27009,27015
  <27016,27017,27018>,27016,27017,27018
  <27016,27019,27017>,27016,27019,27017
  <27011,27019,27016>,27011,27019,27016
  <27011,27020,27019>,27011,27020,27019
  <27011,27010,27020>,27011,27010,27020
  <27012,27020,27010>,27012,27020,27010
  <27021,27015,27022>,27021,27015,27022
  <27021,27023,27015>,27021,27023,27015
  <27023,27014,27015>,27023,27014,27015
  <27022,27024,27021>,27022,27024,27021
  <27017,27025,27026>,27017,27025,27026
  <27018,27017,27026>,27018,27017,27026
  <27027,27017,27019>,27027,27017,27019
  <27025,27017,27027>,27025,27017,27027
  <27021,27028,27023>,27021,27028,27023
  <27028,27021,27024>,27028,27021,27024
  <27028,27024,27029>,27028,27024,27029
  <27029,27024,27030>,27029,27024,27030
  <27025,27031,27032>,27025,27031,27032
  <27026,27025,27032>,27026,27025,27032
  <27033,27025,27027>,27033,27025,27027
  <27031,27025,27033>,27031,27025,27033
  <27034,27030,27035>,27034,27030,27035
  <27034,27036,27030>,27034,27036,27030
  <27036,27029,27030>,27036,27029,27030
  <27035,27037,27034>,27035,27037,27034
  <27031,27038,27039>,27031,27038,27039
  <27032,27031,27039>,27032,27031,27039
  <27040,27031,27033>,27040,27031,27033
  <27038,27031,27040>,27038,27031,27040
  <27034,27041,27036>,27034,27041,27036
  <27041,27034,27037>,27041,27034,27037
  <27041,27037,27042>,27041,27037,27042
  <27042,27037,27043>,27042,27037,27043
  <27039,27038,27044>,27039,27038,27044
  <27038,27045,27044>,27038,27045,27044
  <27038,27040,27045>,27038,27040,27045
  <27040,27046,27045>,27040,27046,27045
  <27043,27047,27042>,27043,27047,27042
  <27042,27047,27048>,27042,27047,27048
  <27045,27046,27049>,27045,27046,27049
  <27046,27050,27049>,27046,27050,27049
  <27047,27051,27048>,27047,27051,27048
  <27052,27051,27047>,27052,27051,27047
  <27051,27052,27053>,27051,27052,27053
  <27054,27051,27053>,27054,27051,27053
  <27055,27056,27057>,27055,27056,27057
  <27055,27057,27050>,27055,27057,27050
  <27050,27057,27049>,27050,27057,27049
  <27055,27058,27056>,27055,27058,27056
  <27053,27059,27054>,27053,27059,27054
  <27054,27059,27060>,27054,27059,27060
  <27056,27061,27062>,27056,27061,27062
  <27057,27056,27062>,27057,27056,27062
  <27063,27056,27058>,27063,27056,27058
  <27061,27056,27063>,27061,27056,27063
  <27064,27059,27065>,27064,27059,27065
  <27064,27066,27059>,27064,27066,27059
  <27066,27060,27059>,27066,27060,27059
  <27065,27067,27064>,27065,27067,27064
  <27062,27061,27068>,27062,27061,27068
  <27061,27069,27068>,27061,27069,27068
  <27061,27063,27069>,27061,27063,27069
  <27063,27070,27069>,27063,27070,27069
  <27064,27071,27066>,27064,27071,27066
  <27071,27064,27067>,27071,27064,27067
  <27071,27067,27072>,27071,27067,27072
  <27072,27067,27073>,27072,27067,27073
  <27074,27075,27076>,27074,27075,27076
  <27074,27076,27070>,27074,27076,27070
  <27070,27076,27069>,27070,27076,27069
  <27074,27077,27075>,27074,27077,27075
  <27073,27078,27072>,27073,27078,27072
  <27072,27078,27079>,27072,27078,27079
  <27076,27075,27080>,27076,27075,27080
  <27075,27081,27080>,27075,27081,27080
  <27075,27077,27081>,27075,27077,27081
  <27077,27082,27081>,27077,27082,27081
  <27083,27078,27084>,27083,27078,27084
  <27083,27085,27078>,27083,27085,27078
  <27085,27079,27078>,27085,27079,27078
  <27084,27086,27083>,27084,27086,27083
  <27087,27088,27089>,27087,27088,27089
  <27087,27089,27082>,27087,27089,27082
  <27082,27089,27081>,27082,27089,27081
  <27087,27090,27088>,27087,27090,27088
  <27083,27091,27085>,27083,27091,27085
  <27091,27083,27086>,27091,27083,27086
  <27091,27086,27092>,27091,27086,27092
  <27092,27086,27093>,27092,27086,27093
  <27089,27088,27094>,27089,27088,27094
  <27088,27095,27094>,27088,27095,27094
  <27088,27090,27095>,27088,27090,27095
  <27090,27096,27095>,27090,27096,27095
  <27093,27097,27092>,27093,27097,27092
  <27092,27097,27098>,27092,27097,27098
  <27099,27100,27101>,27099,27100,27101
  <27099,27101,27096>,27099,27101,27096
  <27096,27101,27095>,27096,27101,27095
  <27099,27102,27100>,27099,27102,27100
  <27097,27103,27098>,27097,27103,27098
  <27104,27103,27097>,27104,27103,27097
  <27103,27104,27105>,27103,27104,27105
  <27106,27103,27105>,27106,27103,27105
  <27101,27100,27107>,27101,27100,27107
  <27108,27109,27110>,27108,27109,27110
  <27107,27109,27108>,27107,27109,27108
  <27107,27102,27109>,27107,27102,27109
  <27107,27100,27102>,27107,27100,27102
  <27109,27111,27110>,27109,27111,27110
  <27105,27112,27106>,27105,27112,27106
  <27106,27112,27113>,27106,27112,27113
  <27108,27110,27114>,27108,27110,27114
  <27110,27115,27114>,27110,27115,27114
  <27110,27111,27115>,27110,27111,27115
  <27111,27116,27115>,27111,27116,27115
  <27112,27117,27113>,27112,27117,27113
  <27118,27117,27112>,27118,27117,27112
  <27117,27118,27119>,27117,27118,27119
  <27120,27117,27119>,27120,27117,27119
  <27115,27116,27121>,27115,27116,27121
  <27122,27115,27121>,27122,27115,27121
  <27121,27123,27122>,27121,27123,27122
  <27124,27123,27121>,27124,27123,27121
  <27119,27125,27120>,27119,27125,27120
  <27120,27125,27126>,27120,27125,27126
  <27127,27128,27129>,27127,27128,27129
  <27127,27129,27124>,27127,27129,27124
  <27124,27129,27123>,27124,27129,27123
  <27127,27130,27128>,27127,27130,27128
  <27125,27131,27126>,27125,27131,27126
  <27132,27131,27125>,27132,27131,27125
  <27131,27132,27133>,27131,27132,27133
  <27134,27131,27133>,27134,27131,27133
  <27129,27128,27135>,27129,27128,27135
  <27136,27137,27138>,27136,27137,27138
  <27135,27137,27136>,27135,27137,27136
  <27135,27130,27137>,27135,27130,27137
  <27135,27128,27130>,27135,27128,27130
  <27137,27139,27138>,27137,27139,27138
  <27133,27140,27134>,27133,27140,27134
  <27141,27140,27133>,27141,27140,27133
  <27140,27141,27142>,27140,27141,27142
  <27143,27140,27142>,27143,27140,27142
  <27136,27138,27144>,27136,27138,27144
  <27138,27145,27144>,27138,27145,27144
  <27138,27139,27145>,27138,27139,27145
  <27139,27146,27145>,27139,27146,27145
  <27142,27147,27143>,27142,27147,27143
  <27143,27147,27148>,27143,27147,27148
  <27145,27146,27149>,27145,27146,27149
  <27150,27145,27149>,27150,27145,27149
  <27149,27151,27150>,27149,27151,27150
  <27152,27151,27149>,27152,27151,27149
  <27147,27153,27148>,27147,27153,27148
  <27154,27153,27147>,27154,27153,27147
  <27153,27154,27155>,27153,27154,27155
  <27156,27153,27155>,27156,27153,27155
  <27157,27158,27159>,27157,27158,27159
  <27157,27159,27152>,27157,27159,27152
  <27152,27159,27151>,27152,27159,27151
  <27157,27160,27158>,27157,27160,27158
  <27155,27161,27156>,27155,27161,27156
  <27162,27161,27155>,27162,27161,27155
  <27161,27162,27163>,27161,27162,27163
  <27164,27161,27163>,27164,27161,27163
  <27159,27158,27165>,27159,27158,27165
  <27158,27166,27165>,27158,27166,27165
  <27158,27160,27166>,27158,27160,27166
  <27160,27167,27166>,27160,27167,27166
  <27168,27163,27169>,27168,27163,27169
  <27168,27170,27163>,27168,27170,27163
  <27170,27164,27163>,27170,27164,27163
  <27169,27171,27168>,27169,27171,27168
  <27166,27167,27172>,27166,27167,27172
  <27173,27166,27172>,27173,27166,27172
  <27172,27174,27173>,27172,27174,27173
  <27175,27174,27172>,27175,27174,27172
  <27168,27176,27170>,27168,27176,27170
  <27177,27178,27176>,27177,27178,27176
  <27179,27177,27176>,27179,27177,27176
  <27179,27176,27168>,27179,27176,27168
  <27179,27168,27171>,27179,27168,27171
  <27179,27180,27177>,27179,27180,27177
  <27181,27182,27183>,27181,27182,27183
  <27181,27183,27175>,27181,27183,27175
  <27175,27183,27174>,27175,27183,27174
  <27181,27184,27182>,27181,27184,27182
  <27177,27185,27178>,27177,27185,27178
  <27185,27177,27180>,27185,27177,27180
  <27185,27180,27186>,27185,27180,27186
  <27186,27180,27187>,27186,27180,27187
  <27183,27182,27188>,27183,27182,27188
  <27182,27189,27188>,27182,27189,27188
  <27182,27184,27189>,27182,27184,27189
  <27184,27190,27189>,27184,27190,27189
  <27187,27191,27186>,27187,27191,27186
  <27192,27191,27187>,27192,27191,27187
  <27191,27192,27193>,27191,27192,27193
  <27194,27191,27193>,27194,27191,27193
  <27189,27190,27195>,27189,27190,27195
  <27190,27196,27195>,27190,27196,27195
  <27197,27193,27198>,27197,27193,27198
  <27197,27199,27193>,27197,27199,27193
  <27199,27194,27193>,27199,27194,27193
  <27198,27200,27197>,27198,27200,27197
  <27195,27196,27201>,27195,27196,27201
  <27202,27195,27201>,27202,27195,27201
  <27201,27203,27202>,27201,27203,27202
  <27204,27203,27201>,27204,27203,27201
  <27197,27205,27199>,27197,27205,27199
  <27205,27197,27200>,27205,27197,27200
  <27205,27200,27206>,27205,27200,27206
  <27206,27200,27207>,27206,27200,27207
  <27203,27204,27208>,27203,27204,27208
  <27204,27209,27208>,27204,27209,27208
  <27207,27210,27206>,27207,27210,27206
  <27211,27210,27207>,27211,27210,27207
  <27210,27211,27212>,27210,27211,27212
  <27213,27210,27212>,27213,27210,27212
  <27208,27209,27214>,27208,27209,27214
  <27215,27208,27214>,27215,27208,27214
  <27214,27216,27215>,27214,27216,27215
  <27217,27216,27214>,27217,27216,27214
  <27218,27212,27219>,27218,27212,27219
  <27218,27220,27212>,27218,27220,27212
  <27220,27213,27212>,27220,27213,27212
  <27219,27221,27218>,27219,27221,27218
  <27216,27217,27222>,27216,27217,27222
  <27217,27223,27222>,27217,27223,27222
  <27218,27224,27220>,27218,27224,27220
  <27224,27218,27221>,27224,27218,27221
  <27224,27221,27225>,27224,27221,27225
  <27225,27221,27226>,27225,27221,27226
  <27222,27223,27227>,27222,27223,27227
  <27223,27228,27227>,27223,27228,27227
  <27229,27226,27230>,27229,27226,27230
  <27229,27231,27226>,27229,27231,27226
  <27231,27225,27226>,27231,27225,27226
  <27230,27232,27229>,27230,27232,27229
  <27227,27228,27233>,27227,27228,27233
  <27234,27227,27233>,27234,27227,27233
  <27233,27235,27234>,27233,27235,27234
  <27236,27235,27233>,27236,27235,27233
  <27229,27237,27231>,27229,27237,27231
  <27237,27229,27232>,27237,27229,27232
  <27237,27232,27238>,27237,27232,27238
  <27238,27232,27239>,27238,27232,27239
  <27235,27236,27240>,27235,27236,27240
  <27236,27241,27240>,27236,27241,27240
  <27242,27239,27243>,27242,27239,27243
  <27242,27244,27239>,27242,27244,27239
  <27244,27238,27239>,27244,27238,27239
  <27243,27245,27242>,27243,27245,27242
  <27240,27241,27246>,27240,27241,27246
  <27241,27247,27246>,27241,27247,27246
  <27248,27244,27242>,27248,27244,27242
  <27249,27244,27248>,27249,27244,27248
  <27245,27250,27248>,27245,27250,27248
  <27242,27245,27248>,27242,27245,27248
  <27251,27252,27253>,27251,27252,27253
  <27251,27253,27247>,27251,27253,27247
  <27247,27253,27246>,27247,27253,27246
  <27251,27254,27252>,27251,27254,27252
  <27255,27249,27248>,27255,27249,27248
  <27256,27249,27255>,27256,27249,27255
  <27250,27257,27255>,27250,27257,27255
  <27248,27250,27255>,27248,27250,27255
  <27253,27252,27258>,27253,27252,27258
  <27252,27259,27258>,27252,27259,27258
  <27252,27254,27259>,27252,27254,27259
  <27254,27260,27259>,27254,27260,27259
  <27255,27261,27256>,27255,27261,27256
  <27261,27255,27257>,27261,27255,27257
  <27261,27257,27262>,27261,27257,27262
  <27262,27257,27263>,27262,27257,27263
  <27264,27265,27266>,27264,27265,27266
  <27264,27266,27260>,27264,27266,27260
  <27260,27266,27259>,27260,27266,27259
  <27264,27267,27265>,27264,27267,27265
  <27263,27268,27262>,27263,27268,27262
  <27262,27268,27269>,27262,27268,27269
  <27266,27265,27270>,27266,27265,27270
  <27265,27271,27270>,27265,27271,27270
  <27265,27267,27271>,27265,27267,27271
  <27267,27272,27271>,27267,27272,27271
  <27268,27273,27269>,27268,27273,27269
  <27269,27273,27274>,27269,27273,27274
  <27271,27272,27275>,27271,27272,27275
  <27272,27276,27275>,27272,27276,27275
  <27273,27277,27274>,27273,27277,27274
  <27274,27277,27278>,27274,27277,27278
  <27279,27280,27281>,27279,27280,27281
  <27279,27281,27276>,27279,27281,27276
  <27276,27281,27275>,27276,27281,27275
  <27279,27282,27280>,27279,27282,27280
  <27283,27284,27285>,27283,27284,27285
  <27283,27285,27278>,27283,27285,27278
  <27283,27278,27286>,27283,27278,27286
  <27286,27278,27277>,27286,27278,27277
  <27281,27280,27287>,27281,27280,27287
  <27280,27288,27287>,27280,27288,27287
  <27280,27282,27288>,27280,27282,27288
  <27282,27289,27288>,27282,27289,27288
  <27290,27284,27283>,27290,27284,27283
  <27291,27284,27290>,27291,27284,27290
  <27286,27292,27290>,27286,27292,27290
  <27283,27286,27290>,27283,27286,27290
  <27293,27294,27295>,27293,27294,27295
  <27293,27295,27289>,27293,27295,27289
  <27289,27295,27288>,27289,27295,27288
  <27293,27296,27294>,27293,27296,27294
  <27297,27291,27290>,27297,27291,27290
  <27298,27291,27297>,27298,27291,27297
  <27292,27299,27297>,27292,27299,27297
  <27290,27292,27297>,27290,27292,27297
  <27295,27294,27300>,27295,27294,27300
  <27301,27302,27303>,27301,27302,27303
  <27300,27302,27301>,27300,27302,27301
  <27300,27296,27302>,27300,27296,27302
  <27300,27294,27296>,27300,27294,27296
  <27302,27304,27303>,27302,27304,27303
  <27305,27306,27307>,27305,27306,27307
  <27298,27305,27307>,27298,27305,27307
  <27297,27305,27298>,27297,27305,27298
  <27297,27308,27305>,27297,27308,27305
  <27297,27309,27308>,27297,27309,27308
  <27299,27309,27297>,27299,27309,27297
  <27301,27303,27310>,27301,27303,27310
  <27311,27312,27313>,27311,27312,27313
  <27310,27312,27311>,27310,27312,27311
  <27310,27304,27312>,27310,27304,27312
  <27310,27303,27304>,27310,27303,27304
  <27312,27314,27313>,27312,27314,27313
  <27315,27306,27305>,27315,27306,27305
  <27316,27306,27315>,27316,27306,27315
  <27308,27317,27315>,27308,27317,27315
  <27305,27308,27315>,27305,27308,27315
  <27311,27313,27318>,27311,27313,27318
  <27313,27319,27318>,27313,27319,27318
  <27313,27314,27319>,27313,27314,27319
  <27314,27320,27319>,27314,27320,27319
  <27321,27322,27323>,27321,27322,27323
  <27316,27321,27323>,27316,27321,27323
  <27315,27321,27316>,27315,27321,27316
  <27315,27324,27321>,27315,27324,27321
  <27315,27325,27324>,27315,27325,27324
  <27317,27325,27315>,27317,27325,27315
  <27326,27327,27328>,27326,27327,27328
  <27326,27328,27320>,27326,27328,27320
  <27320,27328,27319>,27320,27328,27319
  <27326,27329,27327>,27326,27329,27327
  <27330,27331,27332>,27330,27331,27332
  <27322,27330,27332>,27322,27330,27332
  <27322,27321,27330>,27322,27321,27330
  <27321,27333,27330>,27321,27333,27330
  <27324,27334,27333>,27324,27334,27333
  <27321,27324,27333>,27321,27324,27333
  <27328,27327,27335>,27328,27327,27335
  <27327,27329,27336>,27327,27329,27336
  <27327,27336,27335>,27327,27336,27335
  <27335,27336,27337>,27335,27336,27337
  <27338,27339,27340>,27338,27339,27340
  <27338,27337,27339>,27338,27337,27339
  <27337,27336,27339>,27337,27336,27339
  <27339,27341,27340>,27339,27341,27340
  <27342,27343,27344>,27342,27343,27344
  <27331,27342,27344>,27331,27342,27344
  <27331,27330,27342>,27331,27330,27342
  <27330,27345,27342>,27330,27345,27342
  <27346,27347,27345>,27346,27347,27345
  <27346,27345,27333>,27346,27345,27333
  <27333,27345,27330>,27333,27345,27330
  <27334,27346,27333>,27334,27346,27333
  <27338,27340,27348>,27338,27340,27348
  <27349,27350,27351>,27349,27350,27351
  <27348,27350,27349>,27348,27350,27349
  <27348,27341,27350>,27348,27341,27350
  <27348,27340,27341>,27348,27340,27341
  <27351,27352,27353>,27351,27352,27353
  <27350,27352,27351>,27350,27352,27351
  <27352,27354,27353>,27352,27354,27353
  <27355,27356,27357>,27355,27356,27357
  <27343,27355,27357>,27343,27355,27357
  <27342,27355,27343>,27342,27355,27343
  <27342,27358,27355>,27342,27358,27355
  <27342,27359,27358>,27342,27359,27358
  <27360,27359,27342>,27360,27359,27342
  <27345,27360,27342>,27345,27360,27342
  <27347,27360,27345>,27347,27360,27345
  <27349,27351,27361>,27349,27351,27361
  <27362,27361,27351>,27362,27361,27351
  <27353,27362,27351>,27353,27362,27351
  <27363,27364,27365>,27363,27364,27365
  <27362,27364,27363>,27362,27364,27363
  <27362,27354,27364>,27362,27354,27364
  <27362,27353,27354>,27362,27353,27354
  <27365,27366,27367>,27365,27366,27367
  <27364,27366,27365>,27364,27366,27365
  <27367,27368,27369>,27367,27368,27369
  <27366,27368,27367>,27366,27368,27367
  <27368,27370,27369>,27368,27370,27369
  <27371,27372,27373>,27371,27372,27373
  <27371,27374,27375>,27371,27374,27375
  <27373,27374,27371>,27373,27374,27371
  <27375,27376,27377>,27375,27376,27377
  <27374,27376,27375>,27374,27376,27375
  <27356,27377,27376>,27356,27377,27376
  <27355,27377,27356>,27355,27377,27356
  <27355,27378,27377>,27355,27378,27377
  <27355,27379,27378>,27355,27379,27378
  <27358,27379,27355>,27358,27379,27355
  <27363,27365,27380>,27363,27365,27380
  <27381,27380,27365>,27381,27380,27365
  <27367,27381,27365>,27367,27381,27365
  <27382,27381,27367>,27382,27381,27367
  <27369,27382,27367>,27369,27382,27367
  <27383,27384,27385>,27383,27384,27385
  <27382,27384,27383>,27382,27384,27383
  <27382,27370,27384>,27382,27370,27384
  <27382,27369,27370>,27382,27369,27370
  <27385,27386,27387>,27385,27386,27387
  <27384,27386,27385>,27384,27386,27385
  <27387,27388,27389>,27387,27388,27389
  <27386,27388,27387>,27386,27388,27387
  <27389,27390,27391>,27389,27390,27391
  <27389,27388,27390>,27389,27388,27390
  <27388,27392,27390>,27388,27392,27390
  <27372,27371,27393>,27372,27371,27393
  <27372,27393,27392>,27372,27393,27392
  <27392,27393,27390>,27392,27393,27390
  <27394,27393,27371>,27394,27393,27371
  <27375,27394,27371>,27375,27394,27371
  <27395,27394,27375>,27395,27394,27375
  <27377,27395,27375>,27377,27395,27375
  <27378,27395,27377>,27378,27395,27377
  <27383,27385,27396>,27383,27385,27396
  <27397,27396,27385>,27397,27396,27385
  <27387,27397,27385>,27387,27397,27385
  <27398,27397,27387>,27398,27397,27387
  <27389,27398,27387>,27389,27398,27387
  <27391,27398,27389>,27391,27398,27389
  <27399,27400,27401>,27399,27400,27401
  <27399,27402,27403>,27399,27402,27403
  <27400,27399,27403>,27400,27399,27403
  <27402,27404,27405>,27402,27404,27405
  <27403,27402,27405>,27403,27402,27405
  <27404,27406,27407>,27404,27406,27407
  <27405,27404,27407>,27405,27404,27407
  <27406,27408,27409>,27406,27408,27409
  <27407,27406,27409>,27407,27406,27409
  <27408,27410,27411>,27408,27410,27411
  <27409,27408,27411>,27409,27408,27411
  <27410,27412,27413>,27410,27412,27413
  <27411,27410,27413>,27411,27410,27413
  <27412,27414,27415>,27412,27414,27415
  <27413,27412,27415>,27413,27412,27415
  <27414,27416,27415>,27414,27416,27415
  <27417,27418,27419>,27417,27418,27419
  <27417,27420,27421>,27417,27420,27421
  <27418,27417,27421>,27418,27417,27421
  <27420,27422,27421>,27420,27422,27421
  <27401,27422,27420>,27401,27422,27420
  <27401,27423,27422>,27401,27423,27422
  <27401,27400,27423>,27401,27400,27423
  <27403,27423,27400>,27403,27423,27400
  <27424,27423,27403>,27424,27423,27403
  <27405,27424,27403>,27405,27424,27403
  <27425,27424,27405>,27425,27424,27405
  <27407,27425,27405>,27407,27425,27405
  <27426,27425,27407>,27426,27425,27407
  <27409,27426,27407>,27409,27426,27407
  <27427,27426,27409>,27427,27426,27409
  <27411,27427,27409>,27411,27427,27409
  <27428,27427,27411>,27428,27427,27411
  <27413,27428,27411>,27413,27428,27411
  <27429,27428,27413>,27429,27428,27413
  <27415,27429,27413>,27415,27429,27413
  <27430,27429,27415>,27430,27429,27415
  <27431,27432,27430>,27431,27432,27430
  <27433,27431,27430>,27433,27431,27430
  <27433,27430,27415>,27433,27430,27415
  <27433,27415,27416>,27433,27415,27416
  <27433,27434,27435>,27433,27434,27435
  <27431,27433,27435>,27431,27433,27435
  <27434,27436,27435>,27434,27436,27435
  <27437,27438,27439>,27437,27438,27439
  <27437,27440,27441>,27437,27440,27441
  <27438,27437,27441>,27438,27437,27441
  <27440,27442,27441>,27440,27442,27441
  <27419,27442,27440>,27419,27442,27440
  <27419,27443,27442>,27419,27443,27442
  <27419,27418,27443>,27419,27418,27443
  <27421,27443,27418>,27421,27443,27418
  <27444,27443,27421>,27444,27443,27421
  <27422,27444,27421>,27422,27444,27421
  <27431,27445,27432>,27431,27445,27432
  <27435,27445,27431>,27435,27445,27431
  <27446,27445,27435>,27446,27445,27435
  <27447,27448,27446>,27447,27448,27446
  <27449,27447,27446>,27449,27447,27446
  <27449,27446,27435>,27449,27446,27435
  <27449,27435,27436>,27449,27435,27436
  <27449,27450,27447>,27449,27450,27447
  <27438,27451,27452>,27438,27451,27452
  <27439,27438,27452>,27439,27438,27452
  <27453,27441,27454>,27453,27441,27454
  <27453,27451,27441>,27453,27451,27441
  <27451,27438,27441>,27451,27438,27441
  <27442,27454,27441>,27442,27454,27441
  <27447,27455,27448>,27447,27455,27448
  <27456,27457,27455>,27456,27457,27455
  <27458,27456,27455>,27458,27456,27455
  <27458,27455,27447>,27458,27455,27447
  <27458,27447,27450>,27458,27447,27450
  <27458,27459,27460>,27458,27459,27460
  <27456,27458,27460>,27456,27458,27460
  <27459,27461,27460>,27459,27461,27460
  <27462,27463,27464>,27462,27463,27464
  <27462,27465,27463>,27462,27465,27463
  <27452,27465,27462>,27452,27465,27462
  <27452,27466,27465>,27452,27466,27465
  <27452,27451,27466>,27452,27451,27466
  <27453,27466,27451>,27453,27466,27451
  <27456,27467,27457>,27456,27467,27457
  <27460,27467,27456>,27460,27467,27456
  <27468,27467,27460>,27468,27467,27460
  <27469,27470,27468>,27469,27470,27468
  <27471,27469,27468>,27471,27469,27468
  <27471,27468,27460>,27471,27468,27460
  <27471,27460,27461>,27471,27460,27461
  <27471,27472,27469>,27471,27472,27469
  <27473,27474,27475>,27473,27474,27475
  <27473,27476,27474>,27473,27476,27474
  <27464,27476,27473>,27464,27476,27473
  <27464,27477,27476>,27464,27477,27476
  <27464,27463,27477>,27464,27463,27477
  <27465,27477,27463>,27465,27477,27463
  <27469,27478,27470>,27469,27478,27470
  <27478,27469,27472>,27478,27469,27472
  <27478,27472,27479>,27478,27472,27479
  <27479,27472,27480>,27479,27472,27480
  <27474,27481,27482>,27474,27481,27482
  <27475,27474,27482>,27475,27474,27482
  <27483,27474,27476>,27483,27474,27476
  <27481,27474,27483>,27481,27474,27483
  <27484,27480,27485>,27484,27480,27485
  <27484,27486,27480>,27484,27486,27480
  <27486,27479,27480>,27486,27479,27480
  <27485,27487,27484>,27485,27487,27484
  <27481,27488,27489>,27481,27488,27489
  <27482,27481,27489>,27482,27481,27489
  <27490,27481,27483>,27490,27481,27483
  <27488,27481,27490>,27488,27481,27490
  <27484,27491,27486>,27484,27491,27486
  <27492,27493,27491>,27492,27493,27491
  <27494,27492,27491>,27494,27492,27491
  <27494,27491,27484>,27494,27491,27484
  <27494,27484,27487>,27494,27484,27487
  <27494,27495,27492>,27494,27495,27492
  <27496,27497,27498>,27496,27497,27498
  <27496,27499,27497>,27496,27499,27497
  <27489,27499,27496>,27489,27499,27496
  <27489,27500,27499>,27489,27500,27499
  <27489,27488,27500>,27489,27488,27500
  <27490,27500,27488>,27490,27500,27488
  <27492,27501,27493>,27492,27501,27493
  <27501,27492,27495>,27501,27492,27495
  <27501,27495,27502>,27501,27495,27502
  <27502,27495,27503>,27502,27495,27503
  <27497,27504,27505>,27497,27504,27505
  <27498,27497,27505>,27498,27497,27505
  <27506,27497,27499>,27506,27497,27499
  <27504,27497,27506>,27504,27497,27506
  <27507,27503,27508>,27507,27503,27508
  <27507,27509,27503>,27507,27509,27503
  <27509,27502,27503>,27509,27502,27503
  <27508,27510,27507>,27508,27510,27507
  <27504,27511,27512>,27504,27511,27512
  <27505,27504,27512>,27505,27504,27512
  <27513,27504,27506>,27513,27504,27506
  <27511,27504,27513>,27511,27504,27513
  <27507,27514,27509>,27507,27514,27509
  <27514,27507,27510>,27514,27507,27510
  <27514,27510,27515>,27514,27510,27515
  <27515,27510,27516>,27515,27510,27516
  <27511,27517,27518>,27511,27517,27518
  <27512,27511,27518>,27512,27511,27518
  <27519,27511,27513>,27519,27511,27513
  <27517,27511,27519>,27517,27511,27519
  <27520,27516,27521>,27520,27516,27521
  <27520,27522,27516>,27520,27522,27516
  <27522,27515,27516>,27522,27515,27516
  <27521,27523,27520>,27521,27523,27520
  <27517,27524,27525>,27517,27524,27525
  <27518,27517,27525>,27518,27517,27525
  <27526,27517,27519>,27526,27517,27519
  <27524,27517,27526>,27524,27517,27526
  <27520,27527,27522>,27520,27527,27522
  <27527,27520,27523>,27527,27520,27523
  <27527,27523,27528>,27527,27523,27528
  <27528,27523,27529>,27528,27523,27529
  <27524,27530,27531>,27524,27530,27531
  <27525,27524,27531>,27525,27524,27531
  <27532,27524,27526>,27532,27524,27526
  <27530,27524,27532>,27530,27524,27532
  <27533,27529,27534>,27533,27529,27534
  <27533,27535,27529>,27533,27535,27529
  <27535,27528,27529>,27535,27528,27529
  <27534,27536,27533>,27534,27536,27533
  <27531,27530,27537>,27531,27530,27537
  <27530,27538,27537>,27530,27538,27537
  <27530,27532,27538>,27530,27532,27538
  <27532,27539,27538>,27532,27539,27538
  <27533,27540,27535>,27533,27540,27535
  <27540,27533,27536>,27540,27533,27536
  <27540,27536,27541>,27540,27536,27541
  <27541,27536,27542>,27541,27536,27542
  <27543,27544,27545>,27543,27544,27545
  <27543,27545,27539>,27543,27545,27539
  <27539,27545,27538>,27539,27545,27538
  <27543,27546,27544>,27543,27546,27544
  <27542,27547,27541>,27542,27547,27541
  <27541,27547,27548>,27541,27547,27548
  <27544,27549,27550>,27544,27549,27550
  <27545,27544,27550>,27545,27544,27550
  <27551,27544,27546>,27551,27544,27546
  <27549,27544,27551>,27549,27544,27551
  <27552,27547,27553>,27552,27547,27553
  <27552,27554,27547>,27552,27554,27547
  <27554,27548,27547>,27554,27548,27547
  <27553,27555,27552>,27553,27555,27552
  <27550,27549,27556>,27550,27549,27556
  <27549,27557,27556>,27549,27557,27556
  <27549,27551,27557>,27549,27551,27557
  <27551,27558,27557>,27551,27558,27557
  <27552,27559,27554>,27552,27559,27554
  <27559,27552,27555>,27559,27552,27555
  <27559,27555,27560>,27559,27555,27560
  <27560,27555,27561>,27560,27555,27561
  <27562,27563,27564>,27562,27563,27564
  <27562,27564,27558>,27562,27564,27558
  <27558,27564,27557>,27558,27564,27557
  <27562,27565,27563>,27562,27565,27563
  <27561,27566,27560>,27561,27566,27560
  <27560,27566,27567>,27560,27566,27567
  <27564,27563,27568>,27564,27563,27568
  <27563,27569,27568>,27563,27569,27568
  <27563,27565,27569>,27563,27565,27569
  <27565,27570,27569>,27565,27570,27569
  <27566,27571,27567>,27566,27571,27567
  <27572,27571,27566>,27572,27571,27566
  <27571,27572,27573>,27571,27572,27573
  <27574,27571,27573>,27574,27571,27573
  <27575,27576,27577>,27575,27576,27577
  <27575,27577,27570>,27575,27577,27570
  <27570,27577,27569>,27570,27577,27569
  <27575,27578,27576>,27575,27578,27576
  <27573,27579,27574>,27573,27579,27574
  <27574,27579,27580>,27574,27579,27580
  <27577,27576,27581>,27577,27576,27581
  <27582,27583,27584>,27582,27583,27584
  <27581,27583,27582>,27581,27583,27582
  <27581,27578,27583>,27581,27578,27583
  <27581,27576,27578>,27581,27576,27578
  <27583,27585,27584>,27583,27585,27584
  <27579,27586,27580>,27579,27586,27580
  <27587,27586,27579>,27587,27586,27579
  <27586,27587,27588>,27586,27587,27588
  <27589,27586,27588>,27589,27586,27588
  <27582,27584,27590>,27582,27584,27590
  <27584,27591,27590>,27584,27591,27590
  <27584,27585,27591>,27584,27585,27591
  <27585,27592,27591>,27585,27592,27591
  <27588,27593,27589>,27588,27593,27589
  <27589,27593,27594>,27589,27593,27594
  <27595,27596,27597>,27595,27596,27597
  <27595,27597,27592>,27595,27597,27592
  <27592,27597,27591>,27592,27597,27591
  <27595,27598,27596>,27595,27598,27596
  <27593,27599,27594>,27593,27599,27594
  <27600,27599,27593>,27600,27599,27593
  <27599,27600,27601>,27599,27600,27601
  <27602,27599,27601>,27602,27599,27601
  <27597,27596,27603>,27597,27596,27603
  <27604,27605,27606>,27604,27605,27606
  <27603,27605,27604>,27603,27605,27604
  <27603,27598,27605>,27603,27598,27605
  <27603,27596,27598>,27603,27596,27598
  <27605,27607,27606>,27605,27607,27606
  <27601,27608,27602>,27601,27608,27602
  <27602,27608,27609>,27602,27608,27609
  <27604,27606,27610>,27604,27606,27610
  <27606,27611,27610>,27606,27611,27610
  <27606,27607,27611>,27606,27607,27611
  <27607,27612,27611>,27607,27612,27611
  <27608,27613,27609>,27608,27613,27609
  <27614,27613,27608>,27614,27613,27608
  <27613,27614,27615>,27613,27614,27615
  <27616,27613,27615>,27616,27613,27615
  <27611,27612,27617>,27611,27612,27617
  <27618,27611,27617>,27618,27611,27617
  <27617,27619,27618>,27617,27619,27618
  <27620,27619,27617>,27620,27619,27617
  <27621,27615,27622>,27621,27615,27622
  <27621,27623,27615>,27621,27623,27615
  <27623,27616,27615>,27623,27616,27615
  <27622,27624,27621>,27622,27624,27621
  <27625,27626,27627>,27625,27626,27627
  <27625,27627,27620>,27625,27627,27620
  <27620,27627,27619>,27620,27627,27619
  <27625,27628,27626>,27625,27628,27626
  <27621,27629,27623>,27621,27629,27623
  <27629,27621,27624>,27629,27621,27624
  <27629,27624,27630>,27629,27624,27630
  <27630,27624,27631>,27630,27624,27631
  <27627,27626,27632>,27627,27626,27632
  <27626,27633,27632>,27626,27633,27632
  <27626,27628,27633>,27626,27628,27633
  <27628,27634,27633>,27628,27634,27633
  <27631,27635,27630>,27631,27635,27630
  <27636,27635,27631>,27636,27635,27631
  <27635,27636,27637>,27635,27636,27637
  <27638,27635,27637>,27638,27635,27637
  <27633,27634,27639>,27633,27634,27639
  <27640,27633,27639>,27640,27633,27639
  <27639,27641,27640>,27639,27641,27640
  <27642,27641,27639>,27642,27641,27639
  <27643,27637,27644>,27643,27637,27644
  <27643,27645,27637>,27643,27645,27637
  <27645,27638,27637>,27645,27638,27637
  <27644,27646,27643>,27644,27646,27643
  <27647,27648,27649>,27647,27648,27649
  <27647,27649,27642>,27647,27649,27642
  <27642,27649,27641>,27642,27649,27641
  <27647,27650,27648>,27647,27650,27648
  <27643,27651,27645>,27643,27651,27645
  <27651,27643,27646>,27651,27643,27646
  <27651,27646,27652>,27651,27646,27652
  <27652,27646,27653>,27652,27646,27653
  <27649,27648,27654>,27649,27648,27654
  <27648,27655,27654>,27648,27655,27654
  <27648,27650,27655>,27648,27650,27655
  <27650,27656,27655>,27650,27656,27655
  <27653,27657,27652>,27653,27657,27652
  <27658,27657,27653>,27658,27657,27653
  <27657,27658,27659>,27657,27658,27659
  <27660,27657,27659>,27660,27657,27659
  <27655,27656,27661>,27655,27656,27661
  <27662,27655,27661>,27662,27655,27661
  <27661,27663,27662>,27661,27663,27662
  <27664,27663,27661>,27664,27663,27661
  <27659,27665,27660>,27659,27665,27660
  <27666,27665,27659>,27666,27665,27659
  <27665,27666,27667>,27665,27666,27667
  <27668,27665,27667>,27668,27665,27667
  <27663,27664,27669>,27663,27664,27669
  <27664,27670,27669>,27664,27670,27669
  <27671,27667,27672>,27671,27667,27672
  <27671,27673,27667>,27671,27673,27667
  <27673,27668,27667>,27673,27668,27667
  <27672,27674,27671>,27672,27674,27671
  <27675,27676,27677>,27675,27676,27677
  <27675,27677,27670>,27675,27677,27670
  <27670,27677,27669>,27670,27677,27669
  <27675,27678,27676>,27675,27678,27676
  <27671,27679,27673>,27671,27679,27673
  <27679,27671,27674>,27679,27671,27674
  <27679,27674,27680>,27679,27674,27680
  <27680,27674,27681>,27680,27674,27681
  <27677,27676,27682>,27677,27676,27682
  <27676,27683,27682>,27676,27683,27682
  <27676,27678,27683>,27676,27678,27683
  <27678,27684,27683>,27678,27684,27683
  <27681,27685,27680>,27681,27685,27680
  <27686,27685,27681>,27686,27685,27681
  <27685,27686,27687>,27685,27686,27687
  <27688,27685,27687>,27688,27685,27687
  <27689,27690,27691>,27689,27690,27691
  <27689,27691,27684>,27689,27691,27684
  <27684,27691,27683>,27684,27691,27683
  <27689,27692,27690>,27689,27692,27690
  <27693,27687,27694>,27693,27687,27694
  <27693,27695,27687>,27693,27695,27687
  <27695,27688,27687>,27695,27688,27687
  <27694,27696,27693>,27694,27696,27693
  <27691,27690,27697>,27691,27690,27697
  <27690,27698,27697>,27690,27698,27697
  <27690,27692,27698>,27690,27692,27698
  <27692,27699,27698>,27692,27699,27698
  <27693,27700,27695>,27693,27700,27695
  <27700,27693,27696>,27700,27693,27696
  <27700,27696,27701>,27700,27696,27701
  <27701,27696,27702>,27701,27696,27702
  <27698,27699,27703>,27698,27699,27703
  <27699,27704,27703>,27699,27704,27703
  <27705,27702,27706>,27705,27702,27706
  <27705,27707,27702>,27705,27707,27702
  <27707,27701,27702>,27707,27701,27702
  <27706,27708,27705>,27706,27708,27705
  <27709,27710,27711>,27709,27710,27711
  <27709,27711,27704>,27709,27711,27704
  <27704,27711,27703>,27704,27711,27703
  <27709,27712,27710>,27709,27712,27710
  <27705,27713,27707>,27705,27713,27707
  <27713,27705,27708>,27713,27705,27708
  <27713,27708,27714>,27713,27708,27714
  <27714,27708,27715>,27714,27708,27715
  <27711,27710,27716>,27711,27710,27716
  <27710,27717,27716>,27710,27717,27716
  <27710,27712,27717>,27710,27712,27717
  <27712,27718,27717>,27712,27718,27717
  <27719,27715,27720>,27719,27715,27720
  <27719,27721,27715>,27719,27721,27715
  <27721,27714,27715>,27721,27714,27715
  <27720,27722,27719>,27720,27722,27719
  <27717,27718,27723>,27717,27718,27723
  <27718,27724,27723>,27718,27724,27723
  <27725,27721,27719>,27725,27721,27719
  <27726,27721,27725>,27726,27721,27725
  <27722,27727,27725>,27722,27727,27725
  <27719,27722,27725>,27719,27722,27725
  <27728,27729,27730>,27728,27729,27730
  <27728,27730,27724>,27728,27730,27724
  <27724,27730,27723>,27724,27730,27723
  <27728,27731,27729>,27728,27731,27729
  <27732,27726,27725>,27732,27726,27725
  <27733,27726,27732>,27733,27726,27732
  <27727,27734,27732>,27727,27734,27732
  <27725,27727,27732>,27725,27727,27732
  <27730,27729,27735>,27730,27729,27735
  <27729,27736,27735>,27729,27736,27735
  <27729,27731,27736>,27729,27731,27736
  <27731,27737,27736>,27731,27737,27736
  <27732,27738,27733>,27732,27738,27733
  <27738,27732,27734>,27738,27732,27734
  <27738,27734,27739>,27738,27734,27739
  <27739,27734,27740>,27739,27734,27740
  <27741,27742,27743>,27741,27742,27743
  <27741,27743,27737>,27741,27743,27737
  <27737,27743,27736>,27737,27743,27736
  <27741,27744,27742>,27741,27744,27742
  <27745,27740,27746>,27745,27740,27746
  <27745,27747,27740>,27745,27747,27740
  <27747,27739,27740>,27747,27739,27740
  <27746,27748,27745>,27746,27748,27745
  <27743,27742,27749>,27743,27742,27749
  <27742,27750,27749>,27742,27750,27749
  <27742,27744,27750>,27742,27744,27750
  <27744,27751,27750>,27744,27751,27750
  <27752,27747,27745>,27752,27747,27745
  <27753,27747,27752>,27753,27747,27752
  <27748,27754,27752>,27748,27754,27752
  <27745,27748,27752>,27745,27748,27752
  <27750,27751,27755>,27750,27751,27755
  <27751,27756,27755>,27751,27756,27755
  <27757,27753,27752>,27757,27753,27752
  <27758,27753,27757>,27758,27753,27757
  <27754,27759,27757>,27754,27759,27757
  <27752,27754,27757>,27752,27754,27757
  <27760,27761,27762>,27760,27761,27762
  <27760,27762,27756>,27760,27762,27756
  <27756,27762,27755>,27756,27762,27755
  <27760,27763,27761>,27760,27763,27761
  <27764,27758,27757>,27764,27758,27757
  <27765,27758,27764>,27765,27758,27764
  <27759,27766,27764>,27759,27766,27764
  <27757,27759,27764>,27757,27759,27764
  <27762,27761,27767>,27762,27761,27767
  <27761,27768,27767>,27761,27768,27767
  <27761,27763,27768>,27761,27763,27768
  <27763,27769,27768>,27763,27769,27768
  <27770,27765,27764>,27770,27765,27764
  <27770,27771,27765>,27770,27771,27765
  <27771,27772,27765>,27771,27772,27765
  <27766,27770,27764>,27766,27770,27764
  <27773,27774,27775>,27773,27774,27775
  <27773,27775,27769>,27773,27775,27769
  <27769,27775,27768>,27769,27775,27768
  <27773,27776,27774>,27773,27776,27774
  <27777,27778,27779>,27777,27778,27779
  <27777,27779,27772>,27777,27779,27772
  <27777,27772,27780>,27777,27772,27780
  <27780,27772,27771>,27780,27772,27771
  <27775,27774,27781>,27775,27774,27781
  <27782,27783,27784>,27782,27783,27784
  <27781,27783,27782>,27781,27783,27782
  <27781,27776,27783>,27781,27776,27783
  <27781,27774,27776>,27781,27774,27776
  <27783,27785,27784>,27783,27785,27784
  <27786,27778,27777>,27786,27778,27777
  <27787,27778,27786>,27787,27778,27786
  <27780,27788,27786>,27780,27788,27786
  <27777,27780,27786>,27777,27780,27786
  <27782,27784,27789>,27782,27784,27789
  <27790,27791,27792>,27790,27791,27792
  <27789,27791,27790>,27789,27791,27790
  <27789,27785,27791>,27789,27785,27791
  <27789,27784,27785>,27789,27784,27785
  <27791,27793,27792>,27791,27793,27792
  <27794,27795,27796>,27794,27795,27796
  <27787,27794,27796>,27787,27794,27796
  <27786,27794,27787>,27786,27794,27787
  <27786,27797,27794>,27786,27797,27794
  <27786,27798,27797>,27786,27798,27797
  <27788,27798,27786>,27788,27798,27786
  <27790,27792,27799>,27790,27792,27799
  <27792,27800,27799>,27792,27800,27799
  <27792,27793,27800>,27792,27793,27800
  <27793,27801,27800>,27793,27801,27800
  <27802,27795,27794>,27802,27795,27794
  <27803,27795,27802>,27803,27795,27802
  <27797,27804,27802>,27797,27804,27802
  <27794,27797,27802>,27794,27797,27802
  <27805,27806,27807>,27805,27806,27807
  <27805,27807,27801>,27805,27807,27801
  <27801,27807,27800>,27801,27807,27800
  <27805,27808,27806>,27805,27808,27806
  <27809,27810,27811>,27809,27810,27811
  <27803,27809,27811>,27803,27809,27811
  <27802,27809,27803>,27802,27809,27803
  <27802,27812,27809>,27802,27812,27809
  <27802,27813,27812>,27802,27813,27812
  <27804,27813,27802>,27804,27813,27802
  <27807,27806,27814>,27807,27806,27814
  <27815,27816,27817>,27815,27816,27817
  <27814,27816,27815>,27814,27816,27815
  <27814,27808,27816>,27814,27808,27816
  <27814,27806,27808>,27814,27806,27808
  <27817,27818,27819>,27817,27818,27819
  <27816,27818,27817>,27816,27818,27817
  <27818,27820,27819>,27818,27820,27819
  <27821,27822,27823>,27821,27822,27823
  <27810,27821,27823>,27810,27821,27823
  <27809,27821,27810>,27809,27821,27810
  <27809,27824,27821>,27809,27824,27821
  <27809,27825,27824>,27809,27825,27824
  <27812,27825,27809>,27812,27825,27809
  <27815,27817,27826>,27815,27817,27826
  <27827,27826,27817>,27827,27826,27817
  <27819,27827,27817>,27819,27827,27817
  <27828,27829,27830>,27828,27829,27830
  <27827,27829,27828>,27827,27829,27828
  <27827,27820,27829>,27827,27820,27829
  <27827,27819,27820>,27827,27819,27820
  <27829,27831,27830>,27829,27831,27830
  <27832,27833,27834>,27832,27833,27834
  <27832,27835,27836>,27832,27835,27836
  <27834,27835,27832>,27834,27835,27832
  <27822,27836,27835>,27822,27836,27835
  <27821,27836,27822>,27821,27836,27822
  <27821,27837,27836>,27821,27837,27836
  <27821,27838,27837>,27821,27838,27837
  <27824,27838,27821>,27824,27838,27821
  <27828,27830,27839>,27828,27830,27839
  <27830,27831,27840>,27830,27831,27840
  <27830,27840,27839>,27830,27840,27839
  <27839,27840,27841>,27839,27840,27841
  <27842,27843,27844>,27842,27843,27844
  <27842,27841,27843>,27842,27841,27843
  <27841,27840,27843>,27841,27840,27843
  <27844,27845,27846>,27844,27845,27846
  <27843,27845,27844>,27843,27845,27844
  <27845,27847,27846>,27845,27847,27846
  <27848,27849,27850>,27848,27849,27850
  <27848,27851,27852>,27848,27851,27852
  <27850,27851,27848>,27850,27851,27848
  <27852,27853,27854>,27852,27853,27854
  <27851,27853,27852>,27851,27853,27852
  <27833,27854,27853>,27833,27854,27853
  <27833,27832,27854>,27833,27832,27854
  <27832,27855,27854>,27832,27855,27854
  <27856,27857,27855>,27856,27857,27855
  <27856,27855,27836>,27856,27855,27836
  <27836,27855,27832>,27836,27855,27832
  <27837,27856,27836>,27837,27856,27836
  <27842,27844,27858>,27842,27844,27858
  <27859,27858,27844>,27859,27858,27844
  <27846,27859,27844>,27846,27859,27844
  <27846,27847,27860>,27846,27847,27860
  <27846,27860,27859>,27846,27860,27859
  <27859,27860,27861>,27859,27860,27861
  <27862,27863,27864>,27862,27863,27864
  <27862,27861,27863>,27862,27861,27863
  <27861,27860,27863>,27861,27860,27863
  <27864,27865,27866>,27864,27865,27866
  <27863,27865,27864>,27863,27865,27864
  <27866,27867,27868>,27866,27867,27868
  <27865,27867,27866>,27865,27867,27866
  <27849,27868,27867>,27849,27868,27867
  <27849,27848,27868>,27849,27848,27868
  <27848,27869,27868>,27848,27869,27868
  <27870,27871,27869>,27870,27871,27869
  <27870,27869,27852>,27870,27869,27852
  <27852,27869,27848>,27852,27869,27848
  <27872,27870,27852>,27872,27870,27852
  <27854,27872,27852>,27854,27872,27852
  <27873,27872,27854>,27873,27872,27854
  <27855,27873,27854>,27855,27873,27854
  <27857,27873,27855>,27857,27873,27855
  <27862,27864,27874>,27862,27864,27874
  <27875,27874,27864>,27875,27874,27864
  <27866,27875,27864>,27866,27875,27864
  <27876,27875,27866>,27876,27875,27866
  <27868,27876,27866>,27868,27876,27866
  <27877,27876,27868>,27877,27876,27868
  <27869,27877,27868>,27869,27877,27868
  <27871,27877,27869>,27871,27877,27869
  <27878,27879,27880>,27878,27879,27880
  <27878,27881,27882>,27878,27881,27882
  <27879,27878,27882>,27879,27878,27882
  <27881,27883,27884>,27881,27883,27884
  <27882,27881,27884>,27882,27881,27884
  <27883,27885,27886>,27883,27885,27886
  <27884,27883,27886>,27884,27883,27886
  <27885,27887,27888>,27885,27887,27888
  <27886,27885,27888>,27886,27885,27888
  <27887,27889,27890>,27887,27889,27890
  <27888,27887,27890>,27888,27887,27890
  <27889,27891,27892>,27889,27891,27892
  <27890,27889,27892>,27890,27889,27892
  <27891,27893,27894>,27891,27893,27894
  <27892,27891,27894>,27892,27891,27894
  <27893,27895,27894>,27893,27895,27894
  <27896,27897,27898>,27896,27897,27898
  <27896,27899,27900>,27896,27899,27900
  <27897,27896,27900>,27897,27896,27900
  <27899,27880,27879>,27899,27880,27879
  <27899,27879,27900>,27899,27879,27900
  <27900,27879,27901>,27900,27879,27901
  <27902,27882,27903>,27902,27882,27903
  <27902,27901,27882>,27902,27901,27882
  <27901,27879,27882>,27901,27879,27882
  <27884,27903,27882>,27884,27903,27882
  <27904,27903,27884>,27904,27903,27884
  <27886,27904,27884>,27886,27904,27884
  <27905,27904,27886>,27905,27904,27886
  <27888,27905,27886>,27888,27905,27886
  <27906,27905,27888>,27906,27905,27888
  <27890,27906,27888>,27890,27906,27888
  <27907,27906,27890>,27907,27906,27890
  <27892,27907,27890>,27892,27907,27890
  <27908,27907,27892>,27908,27907,27892
  <27894,27908,27892>,27894,27908,27892
  <27909,27908,27894>,27909,27908,27894
  <27910,27911,27909>,27910,27911,27909
  <27912,27910,27909>,27912,27910,27909
  <27912,27909,27894>,27912,27909,27894
  <27912,27894,27895>,27912,27894,27895
  <27912,27913,27914>,27912,27913,27914
  <27910,27912,27914>,27910,27912,27914
  <27913,27915,27914>,27913,27915,27914
  <27916,27917,27918>,27916,27917,27918
  <27916,27898,27897>,27916,27898,27897
  <27916,27897,27917>,27916,27897,27917
  <27917,27897,27919>,27917,27897,27919
  <27920,27900,27921>,27920,27900,27921
  <27920,27919,27900>,27920,27919,27900
  <27919,27897,27900>,27919,27897,27900
  <27901,27921,27900>,27901,27921,27900
  <27922,27921,27901>,27922,27921,27901
  <27902,27922,27901>,27902,27922,27901
  <27910,27923,27911>,27910,27923,27911
  <27914,27923,27910>,27914,27923,27910
  <27924,27923,27914>,27924,27923,27914
  <27925,27926,27924>,27925,27926,27924
  <27927,27925,27924>,27927,27925,27924
  <27927,27924,27914>,27927,27924,27914
  <27927,27914,27915>,27927,27914,27915
  <27927,27928,27925>,27927,27928,27925
  <27929,27930,27931>,27929,27930,27931
  <27929,27918,27917>,27929,27918,27917
  <27929,27917,27930>,27929,27917,27930
  <27930,27917,27932>,27930,27917,27932
  <27933,27919,27934>,27933,27919,27934
  <27933,27932,27919>,27933,27932,27919
  <27932,27917,27919>,27932,27917,27919
  <27920,27934,27919>,27920,27934,27919
  <27925,27935,27926>,27925,27935,27926
  <27936,27937,27935>,27936,27937,27935
  <27938,27936,27935>,27938,27936,27935
  <27938,27935,27925>,27938,27935,27925
  <27938,27925,27928>,27938,27925,27928
  <27938,27939,27940>,27938,27939,27940
  <27936,27938,27940>,27936,27938,27940
  <27939,27941,27940>,27939,27941,27940
  <27942,27943,27944>,27942,27943,27944
  <27942,27931,27930>,27942,27931,27930
  <27942,27930,27943>,27942,27930,27943
  <27943,27930,27945>,27943,27930,27945
  <27946,27932,27947>,27946,27932,27947
  <27946,27945,27932>,27946,27945,27932
  <27945,27930,27932>,27945,27930,27932
  <27933,27947,27932>,27933,27947,27932
  <27936,27948,27937>,27936,27948,27937
  <27948,27949,27950>,27948,27949,27950
  <27948,27936,27949>,27948,27936,27949
  <27936,27940,27949>,27936,27940,27949
  <27941,27951,27952>,27941,27951,27952
  <27941,27952,27940>,27941,27952,27940
  <27940,27952,27949>,27940,27952,27949
  <27951,27953,27952>,27951,27953,27952
  <27943,27954,27955>,27943,27954,27955
  <27944,27943,27955>,27944,27943,27955
  <27956,27945,27957>,27956,27945,27957
  <27956,27954,27945>,27956,27954,27945
  <27954,27943,27945>,27954,27943,27945
  <27946,27957,27945>,27946,27957,27945
  <27949,27958,27950>,27949,27958,27950
  <27958,27959,27960>,27958,27959,27960
  <27958,27949,27959>,27958,27949,27959
  <27949,27952,27959>,27949,27952,27959
  <27953,27961,27959>,27953,27961,27959
  <27952,27953,27959>,27952,27953,27959
  <27954,27962,27963>,27954,27962,27963
  <27955,27954,27963>,27955,27954,27963
  <27964,27954,27956>,27964,27954,27956
  <27962,27954,27964>,27962,27954,27964
  <27959,27965,27960>,27959,27965,27960
  <27966,27967,27965>,27966,27967,27965
  <27968,27966,27965>,27968,27966,27965
  <27968,27965,27959>,27968,27965,27959
  <27968,27959,27961>,27968,27959,27961
  <27968,27969,27966>,27968,27969,27966
  <27970,27971,27972>,27970,27971,27972
  <27970,27973,27971>,27970,27973,27971
  <27963,27973,27970>,27963,27973,27970
  <27963,27974,27973>,27963,27974,27973
  <27963,27962,27974>,27963,27962,27974
  <27964,27974,27962>,27964,27974,27962
  <27966,27975,27967>,27966,27975,27967
  <27976,27977,27975>,27976,27977,27975
  <27978,27976,27975>,27978,27976,27975
  <27978,27975,27966>,27978,27975,27966
  <27978,27966,27969>,27978,27966,27969
  <27978,27979,27976>,27978,27979,27976
  <27971,27980,27981>,27971,27980,27981
  <27972,27971,27981>,27972,27971,27981
  <27982,27971,27973>,27982,27971,27973
  <27980,27971,27982>,27980,27971,27982
  <27976,27983,27977>,27976,27983,27977
  <27983,27976,27979>,27983,27976,27979
  <27983,27979,27984>,27983,27979,27984
  <27984,27979,27985>,27984,27979,27985
  <27980,27986,27987>,27980,27986,27987
  <27981,27980,27987>,27981,27980,27987
  <27988,27980,27982>,27988,27980,27982
  <27986,27980,27988>,27986,27980,27988
  <27989,27985,27990>,27989,27985,27990
  <27989,27991,27985>,27989,27991,27985
  <27991,27984,27985>,27991,27984,27985
  <27990,27992,27989>,27990,27992,27989
  <27986,27993,27994>,27986,27993,27994
  <27987,27986,27994>,27987,27986,27994
  <27995,27986,27988>,27995,27986,27988
  <27993,27986,27995>,27993,27986,27995
  <27989,27996,27991>,27989,27996,27991
  <27996,27989,27992>,27996,27989,27992
  <27996,27992,27997>,27996,27992,27997
  <27997,27992,27998>,27997,27992,27998
  <27993,27999,28000>,27993,27999,28000
  <27994,27993,28000>,27994,27993,28000
  <28001,27993,27995>,28001,27993,27995
  <27999,27993,28001>,27999,27993,28001
  <28002,27998,28003>,28002,27998,28003
  <28002,28004,27998>,28002,28004,27998
  <28004,27997,27998>,28004,27997,27998
  <28003,28005,28002>,28003,28005,28002
  <27999,28006,28007>,27999,28006,28007
  <28000,27999,28007>,28000,27999,28007
  <28008,27999,28001>,28008,27999,28001
  <28006,27999,28008>,28006,27999,28008
  <28002,28009,28004>,28002,28009,28004
  <28009,28002,28005>,28009,28002,28005
  <28009,28005,28010>,28009,28005,28010
  <28010,28005,28011>,28010,28005,28011
  <28006,28012,28013>,28006,28012,28013
  <28007,28006,28013>,28007,28006,28013
  <28014,28006,28008>,28014,28006,28008
  <28012,28006,28014>,28012,28006,28014
  <28015,28011,28016>,28015,28011,28016
  <28015,28017,28011>,28015,28017,28011
  <28017,28010,28011>,28017,28010,28011
  <28016,28018,28015>,28016,28018,28015
  <28013,28012,28019>,28013,28012,28019
  <28012,28020,28019>,28012,28020,28019
  <28012,28014,28020>,28012,28014,28020
  <28014,28021,28020>,28014,28021,28020
  <28015,28022,28017>,28015,28022,28017
  <28022,28015,28018>,28022,28015,28018
  <28022,28018,28023>,28022,28018,28023
  <28023,28018,28024>,28023,28018,28024
  <28025,28026,28027>,28025,28026,28027
  <28025,28027,28021>,28025,28027,28021
  <28021,28027,28020>,28021,28027,28020
  <28025,28028,28026>,28025,28028,28026
  <28024,28029,28023>,28024,28029,28023
  <28023,28029,28030>,28023,28029,28030
  <28026,28031,28032>,28026,28031,28032
  <28027,28026,28032>,28027,28026,28032
  <28033,28026,28028>,28033,28026,28028
  <28031,28026,28033>,28031,28026,28033
  <28034,28029,28035>,28034,28029,28035
  <28034,28036,28029>,28034,28036,28029
  <28036,28030,28029>,28036,28030,28029
  <28035,28037,28034>,28035,28037,28034
  <28032,28031,28038>,28032,28031,28038
  <28039,28040,28041>,28039,28040,28041
  <28038,28040,28039>,28038,28040,28039
  <28038,28033,28040>,28038,28033,28040
  <28038,28031,28033>,28038,28031,28033
  <28040,28042,28041>,28040,28042,28041
  <28034,28043,28036>,28034,28043,28036
  <28043,28034,28037>,28043,28034,28037
  <28043,28037,28044>,28043,28037,28044
  <28044,28037,28045>,28044,28037,28045
  <28041,28046,28047>,28041,28046,28047
  <28039,28041,28047>,28039,28041,28047
  <28048,28041,28042>,28048,28041,28042
  <28046,28041,28048>,28046,28041,28048
  <28049,28045,28050>,28049,28045,28050
  <28049,28051,28045>,28049,28051,28045
  <28051,28044,28045>,28051,28044,28045
  <28050,28052,28049>,28050,28052,28049
  <28047,28046,28053>,28047,28046,28053
  <28054,28055,28056>,28054,28055,28056
  <28053,28055,28054>,28053,28055,28054
  <28053,28048,28055>,28053,28048,28055
  <28053,28046,28048>,28053,28046,28048
  <28055,28057,28056>,28055,28057,28056
  <28049,28058,28051>,28049,28058,28051
  <28058,28049,28052>,28058,28049,28052
  <28058,28052,28059>,28058,28052,28059
  <28059,28052,28060>,28059,28052,28060
  <28054,28056,28061>,28054,28056,28061
  <28056,28062,28061>,28056,28062,28061
  <28056,28057,28062>,28056,28057,28062
  <28057,28063,28062>,28057,28063,28062
  <28064,28060,28065>,28064,28060,28065
  <28064,28066,28060>,28064,28066,28060
  <28066,28059,28060>,28066,28059,28060
  <28065,28067,28064>,28065,28067,28064
  <28068,28069,28070>,28068,28069,28070
  <28068,28070,28063>,28068,28070,28063
  <28063,28070,28062>,28063,28070,28062
  <28068,28071,28069>,28068,28071,28069
  <28064,28072,28066>,28064,28072,28066
  <28072,28064,28067>,28072,28064,28067
  <28072,28067,28073>,28072,28067,28073
  <28073,28067,28074>,28073,28067,28074
  <28070,28069,28075>,28070,28069,28075
  <28069,28076,28075>,28069,28076,28075
  <28069,28071,28076>,28069,28071,28076
  <28071,28077,28076>,28071,28077,28076
  <28078,28074,28079>,28078,28074,28079
  <28078,28080,28074>,28078,28080,28074
  <28080,28073,28074>,28080,28073,28074
  <28079,28081,28078>,28079,28081,28078
  <28076,28077,28082>,28076,28077,28082
  <28083,28076,28082>,28083,28076,28082
  <28082,28084,28083>,28082,28084,28083
  <28085,28084,28082>,28085,28084,28082
  <28078,28086,28080>,28078,28086,28080
  <28086,28078,28081>,28086,28078,28081
  <28086,28081,28087>,28086,28081,28087
  <28087,28081,28088>,28087,28081,28088
  <28089,28090,28091>,28089,28090,28091
  <28089,28091,28085>,28089,28091,28085
  <28085,28091,28084>,28085,28091,28084
  <28089,28092,28090>,28089,28092,28090
  <28093,28088,28094>,28093,28088,28094
  <28093,28095,28088>,28093,28095,28088
  <28095,28087,28088>,28095,28087,28088
  <28094,28096,28093>,28094,28096,28093
  <28091,28090,28097>,28091,28090,28097
  <28090,28098,28097>,28090,28098,28097
  <28090,28092,28098>,28090,28092,28098
  <28092,28099,28098>,28092,28099,28098
  <28093,28100,28095>,28093,28100,28095
  <28100,28093,28096>,28100,28093,28096
  <28100,28096,28101>,28100,28096,28101
  <28101,28096,28102>,28101,28096,28102
  <28098,28099,28103>,28098,28099,28103
  <28104,28098,28103>,28104,28098,28103
  <28103,28105,28104>,28103,28105,28104
  <28106,28105,28103>,28106,28105,28103
  <28102,28107,28101>,28102,28107,28101
  <28108,28107,28102>,28108,28107,28102
  <28107,28108,28109>,28107,28108,28109
  <28110,28107,28109>,28110,28107,28109
  <28111,28112,28113>,28111,28112,28113
  <28111,28113,28106>,28111,28113,28106
  <28106,28113,28105>,28106,28113,28105
  <28111,28114,28112>,28111,28114,28112
  <28115,28109,28116>,28115,28109,28116
  <28115,28117,28109>,28115,28117,28109
  <28117,28110,28109>,28117,28110,28109
  <28116,28118,28115>,28116,28118,28115
  <28113,28112,28119>,28113,28112,28119
  <28112,28120,28119>,28112,28120,28119
  <28112,28114,28120>,28112,28114,28120
  <28114,28121,28120>,28114,28121,28120
  <28115,28122,28117>,28115,28122,28117
  <28122,28115,28118>,28122,28115,28118
  <28122,28118,28123>,28122,28118,28123
  <28123,28118,28124>,28123,28118,28124
  <28120,28121,28125>,28120,28121,28125
  <28126,28120,28125>,28126,28120,28125
  <28125,28127,28126>,28125,28127,28126
  <28128,28127,28125>,28128,28127,28125
  <28124,28129,28123>,28124,28129,28123
  <28130,28129,28124>,28130,28129,28124
  <28129,28130,28131>,28129,28130,28131
  <28132,28129,28131>,28132,28129,28131
  <28127,28128,28133>,28127,28128,28133
  <28128,28134,28133>,28128,28134,28133
  <28135,28131,28136>,28135,28131,28136
  <28135,28137,28131>,28135,28137,28131
  <28137,28132,28131>,28137,28132,28131
  <28136,28138,28135>,28136,28138,28135
  <28133,28134,28139>,28133,28134,28139
  <28140,28133,28139>,28140,28133,28139
  <28139,28141,28140>,28139,28141,28140
  <28142,28141,28139>,28142,28141,28139
  <28135,28143,28137>,28135,28143,28137
  <28144,28145,28143>,28144,28145,28143
  <28146,28144,28143>,28146,28144,28143
  <28146,28143,28135>,28146,28143,28135
  <28146,28135,28138>,28146,28135,28138
  <28146,28147,28144>,28146,28147,28144
  <28148,28149,28150>,28148,28149,28150
  <28148,28150,28142>,28148,28150,28142
  <28142,28150,28141>,28142,28150,28141
  <28148,28151,28149>,28148,28151,28149
  <28144,28152,28145>,28144,28152,28145
  <28152,28144,28147>,28152,28144,28147
  <28152,28147,28153>,28152,28147,28153
  <28153,28147,28154>,28153,28147,28154
  <28150,28149,28155>,28150,28149,28155
  <28149,28156,28155>,28149,28156,28155
  <28149,28151,28156>,28149,28151,28156
  <28151,28157,28156>,28151,28157,28156
  <28158,28154,28159>,28158,28154,28159
  <28158,28160,28154>,28158,28160,28154
  <28160,28153,28154>,28160,28153,28154
  <28159,28161,28158>,28159,28161,28158
  <28156,28157,28162>,28156,28157,28162
  <28157,28163,28162>,28157,28163,28162
  <28158,28164,28160>,28158,28164,28160
  <28165,28166,28164>,28165,28166,28164
  <28167,28165,28164>,28167,28165,28164
  <28167,28164,28158>,28167,28164,28158
  <28167,28158,28161>,28167,28158,28161
  <28167,28168,28165>,28167,28168,28165
  <28162,28163,28169>,28162,28163,28169
  <28170,28162,28169>,28170,28162,28169
  <28169,28171,28170>,28169,28171,28170
  <28172,28171,28169>,28172,28171,28169
  <28165,28173,28166>,28165,28173,28166
  <28173,28165,28168>,28173,28165,28168
  <28173,28168,28174>,28173,28168,28174
  <28174,28168,28175>,28174,28168,28175
  <28171,28172,28176>,28171,28172,28176
  <28172,28177,28176>,28172,28177,28176
  <28178,28175,28179>,28178,28175,28179
  <28178,28180,28175>,28178,28180,28175
  <28180,28174,28175>,28180,28174,28175
  <28179,28181,28178>,28179,28181,28178
  <28182,28183,28184>,28182,28183,28184
  <28182,28184,28177>,28182,28184,28177
  <28177,28184,28176>,28177,28184,28176
  <28182,28185,28183>,28182,28185,28183
  <28186,28180,28178>,28186,28180,28178
  <28187,28180,28186>,28187,28180,28186
  <28181,28188,28186>,28181,28188,28186
  <28178,28181,28186>,28178,28181,28186
  <28184,28183,28189>,28184,28183,28189
  <28183,28190,28189>,28183,28190,28189
  <28183,28185,28190>,28183,28185,28190
  <28185,28191,28190>,28185,28191,28190
  <28186,28192,28187>,28186,28192,28187
  <28193,28194,28192>,28193,28194,28192
  <28195,28193,28192>,28195,28193,28192
  <28195,28192,28186>,28195,28192,28186
  <28195,28186,28188>,28195,28186,28188
  <28195,28196,28193>,28195,28196,28193
  <28190,28191,28197>,28190,28191,28197
  <28191,28198,28197>,28191,28198,28197
  <28199,28194,28193>,28199,28194,28193
  <28200,28194,28199>,28200,28194,28199
  <28196,28201,28199>,28196,28201,28199
  <28193,28196,28199>,28193,28196,28199
  <28202,28203,28204>,28202,28203,28204
  <28202,28204,28198>,28202,28204,28198
  <28198,28204,28197>,28198,28204,28197
  <28202,28205,28203>,28202,28205,28203
  <28206,28200,28199>,28206,28200,28199
  <28207,28200,28206>,28207,28200,28206
  <28201,28208,28206>,28201,28208,28206
  <28199,28201,28206>,28199,28201,28206
  <28204,28203,28209>,28204,28203,28209
  <28203,28210,28209>,28203,28210,28209
  <28203,28205,28210>,28203,28205,28210
  <28205,28211,28210>,28205,28211,28210
  <28206,28212,28207>,28206,28212,28207
  <28212,28206,28208>,28212,28206,28208
  <28212,28208,28213>,28212,28208,28213
  <28213,28208,28214>,28213,28208,28214
  <28215,28216,28217>,28215,28216,28217
  <28215,28217,28211>,28215,28217,28211
  <28211,28217,28210>,28211,28217,28210
  <28215,28218,28216>,28215,28218,28216
  <28219,28214,28220>,28219,28214,28220
  <28219,28221,28214>,28219,28221,28214
  <28221,28213,28214>,28221,28213,28214
  <28220,28222,28219>,28220,28222,28219
  <28217,28216,28223>,28217,28216,28223
  <28216,28224,28223>,28216,28224,28223
  <28216,28218,28224>,28216,28218,28224
  <28218,28225,28224>,28218,28225,28224
  <28226,28221,28219>,28226,28221,28219
  <28227,28221,28226>,28227,28221,28226
  <28222,28228,28226>,28222,28228,28226
  <28219,28222,28226>,28219,28222,28226
  <28229,28230,28231>,28229,28230,28231
  <28229,28231,28225>,28229,28231,28225
  <28225,28231,28224>,28225,28231,28224
  <28229,28232,28230>,28229,28232,28230
  <28233,28227,28226>,28233,28227,28226
  <28234,28227,28233>,28234,28227,28233
  <28228,28235,28233>,28228,28235,28233
  <28226,28228,28233>,28226,28228,28233
  <28230,28236,28237>,28230,28236,28237
  <28231,28230,28237>,28231,28230,28237
  <28238,28230,28232>,28238,28230,28232
  <28236,28230,28238>,28236,28230,28238
  <28239,28234,28233>,28239,28234,28233
  <28240,28234,28239>,28240,28234,28239
  <28235,28241,28239>,28235,28241,28239
  <28233,28235,28239>,28233,28235,28239
  <28237,28236,28242>,28237,28236,28242
  <28243,28244,28245>,28243,28244,28245
  <28242,28244,28243>,28242,28244,28243
  <28242,28238,28244>,28242,28238,28244
  <28242,28236,28238>,28242,28236,28238
  <28244,28246,28245>,28244,28246,28245
  <28247,28240,28239>,28247,28240,28239
  <28248,28240,28247>,28248,28240,28247
  <28241,28249,28247>,28241,28249,28247
  <28239,28241,28247>,28239,28241,28247
  <28245,28250,28251>,28245,28250,28251
  <28243,28245,28251>,28243,28245,28251
  <28252,28245,28246>,28252,28245,28246
  <28250,28245,28252>,28250,28245,28252
  <28253,28248,28247>,28253,28248,28247
  <28254,28248,28253>,28254,28248,28253
  <28249,28255,28253>,28249,28255,28253
  <28247,28249,28253>,28247,28249,28253
  <28251,28250,28256>,28251,28250,28256
  <28257,28258,28259>,28257,28258,28259
  <28256,28258,28257>,28256,28258,28257
  <28256,28252,28258>,28256,28252,28258
  <28256,28250,28252>,28256,28250,28252
  <28258,28260,28259>,28258,28260,28259
  <28261,28262,28263>,28261,28262,28263
  <28254,28261,28263>,28254,28261,28263
  <28253,28261,28254>,28253,28261,28254
  <28253,28264,28261>,28253,28264,28261
  <28253,28265,28264>,28253,28265,28264
  <28255,28265,28253>,28255,28265,28253
  <28257,28259,28266>,28257,28259,28266
  <28267,28268,28269>,28267,28268,28269
  <28266,28268,28267>,28266,28268,28267
  <28266,28260,28268>,28266,28260,28268
  <28266,28259,28260>,28266,28259,28260
  <28268,28270,28269>,28268,28270,28269
  <28271,28262,28261>,28271,28262,28261
  <28272,28262,28271>,28272,28262,28271
  <28264,28273,28271>,28264,28273,28271
  <28261,28264,28271>,28261,28264,28271
  <28267,28269,28274>,28267,28269,28274
  <28275,28276,28277>,28275,28276,28277
  <28274,28276,28275>,28274,28276,28275
  <28274,28270,28276>,28274,28270,28276
  <28274,28269,28270>,28274,28269,28270
  <28276,28278,28277>,28276,28278,28277
  <28279,28280,28281>,28279,28280,28281
  <28272,28279,28281>,28272,28279,28281
  <28271,28279,28272>,28271,28279,28272
  <28271,28282,28279>,28271,28282,28279
  <28271,28283,28282>,28271,28283,28282
  <28273,28283,28271>,28273,28283,28271
  <28277,28284,28285>,28277,28284,28285
  <28275,28277,28285>,28275,28277,28285
  <28286,28277,28278>,28286,28277,28278
  <28286,28287,28277>,28286,28287,28277
  <28287,28284,28277>,28287,28284,28277
  <28286,28288,28287>,28286,28288,28287
  <28289,28290,28291>,28289,28290,28291
  <28280,28289,28291>,28280,28289,28291
  <28280,28279,28289>,28280,28279,28289
  <28279,28292,28289>,28279,28292,28289
  <28282,28293,28292>,28282,28293,28292
  <28279,28282,28292>,28279,28282,28292
  <28285,28284,28294>,28285,28284,28294
  <28295,28294,28284>,28295,28294,28284
  <28295,28284,28296>,28295,28284,28296
  <28296,28284,28287>,28296,28284,28287
  <28297,28287,28288>,28297,28287,28288
  <28297,28298,28287>,28297,28298,28287
  <28298,28296,28287>,28298,28296,28287
  <28297,28299,28298>,28297,28299,28298
  <28300,28301,28302>,28300,28301,28302
  <28290,28300,28302>,28290,28300,28302
  <28290,28289,28300>,28290,28289,28300
  <28289,28303,28300>,28289,28303,28300
  <28304,28305,28303>,28304,28305,28303
  <28304,28303,28292>,28304,28303,28292
  <28292,28303,28289>,28292,28303,28289
  <28293,28304,28292>,28293,28304,28292
  <28295,28296,28306>,28295,28296,28306
  <28307,28306,28296>,28307,28306,28296
  <28298,28307,28296>,28298,28307,28296
  <28308,28309,28310>,28308,28309,28310
  <28307,28309,28308>,28307,28309,28308
  <28307,28299,28309>,28307,28299,28309
  <28307,28298,28299>,28307,28298,28299
  <28310,28311,28312>,28310,28311,28312
  <28309,28311,28310>,28309,28311,28310
  <28311,28313,28312>,28311,28313,28312
  <28314,28315,28316>,28314,28315,28316
  <28301,28314,28316>,28301,28314,28316
  <28301,28300,28314>,28301,28300,28314
  <28300,28317,28314>,28300,28317,28314
  <28318,28319,28317>,28318,28319,28317
  <28318,28317,28303>,28318,28317,28303
  <28303,28317,28300>,28303,28317,28300
  <28305,28318,28303>,28305,28318,28303
  <28308,28310,28320>,28308,28310,28320
  <28321,28320,28310>,28321,28320,28310
  <28321,28310,28322>,28321,28310,28322
  <28322,28310,28312>,28322,28310,28312
  <28323,28312,28313>,28323,28312,28313
  <28323,28324,28312>,28323,28324,28312
  <28324,28322,28312>,28324,28322,28312
  <28324,28325,28326>,28324,28325,28326
  <28323,28325,28324>,28323,28325,28324
  <28326,28327,28328>,28326,28327,28328
  <28325,28327,28326>,28325,28327,28326
  <28327,28329,28328>,28327,28329,28328
  <28330,28331,28332>,28330,28331,28332
  <28330,28333,28334>,28330,28333,28334
  <28332,28333,28330>,28332,28333,28330
  <28334,28335,28336>,28334,28335,28336
  <28333,28335,28334>,28333,28335,28334
  <28315,28336,28335>,28315,28336,28335
  <28314,28336,28315>,28314,28336,28315
  <28314,28337,28336>,28314,28337,28336
  <28314,28338,28337>,28314,28338,28337
  <28339,28338,28314>,28339,28338,28314
  <28317,28339,28314>,28317,28339,28314
  <28319,28339,28317>,28319,28339,28317
  <28321,28322,28340>,28321,28322,28340
  <28341,28340,28322>,28341,28340,28322
  <28324,28341,28322>,28324,28341,28322
  <28342,28341,28324>,28342,28341,28324
  <28326,28342,28324>,28326,28342,28324
  <28343,28342,28326>,28343,28342,28326
  <28343,28326,28344>,28343,28326,28344
  <28344,28326,28328>,28344,28326,28328
  <28345,28328,28329>,28345,28328,28329
  <28345,28346,28328>,28345,28346,28328
  <28346,28344,28328>,28346,28344,28328
  <28346,28347,28348>,28346,28347,28348
  <28345,28347,28346>,28345,28347,28346
  <28348,28349,28350>,28348,28349,28350
  <28347,28349,28348>,28347,28349,28348
  <28331,28350,28349>,28331,28350,28349
  <28330,28350,28331>,28330,28350,28331
  <28330,28351,28350>,28330,28351,28350
  <28330,28352,28351>,28330,28352,28351
  <28353,28352,28330>,28353,28352,28330
  <28334,28353,28330>,28334,28353,28330
  <28354,28353,28334>,28354,28353,28334
  <28336,28354,28334>,28336,28354,28334
  <28337,28354,28336>,28337,28354,28336
  <28343,28344,28355>,28343,28344,28355
  <28356,28355,28344>,28356,28355,28344
  <28346,28356,28344>,28346,28356,28344
  <28357,28356,28346>,28357,28356,28346
  <28348,28357,28346>,28348,28357,28346
  <28358,28357,28348>,28358,28357,28348
  <28350,28358,28348>,28350,28358,28348
  <28351,28358,28350>,28351,28358,28350
  <28359,28360,28361>,28359,28360,28361
  <28359,28362,28363>,28359,28362,28363
  <28360,28359,28363>,28360,28359,28363
  <28362,28364,28365>,28362,28364,28365
  <28363,28362,28365>,28363,28362,28365
  <28364,28366,28367>,28364,28366,28367
  <28365,28364,28367>,28365,28364,28367
  <28366,28368,28369>,28366,28368,28369
  <28367,28366,28369>,28367,28366,28369
  <28368,28370,28371>,28368,28370,28371
  <28369,28368,28371>,28369,28368,28371
  <28370,28372,28373>,28370,28372,28373
  <28371,28370,28373>,28371,28370,28373
  <28372,28374,28373>,28372,28374,28373
  <28375,28376,28377>,28375,28376,28377
  <28375,28378,28379>,28375,28378,28379
  <28376,28375,28379>,28376,28375,28379
  <28378,28361,28360>,28378,28361,28360
  <28378,28360,28379>,28378,28360,28379
  <28379,28360,28380>,28379,28360,28380
  <28381,28363,28382>,28381,28363,28382
  <28381,28380,28363>,28381,28380,28363
  <28380,28360,28363>,28380,28360,28363
  <28365,28382,28363>,28365,28382,28363
  <28383,28382,28365>,28383,28382,28365
  <28367,28383,28365>,28367,28383,28365
  <28384,28383,28367>,28384,28383,28367
  <28369,28384,28367>,28369,28384,28367
  <28385,28384,28369>,28385,28384,28369
  <28371,28385,28369>,28371,28385,28369
  <28386,28385,28371>,28386,28385,28371
  <28386,28387,28388>,28386,28387,28388
  <28386,28371,28387>,28386,28371,28387
  <28371,28373,28387>,28371,28373,28387
  <28374,28389,28390>,28374,28389,28390
  <28374,28390,28373>,28374,28390,28373
  <28373,28390,28387>,28373,28390,28387
  <28389,28391,28392>,28389,28391,28392
  <28390,28389,28392>,28390,28389,28392
  <28391,28393,28392>,28391,28393,28392
  <28394,28395,28396>,28394,28395,28396
  <28394,28377,28376>,28394,28377,28376
  <28394,28376,28395>,28394,28376,28395
  <28395,28376,28397>,28395,28376,28397
  <28398,28379,28399>,28398,28379,28399
  <28398,28397,28379>,28398,28397,28379
  <28397,28376,28379>,28397,28376,28379
  <28380,28399,28379>,28380,28399,28379
  <28400,28399,28380>,28400,28399,28380
  <28381,28400,28380>,28381,28400,28380
  <28387,28401,28388>,28387,28401,28388
  <28390,28401,28387>,28390,28401,28387
  <28402,28401,28390>,28402,28401,28390
  <28392,28403,28390>,28392,28403,28390
  <28404,28403,28392>,28404,28403,28392
  <28405,28406,28404>,28405,28406,28404
  <28407,28405,28404>,28407,28405,28404
  <28407,28404,28392>,28407,28404,28392
  <28407,28392,28393>,28407,28392,28393
  <28407,28408,28405>,28407,28408,28405
  <28409,28410,28411>,28409,28410,28411
  <28409,28396,28395>,28409,28396,28395
  <28409,28395,28410>,28409,28395,28410
  <28410,28395,28412>,28410,28395,28412
  <28413,28397,28414>,28413,28397,28414
  <28413,28412,28397>,28413,28412,28397
  <28412,28395,28397>,28412,28395,28397
  <28398,28414,28397>,28398,28414,28397
  <28405,28415,28406>,28405,28415,28406
  <28416,28417,28415>,28416,28417,28415
  <28418,28416,28415>,28418,28416,28415
  <28418,28415,28405>,28418,28415,28405
  <28418,28405,28408>,28418,28405,28408
  <28418,28419,28416>,28418,28419,28416
  <28420,28421,28422>,28420,28421,28422
  <28420,28411,28410>,28420,28411,28410
  <28420,28410,28421>,28420,28410,28421
  <28421,28410,28423>,28421,28410,28423
  <28424,28412,28425>,28424,28412,28425
  <28424,28423,28412>,28424,28423,28412
  <28423,28410,28412>,28423,28410,28412
  <28413,28425,28412>,28413,28425,28412
  <28416,28426,28417>,28416,28426,28417
  <28427,28428,28426>,28427,28428,28426
  <28429,28427,28426>,28429,28427,28426
  <28429,28426,28416>,28429,28426,28416
  <28429,28416,28419>,28429,28416,28419
  <28429,28430,28427>,28429,28430,28427
  <28421,28431,28432>,28421,28431,28432
  <28422,28421,28432>,28422,28421,28432
  <28433,28423,28434>,28433,28423,28434
  <28433,28431,28423>,28433,28431,28423
  <28431,28421,28423>,28431,28421,28423
  <28424,28434,28423>,28424,28434,28423
  <28427,28435,28428>,28427,28435,28428
  <28436,28437,28435>,28436,28437,28435
  <28438,28436,28435>,28438,28436,28435
  <28438,28435,28427>,28438,28435,28427
  <28438,28427,28430>,28438,28427,28430
  <28438,28439,28436>,28438,28439,28436
  <28440,28441,28442>,28440,28441,28442
  <28440,28432,28431>,28440,28432,28431
  <28440,28431,28441>,28440,28431,28441
  <28441,28431,28443>,28441,28431,28443
  <28444,28431,28433>,28444,28431,28433
  <28443,28431,28444>,28443,28431,28444
  <28436,28445,28437>,28436,28445,28437
  <28446,28447,28445>,28446,28447,28445
  <28448,28446,28445>,28448,28446,28445
  <28448,28445,28436>,28448,28445,28436
  <28448,28436,28439>,28448,28436,28439
  <28448,28449,28446>,28448,28449,28446
  <28441,28450,28451>,28441,28450,28451
  <28442,28441,28451>,28442,28441,28451
  <28452,28443,28453>,28452,28443,28453
  <28452,28450,28443>,28452,28450,28443
  <28450,28441,28443>,28450,28441,28443
  <28444,28453,28443>,28444,28453,28443
  <28446,28454,28447>,28446,28454,28447
  <28455,28456,28454>,28455,28456,28454
  <28457,28455,28454>,28457,28455,28454
  <28457,28454,28446>,28457,28454,28446
  <28457,28446,28449>,28457,28446,28449
  <28457,28458,28455>,28457,28458,28455
  <28450,28459,28460>,28450,28459,28460
  <28451,28450,28460>,28451,28450,28460
  <28461,28450,28452>,28461,28450,28452
  <28459,28450,28461>,28459,28450,28461
  <28462,28456,28455>,28462,28456,28455
  <28463,28456,28462>,28463,28456,28462
  <28458,28464,28462>,28458,28464,28462
  <28455,28458,28462>,28455,28458,28462
  <28459,28465,28466>,28459,28465,28466
  <28460,28459,28466>,28460,28459,28466
  <28467,28459,28461>,28467,28459,28461
  <28465,28459,28467>,28465,28459,28467
  <28462,28468,28463>,28462,28468,28463
  <28469,28470,28468>,28469,28470,28468
  <28471,28469,28468>,28471,28469,28468
  <28471,28468,28462>,28471,28468,28462
  <28471,28462,28464>,28471,28462,28464
  <28471,28472,28469>,28471,28472,28469
  <28465,28473,28474>,28465,28473,28474
  <28466,28465,28474>,28466,28465,28474
  <28475,28465,28467>,28475,28465,28467
  <28473,28465,28475>,28473,28465,28475
  <28469,28476,28470>,28469,28476,28470
  <28476,28469,28472>,28476,28469,28472
  <28476,28472,28477>,28476,28472,28477
  <28477,28472,28478>,28477,28472,28478
  <28473,28479,28480>,28473,28479,28480
  <28474,28473,28480>,28474,28473,28480
  <28481,28473,28475>,28481,28473,28475
  <28479,28473,28481>,28479,28473,28481
  <28482,28478,28483>,28482,28478,28483
  <28482,28484,28478>,28482,28484,28478
  <28484,28477,28478>,28484,28477,28478
  <28483,28485,28482>,28483,28485,28482
  <28479,28486,28487>,28479,28486,28487
  <28480,28479,28487>,28480,28479,28487
  <28488,28479,28481>,28488,28479,28481
  <28486,28479,28488>,28486,28479,28488
  <28482,28489,28484>,28482,28489,28484
  <28489,28482,28485>,28489,28482,28485
  <28489,28485,28490>,28489,28485,28490
  <28490,28485,28491>,28490,28485,28491
  <28486,28492,28493>,28486,28492,28493
  <28487,28486,28493>,28487,28486,28493
  <28494,28486,28488>,28494,28486,28488
  <28492,28486,28494>,28492,28486,28494
  <28495,28491,28496>,28495,28491,28496
  <28495,28497,28491>,28495,28497,28491
  <28497,28490,28491>,28497,28490,28491
  <28496,28498,28495>,28496,28498,28495
  <28493,28492,28499>,28493,28492,28499
  <28500,28501,28502>,28500,28501,28502
  <28499,28501,28500>,28499,28501,28500
  <28499,28494,28501>,28499,28494,28501
  <28499,28492,28494>,28499,28492,28494
  <28501,28503,28502>,28501,28503,28502
  <28495,28504,28497>,28495,28504,28497
  <28504,28495,28498>,28504,28495,28498
  <28504,28498,28505>,28504,28498,28505
  <28505,28498,28506>,28505,28498,28506
  <28502,28507,28508>,28502,28507,28508
  <28500,28502,28508>,28500,28502,28508
  <28509,28502,28503>,28509,28502,28503
  <28507,28502,28509>,28507,28502,28509
  <28506,28510,28505>,28506,28510,28505
  <28505,28510,28511>,28505,28510,28511
  <28508,28507,28512>,28508,28507,28512
  <28507,28513,28512>,28507,28513,28512
  <28507,28509,28513>,28507,28509,28513
  <28509,28514,28513>,28509,28514,28513
  <28515,28510,28516>,28515,28510,28516
  <28515,28517,28510>,28515,28517,28510
  <28517,28511,28510>,28517,28511,28510
  <28516,28518,28515>,28516,28518,28515
  <28519,28520,28521>,28519,28520,28521
  <28519,28521,28514>,28519,28521,28514
  <28514,28521,28513>,28514,28521,28513
  <28519,28522,28520>,28519,28522,28520
  <28515,28523,28517>,28515,28523,28517
  <28523,28515,28518>,28523,28515,28518
  <28523,28518,28524>,28523,28518,28524
  <28524,28518,28525>,28524,28518,28525
  <28521,28520,28526>,28521,28520,28526
  <28520,28527,28526>,28520,28527,28526
  <28520,28522,28527>,28520,28522,28527
  <28522,28528,28527>,28522,28528,28527
  <28529,28525,28530>,28529,28525,28530
  <28529,28531,28525>,28529,28531,28525
  <28531,28524,28525>,28531,28524,28525
  <28530,28532,28529>,28530,28532,28529
  <28533,28534,28535>,28533,28534,28535
  <28533,28535,28536>,28533,28535,28536
  <28536,28535,28527>,28536,28535,28527
  <28533,28537,28534>,28533,28537,28534
  <28529,28538,28531>,28529,28538,28531
  <28538,28529,28532>,28538,28529,28532
  <28538,28532,28539>,28538,28532,28539
  <28539,28532,28540>,28539,28532,28540
  <28535,28534,28541>,28535,28534,28541
  <28534,28542,28541>,28534,28542,28541
  <28534,28537,28542>,28534,28537,28542
  <28537,28543,28542>,28537,28543,28542
  <28544,28540,28545>,28544,28540,28545
  <28544,28546,28540>,28544,28546,28540
  <28546,28539,28540>,28546,28539,28540
  <28545,28547,28544>,28545,28547,28544
  <28548,28549,28550>,28548,28549,28550
  <28548,28550,28543>,28548,28550,28543
  <28543,28550,28542>,28543,28550,28542
  <28548,28551,28549>,28548,28551,28549
  <28544,28552,28546>,28544,28552,28546
  <28552,28544,28547>,28552,28544,28547
  <28552,28547,28553>,28552,28547,28553
  <28553,28547,28554>,28553,28547,28554
  <28550,28549,28555>,28550,28549,28555
  <28556,28557,28558>,28556,28557,28558
  <28555,28557,28556>,28555,28557,28556
  <28555,28551,28557>,28555,28551,28557
  <28555,28549,28551>,28555,28549,28551
  <28557,28559,28558>,28557,28559,28558
  <28560,28554,28561>,28560,28554,28561
  <28560,28562,28554>,28560,28562,28554
  <28562,28553,28554>,28562,28553,28554
  <28561,28563,28560>,28561,28563,28560
  <28556,28558,28564>,28556,28558,28564
  <28558,28565,28564>,28558,28565,28564
  <28558,28559,28565>,28558,28559,28565
  <28559,28566,28565>,28559,28566,28565
  <28560,28567,28562>,28560,28567,28562
  <28567,28560,28563>,28567,28560,28563
  <28567,28563,28568>,28567,28563,28568
  <28568,28563,28569>,28568,28563,28569
  <28570,28571,28572>,28570,28571,28572
  <28570,28572,28566>,28570,28572,28566
  <28566,28572,28565>,28566,28572,28565
  <28570,28573,28571>,28570,28573,28571
  <28569,28574,28568>,28569,28574,28568
  <28575,28574,28569>,28575,28574,28569
  <28574,28575,28576>,28574,28575,28576
  <28577,28574,28576>,28577,28574,28576
  <28572,28571,28578>,28572,28571,28578
  <28579,28580,28581>,28579,28580,28581
  <28578,28580,28579>,28578,28580,28579
  <28578,28573,28580>,28578,28573,28580
  <28578,28571,28573>,28578,28571,28573
  <28580,28582,28581>,28580,28582,28581
  <28583,28576,28584>,28583,28576,28584
  <28583,28585,28576>,28583,28585,28576
  <28585,28577,28576>,28585,28577,28576
  <28584,28586,28583>,28584,28586,28583
  <28579,28581,28587>,28579,28581,28587
  <28581,28588,28587>,28581,28588,28587
  <28581,28582,28588>,28581,28582,28588
  <28582,28589,28588>,28582,28589,28588
  <28583,28590,28585>,28583,28590,28585
  <28590,28583,28586>,28590,28583,28586
  <28590,28586,28591>,28590,28586,28591
  <28591,28586,28592>,28591,28586,28592
  <28593,28594,28595>,28593,28594,28595
  <28593,28595,28589>,28593,28595,28589
  <28589,28595,28588>,28589,28595,28588
  <28593,28596,28594>,28593,28596,28594
  <28592,28597,28591>,28592,28597,28591
  <28598,28597,28592>,28598,28597,28592
  <28597,28598,28599>,28597,28598,28599
  <28600,28597,28599>,28600,28597,28599
  <28595,28594,28601>,28595,28594,28601
  <28594,28602,28601>,28594,28602,28601
  <28594,28596,28602>,28594,28596,28602
  <28596,28603,28602>,28596,28603,28602
  <28604,28599,28605>,28604,28599,28605
  <28604,28606,28599>,28604,28606,28599
  <28606,28600,28599>,28606,28600,28599
  <28605,28607,28604>,28605,28607,28604
  <28608,28609,28610>,28608,28609,28610
  <28608,28610,28603>,28608,28610,28603
  <28603,28610,28602>,28603,28610,28602
  <28608,28611,28609>,28608,28611,28609
  <28604,28612,28606>,28604,28612,28606
  <28612,28604,28607>,28612,28604,28607
  <28612,28607,28613>,28612,28607,28613
  <28613,28607,28614>,28613,28607,28614
  <28610,28609,28615>,28610,28609,28615
  <28609,28616,28615>,28609,28616,28615
  <28609,28611,28616>,28609,28611,28616
  <28611,28617,28616>,28611,28617,28616
  <28614,28618,28613>,28614,28618,28613
  <28619,28618,28614>,28619,28618,28614
  <28618,28619,28620>,28618,28619,28620
  <28621,28618,28620>,28621,28618,28620
  <28616,28617,28622>,28616,28617,28622
  <28623,28616,28622>,28623,28616,28622
  <28622,28624,28623>,28622,28624,28623
  <28625,28624,28622>,28625,28624,28622
  <28626,28620,28627>,28626,28620,28627
  <28626,28628,28620>,28626,28628,28620
  <28628,28621,28620>,28628,28621,28620
  <28627,28629,28626>,28627,28629,28626
  <28624,28625,28630>,28624,28625,28630
  <28625,28631,28630>,28625,28631,28630
  <28626,28632,28628>,28626,28632,28628
  <28632,28626,28629>,28632,28626,28629
  <28632,28629,28633>,28632,28629,28633
  <28633,28629,28634>,28633,28629,28634
  <28635,28636,28637>,28635,28636,28637
  <28635,28637,28631>,28635,28637,28631
  <28631,28637,28630>,28631,28637,28630
  <28635,28638,28636>,28635,28638,28636
  <28639,28634,28640>,28639,28634,28640
  <28639,28641,28634>,28639,28641,28634
  <28641,28633,28634>,28641,28633,28634
  <28640,28642,28639>,28640,28642,28639
  <28637,28636,28643>,28637,28636,28643
  <28636,28644,28643>,28636,28644,28643
  <28636,28638,28644>,28636,28638,28644
  <28638,28645,28644>,28638,28645,28644
  <28639,28646,28641>,28639,28646,28641
  <28647,28648,28646>,28647,28648,28646
  <28649,28647,28646>,28649,28647,28646
  <28649,28646,28639>,28649,28646,28639
  <28649,28639,28642>,28649,28639,28642
  <28649,28650,28647>,28649,28650,28647
  <28651,28652,28653>,28651,28652,28653
  <28651,28653,28645>,28651,28653,28645
  <28645,28653,28644>,28645,28653,28644
  <28651,28654,28652>,28651,28654,28652
  <28655,28648,28647>,28655,28648,28647
  <28656,28648,28655>,28656,28648,28655
  <28650,28657,28655>,28650,28657,28655
  <28647,28650,28655>,28647,28650,28655
  <28653,28652,28658>,28653,28652,28658
  <28652,28659,28658>,28652,28659,28658
  <28652,28654,28659>,28652,28654,28659
  <28654,28660,28659>,28654,28660,28659
  <28655,28661,28656>,28655,28661,28656
  <28661,28655,28657>,28661,28655,28657
  <28661,28657,28662>,28661,28657,28662
  <28662,28657,28663>,28662,28657,28663
  <28659,28660,28664>,28659,28660,28664
  <28660,28665,28664>,28660,28665,28664
  <28666,28663,28667>,28666,28663,28667
  <28666,28668,28663>,28666,28668,28663
  <28668,28662,28663>,28668,28662,28663
  <28667,28669,28666>,28667,28669,28666
  <28670,28671,28672>,28670,28671,28672
  <28670,28672,28665>,28670,28672,28665
  <28665,28672,28664>,28665,28672,28664
  <28670,28673,28671>,28670,28673,28671
  <28674,28668,28666>,28674,28668,28666
  <28675,28668,28674>,28675,28668,28674
  <28669,28676,28674>,28669,28676,28674
  <28666,28669,28674>,28666,28669,28674
  <28672,28671,28677>,28672,28671,28677
  <28671,28678,28677>,28671,28678,28677
  <28671,28673,28678>,28671,28673,28678
  <28673,28679,28678>,28673,28679,28678
  <28674,28680,28675>,28674,28680,28675
  <28680,28674,28676>,28680,28674,28676
  <28680,28676,28681>,28680,28676,28681
  <28681,28676,28682>,28681,28676,28682
  <28683,28684,28685>,28683,28684,28685
  <28683,28685,28679>,28683,28685,28679
  <28679,28685,28678>,28679,28685,28678
  <28683,28686,28684>,28683,28686,28684
  <28687,28682,28688>,28687,28682,28688
  <28687,28689,28682>,28687,28689,28682
  <28689,28681,28682>,28689,28681,28682
  <28688,28690,28687>,28688,28690,28687
  <28685,28684,28691>,28685,28684,28691
  <28684,28692,28691>,28684,28692,28691
  <28684,28686,28692>,28684,28686,28692
  <28686,28693,28692>,28686,28693,28692
  <28694,28689,28687>,28694,28689,28687
  <28695,28689,28694>,28695,28689,28694
  <28690,28696,28694>,28690,28696,28694
  <28687,28690,28694>,28687,28690,28694
  <28697,28698,28699>,28697,28698,28699
  <28697,28699,28693>,28697,28699,28693
  <28693,28699,28692>,28693,28699,28692
  <28697,28700,28698>,28697,28700,28698
  <28701,28695,28694>,28701,28695,28694
  <28702,28695,28701>,28702,28695,28701
  <28696,28703,28701>,28696,28703,28701
  <28694,28696,28701>,28694,28696,28701
  <28699,28698,28704>,28699,28698,28704
  <28698,28705,28704>,28698,28705,28704
  <28698,28700,28705>,28698,28700,28705
  <28700,28706,28705>,28700,28706,28705
  <28707,28702,28701>,28707,28702,28701
  <28708,28702,28707>,28708,28702,28707
  <28703,28709,28707>,28703,28709,28707
  <28701,28703,28707>,28701,28703,28707
  <28710,28711,28712>,28710,28711,28712
  <28710,28712,28706>,28710,28712,28706
  <28706,28712,28705>,28706,28712,28705
  <28710,28713,28711>,28710,28713,28711
  <28714,28708,28707>,28714,28708,28707
  <28715,28708,28714>,28715,28708,28714
  <28709,28716,28714>,28709,28716,28714
  <28707,28709,28714>,28707,28709,28714
  <28712,28711,28717>,28712,28711,28717
  <28711,28718,28717>,28711,28718,28717
  <28711,28713,28718>,28711,28713,28718
  <28713,28719,28718>,28713,28719,28718
  <28720,28715,28714>,28720,28715,28714
  <28721,28715,28720>,28721,28715,28720
  <28716,28722,28720>,28716,28722,28720
  <28714,28716,28720>,28714,28716,28720
  <28723,28724,28725>,28723,28724,28725
  <28723,28725,28719>,28723,28725,28719
  <28719,28725,28718>,28719,28725,28718
  <28723,28726,28724>,28723,28726,28724
  <28727,28728,28729>,28727,28728,28729
  <28721,28727,28729>,28721,28727,28729
  <28721,28720,28727>,28721,28720,28727
  <28720,28730,28727>,28720,28730,28727
  <28722,28731,28730>,28722,28731,28730
  <28720,28722,28730>,28720,28722,28730
  <28725,28724,28732>,28725,28724,28732
  <28733,28734,28735>,28733,28734,28735
  <28732,28734,28733>,28732,28734,28733
  <28732,28726,28734>,28732,28726,28734
  <28732,28724,28726>,28732,28724,28726
  <28734,28736,28735>,28734,28736,28735
  <28737,28728,28727>,28737,28728,28727
  <28738,28728,28737>,28738,28728,28737
  <28739,28740,28737>,28739,28740,28737
  <28739,28737,28730>,28739,28737,28730
  <28730,28737,28727>,28730,28737,28727
  <28731,28739,28730>,28731,28739,28730
  <28733,28735,28741>,28733,28735,28741
  <28742,28743,28744>,28742,28743,28744
  <28741,28743,28742>,28741,28743,28742
  <28741,28736,28743>,28741,28736,28743
  <28741,28735,28736>,28741,28735,28736
  <28743,28745,28744>,28743,28745,28744
  <28746,28747,28748>,28746,28747,28748
  <28738,28746,28748>,28738,28746,28748
  <28738,28737,28746>,28738,28737,28746
  <28737,28749,28746>,28737,28749,28746
  <28740,28750,28749>,28740,28750,28749
  <28737,28740,28749>,28737,28740,28749
  <28742,28744,28751>,28742,28744,28751
  <28752,28753,28754>,28752,28753,28754
  <28751,28753,28752>,28751,28753,28752
  <28751,28745,28753>,28751,28745,28753
  <28751,28744,28745>,28751,28744,28745
  <28753,28755,28754>,28753,28755,28754
  <28756,28747,28746>,28756,28747,28746
  <28757,28747,28756>,28757,28747,28756
  <28758,28759,28756>,28758,28759,28756
  <28758,28756,28749>,28758,28756,28749
  <28749,28756,28746>,28749,28756,28746
  <28750,28758,28749>,28750,28758,28749
  <28752,28754,28760>,28752,28754,28760
  <28761,28762,28763>,28761,28762,28763
  <28760,28762,28761>,28760,28762,28761
  <28760,28755,28762>,28760,28755,28762
  <28760,28754,28755>,28760,28754,28755
  <28762,28764,28763>,28762,28764,28763
  <28765,28766,28767>,28765,28766,28767
  <28765,28768,28769>,28765,28768,28769
  <28767,28768,28765>,28767,28768,28765
  <28757,28769,28768>,28757,28769,28768
  <28756,28769,28757>,28756,28769,28757
  <28756,28770,28769>,28756,28770,28769
  <28756,28771,28770>,28756,28771,28770
  <28759,28771,28756>,28759,28771,28756
  <28761,28763,28772>,28761,28763,28772
  <28773,28774,28775>,28773,28774,28775
  <28772,28774,28773>,28772,28774,28773
  <28772,28764,28774>,28772,28764,28774
  <28772,28763,28764>,28772,28763,28764
  <28775,28776,28777>,28775,28776,28777
  <28774,28776,28775>,28774,28776,28775
  <28776,28778,28777>,28776,28778,28777
  <28779,28780,28781>,28779,28780,28781
  <28766,28779,28781>,28766,28779,28781
  <28766,28765,28779>,28766,28765,28779
  <28765,28782,28779>,28765,28782,28779
  <28783,28784,28782>,28783,28784,28782
  <28783,28782,28769>,28783,28782,28769
  <28769,28782,28765>,28769,28782,28765
  <28770,28783,28769>,28770,28783,28769
  <28773,28775,28785>,28773,28775,28785
  <28786,28785,28775>,28786,28785,28775
  <28777,28786,28775>,28777,28786,28775
  <28787,28788,28789>,28787,28788,28789
  <28786,28788,28787>,28786,28788,28787
  <28786,28778,28788>,28786,28778,28788
  <28786,28777,28778>,28786,28777,28778
  <28789,28790,28791>,28789,28790,28791
  <28788,28790,28789>,28788,28790,28789
  <28791,28792,28793>,28791,28792,28793
  <28790,28792,28791>,28790,28792,28791
  <28793,28794,28795>,28793,28794,28795
  <28792,28794,28793>,28792,28794,28793
  <28795,28796,28797>,28795,28796,28797
  <28794,28796,28795>,28794,28796,28795
  <28797,28798,28799>,28797,28798,28799
  <28796,28798,28797>,28796,28798,28797
  <28799,28800,28801>,28799,28800,28801
  <28798,28800,28799>,28798,28800,28799
  <28801,28802,28803>,28801,28802,28803
  <28800,28802,28801>,28800,28802,28801
  <28780,28803,28802>,28780,28803,28802
  <28780,28779,28803>,28780,28779,28803
  <28779,28804,28803>,28779,28804,28803
  <28805,28806,28804>,28805,28806,28804
  <28805,28804,28782>,28805,28804,28782
  <28782,28804,28779>,28782,28804,28779
  <28784,28805,28782>,28784,28805,28782
  <28787,28789,28807>,28787,28789,28807
  <28808,28807,28789>,28808,28807,28789
  <28791,28808,28789>,28791,28808,28789
  <28809,28808,28791>,28809,28808,28791
  <28793,28809,28791>,28793,28809,28791
  <28810,28809,28793>,28810,28809,28793
  <28810,28793,28811>,28810,28793,28811
  <28811,28793,28795>,28811,28793,28795
  <28797,28812,28795>,28797,28812,28795
  <28812,28811,28795>,28812,28811,28795
  <28799,28813,28797>,28799,28813,28797
  <28813,28812,28797>,28813,28812,28797
  <28814,28815,28813>,28814,28815,28813
  <28814,28813,28801>,28814,28813,28801
  <28801,28813,28799>,28801,28813,28799
  <28816,28814,28801>,28816,28814,28801
  <28803,28816,28801>,28803,28816,28801
  <28817,28816,28803>,28817,28816,28803
  <28804,28817,28803>,28804,28817,28803
  <28806,28817,28804>,28806,28817,28804
  <28810,28811,28818>,28810,28811,28818
  <28819,28818,28811>,28819,28818,28811
  <28812,28819,28811>,28812,28819,28811
  <28820,28819,28812>,28820,28819,28812
  <28813,28820,28812>,28813,28820,28812
  <28815,28820,28813>,28815,28820,28813
  <28821,28822,28823>,28821,28822,28823
  <28821,28824,28825>,28821,28824,28825
  <28822,28821,28825>,28822,28821,28825
  <28824,28826,28827>,28824,28826,28827
  <28825,28824,28827>,28825,28824,28827
  <28826,28828,28829>,28826,28828,28829
  <28827,28826,28829>,28827,28826,28829
  <28828,28830,28831>,28828,28830,28831
  <28829,28828,28831>,28829,28828,28831
  <28830,28832,28831>,28830,28832,28831
  <28833,28834,28835>,28833,28834,28835
  <28833,28836,28837>,28833,28836,28837
  <28834,28833,28837>,28834,28833,28837
  <28836,28823,28822>,28836,28823,28822
  <28836,28822,28837>,28836,28822,28837
  <28837,28822,28838>,28837,28822,28838
  <28825,28839,28822>,28825,28839,28822
  <28839,28838,28822>,28839,28838,28822
  <28827,28840,28825>,28827,28840,28825
  <28840,28839,28825>,28840,28839,28825
  <28829,28841,28827>,28829,28841,28827
  <28841,28840,28827>,28841,28840,28827
  <28831,28842,28829>,28831,28842,28829
  <28842,28841,28829>,28842,28841,28829
  <28832,28843,28844>,28832,28843,28844
  <28832,28844,28831>,28832,28844,28831
  <28831,28844,28842>,28831,28844,28842
  <28843,28845,28846>,28843,28845,28846
  <28844,28843,28846>,28844,28843,28846
  <28847,28848,28849>,28847,28848,28849
  <28846,28847,28849>,28846,28847,28849
  <28848,28850,28849>,28848,28850,28849
  <28851,28852,28853>,28851,28852,28853
  <28851,28835,28834>,28851,28835,28834
  <28851,28834,28852>,28851,28834,28852
  <28852,28834,28854>,28852,28834,28854
  <28855,28837,28856>,28855,28837,28856
  <28855,28854,28837>,28855,28854,28837
  <28854,28834,28837>,28854,28834,28837
  <28838,28856,28837>,28838,28856,28837
  <28857,28856,28838>,28857,28856,28838
  <28839,28857,28838>,28839,28857,28838
  <28858,28857,28839>,28858,28857,28839
  <28840,28858,28839>,28840,28858,28839
  <28859,28858,28840>,28859,28858,28840
  <28841,28859,28840>,28841,28859,28840
  <28860,28859,28841>,28860,28859,28841
  <28842,28860,28841>,28842,28860,28841
  <28861,28860,28842>,28861,28860,28842
  <28844,28861,28842>,28844,28861,28842
  <28862,28861,28844>,28862,28861,28844
  <28846,28862,28844>,28846,28862,28844
  <28863,28862,28846>,28863,28862,28846
  <28863,28864,28865>,28863,28864,28865
  <28863,28846,28864>,28863,28846,28864
  <28846,28849,28864>,28846,28849,28864
  <28850,28866,28867>,28850,28866,28867
  <28850,28867,28849>,28850,28867,28849
  <28849,28867,28864>,28849,28867,28864
  <28866,28868,28867>,28866,28868,28867
  <28869,28870,28871>,28869,28870,28871
  <28869,28853,28852>,28869,28853,28852
  <28869,28852,28870>,28869,28852,28870
  <28870,28852,28872>,28870,28852,28872
  <28873,28854,28874>,28873,28854,28874
  <28873,28872,28854>,28873,28872,28854
  <28872,28852,28854>,28872,28852,28854
  <28855,28874,28854>,28855,28874,28854
  <28864,28875,28865>,28864,28875,28865
  <28867,28875,28864>,28867,28875,28864
  <28876,28875,28867>,28876,28875,28867
  <28877,28878,28876>,28877,28878,28876
  <28879,28877,28876>,28879,28877,28876
  <28879,28876,28867>,28879,28876,28867
  <28879,28867,28868>,28879,28867,28868
  <28879,28880,28877>,28879,28880,28877
  <28881,28882,28883>,28881,28882,28883
  <28881,28871,28870>,28881,28871,28870
  <28881,28870,28882>,28881,28870,28882
  <28882,28870,28884>,28882,28870,28884
  <28885,28872,28886>,28885,28872,28886
  <28885,28884,28872>,28885,28884,28872
  <28884,28870,28872>,28884,28870,28872
  <28873,28886,28872>,28873,28886,28872
  <28877,28887,28878>,28877,28887,28878
  <28888,28889,28887>,28888,28889,28887
  <28890,28888,28887>,28890,28888,28887
  <28890,28887,28877>,28890,28887,28877
  <28890,28877,28880>,28890,28877,28880
  <28890,28891,28888>,28890,28891,28888
  <28882,28892,28893>,28882,28892,28893
  <28883,28882,28893>,28883,28882,28893
  <28894,28884,28895>,28894,28884,28895
  <28894,28892,28884>,28894,28892,28884
  <28892,28882,28884>,28892,28882,28884
  <28885,28895,28884>,28885,28895,28884
  <28888,28896,28889>,28888,28896,28889
  <28897,28898,28896>,28897,28898,28896
  <28899,28897,28896>,28899,28897,28896
  <28899,28896,28888>,28899,28896,28888
  <28899,28888,28891>,28899,28888,28891
  <28899,28900,28897>,28899,28900,28897
  <28901,28902,28903>,28901,28902,28903
  <28901,28893,28892>,28901,28893,28892
  <28901,28892,28902>,28901,28892,28902
  <28902,28892,28904>,28902,28892,28904
  <28905,28892,28894>,28905,28892,28894
  <28904,28892,28905>,28904,28892,28905
  <28897,28906,28898>,28897,28906,28898
  <28907,28908,28906>,28907,28908,28906
  <28909,28907,28906>,28909,28907,28906
  <28909,28906,28897>,28909,28906,28897
  <28909,28897,28900>,28909,28897,28900
  <28909,28910,28907>,28909,28910,28907
  <28902,28911,28912>,28902,28911,28912
  <28903,28902,28912>,28903,28902,28912
  <28913,28904,28914>,28913,28904,28914
  <28913,28911,28904>,28913,28911,28904
  <28911,28902,28904>,28911,28902,28904
  <28905,28914,28904>,28905,28914,28904
  <28915,28908,28907>,28915,28908,28907
  <28916,28908,28915>,28916,28908,28915
  <28910,28917,28915>,28910,28917,28915
  <28907,28910,28915>,28907,28910,28915
  <28911,28918,28919>,28911,28918,28919
  <28912,28911,28919>,28912,28911,28919
  <28920,28911,28913>,28920,28911,28913
  <28918,28911,28920>,28918,28911,28920
  <28915,28921,28916>,28915,28921,28916
  <28922,28923,28921>,28922,28923,28921
  <28924,28922,28921>,28924,28922,28921
  <28924,28921,28915>,28924,28921,28915
  <28924,28915,28917>,28924,28915,28917
  <28924,28925,28922>,28924,28925,28922
  <28918,28926,28927>,28918,28926,28927
  <28919,28918,28927>,28919,28918,28927
  <28928,28918,28920>,28928,28918,28920
  <28926,28918,28928>,28926,28918,28928
  <28922,28929,28923>,28922,28929,28923
  <28930,28931,28929>,28930,28931,28929
  <28932,28930,28929>,28932,28930,28929
  <28932,28929,28922>,28932,28929,28922
  <28932,28922,28925>,28932,28922,28925
  <28932,28933,28930>,28932,28933,28930
  <28926,28934,28935>,28926,28934,28935
  <28927,28926,28935>,28927,28926,28935
  <28936,28926,28928>,28936,28926,28928
  <28934,28926,28936>,28934,28926,28936
  <28937,28931,28930>,28937,28931,28930
  <28938,28931,28937>,28938,28931,28937
  <28933,28939,28937>,28933,28939,28937
  <28930,28933,28937>,28930,28933,28937
  <28934,28940,28941>,28934,28940,28941
  <28935,28934,28941>,28935,28934,28941
  <28942,28934,28936>,28942,28934,28936
  <28940,28934,28942>,28940,28934,28942
  <28937,28943,28938>,28937,28943,28938
  <28944,28945,28943>,28944,28945,28943
  <28946,28944,28943>,28946,28944,28943
  <28946,28943,28937>,28946,28943,28937
  <28946,28937,28939>,28946,28937,28939
  <28946,28947,28944>,28946,28947,28944
  <28940,28948,28949>,28940,28948,28949
  <28941,28940,28949>,28941,28940,28949
  <28950,28940,28942>,28950,28940,28942
  <28948,28940,28950>,28948,28940,28950
  <28951,28945,28944>,28951,28945,28944
  <28952,28945,28951>,28952,28945,28951
  <28947,28953,28951>,28947,28953,28951
  <28944,28947,28951>,28944,28947,28951
  <28949,28948,28954>,28949,28948,28954
  <28955,28956,28957>,28955,28956,28957
  <28954,28956,28955>,28954,28956,28955
  <28954,28950,28956>,28954,28950,28956
  <28954,28948,28950>,28954,28948,28950
  <28956,28958,28957>,28956,28958,28957
  <28951,28959,28952>,28951,28959,28952
  <28960,28961,28959>,28960,28961,28959
  <28962,28960,28959>,28962,28960,28959
  <28962,28959,28951>,28962,28959,28951
  <28962,28951,28953>,28962,28951,28953
  <28962,28963,28960>,28962,28963,28960
  <28957,28964,28965>,28957,28964,28965
  <28955,28957,28965>,28955,28957,28965
  <28966,28957,28958>,28966,28957,28958
  <28964,28957,28966>,28964,28957,28966
  <28967,28961,28960>,28967,28961,28960
  <28968,28961,28967>,28968,28961,28967
  <28963,28969,28967>,28963,28969,28967
  <28960,28963,28967>,28960,28963,28967
  <28964,28970,28971>,28964,28970,28971
  <28965,28964,28971>,28965,28964,28971
  <28972,28964,28966>,28972,28964,28966
  <28970,28964,28972>,28970,28964,28972
  <28967,28973,28968>,28967,28973,28968
  <28973,28967,28969>,28973,28967,28969
  <28973,28969,28974>,28973,28969,28974
  <28974,28969,28975>,28974,28969,28975
  <28971,28970,28976>,28971,28970,28976
  <28977,28978,28979>,28977,28978,28979
  <28976,28978,28977>,28976,28978,28977
  <28976,28972,28978>,28976,28972,28978
  <28976,28970,28972>,28976,28970,28972
  <28978,28980,28979>,28978,28980,28979
  <28981,28975,28982>,28981,28975,28982
  <28981,28983,28975>,28981,28983,28975
  <28983,28974,28975>,28983,28974,28975
  <28982,28984,28981>,28982,28984,28981
  <28979,28985,28986>,28979,28985,28986
  <28977,28979,28986>,28977,28979,28986
  <28987,28979,28980>,28987,28979,28980
  <28985,28979,28987>,28985,28979,28987
  <28981,28988,28983>,28981,28988,28983
  <28988,28981,28984>,28988,28981,28984
  <28988,28984,28989>,28988,28984,28989
  <28989,28984,28990>,28989,28984,28990
  <28991,28985,28992>,28991,28985,28992
  <28993,28994,28995>,28993,28994,28995
  <28992,28994,28993>,28992,28994,28993
  <28992,28987,28994>,28992,28987,28994
  <28992,28985,28987>,28992,28985,28987
  <28994,28996,28995>,28994,28996,28995
  <28997,28990,28998>,28997,28990,28998
  <28997,28999,28990>,28997,28999,28990
  <28999,28989,28990>,28999,28989,28990
  <28998,29000,28997>,28998,29000,28997
  <28995,29001,29002>,28995,29001,29002
  <28993,28995,29002>,28993,28995,29002
  <29003,28995,28996>,29003,28995,28996
  <29001,28995,29003>,29001,28995,29003
  <28997,29004,28999>,28997,29004,28999
  <29004,28997,29000>,29004,28997,29000
  <29004,29000,29005>,29004,29000,29005
  <29005,29000,29006>,29005,29000,29006
  <29002,29001,29007>,29002,29001,29007
  <29008,29009,29010>,29008,29009,29010
  <29007,29009,29008>,29007,29009,29008
  <29007,29003,29009>,29007,29003,29009
  <29007,29001,29003>,29007,29001,29003
  <29009,29011,29010>,29009,29011,29010
  <29012,29006,29013>,29012,29006,29013
  <29012,29014,29006>,29012,29014,29006
  <29014,29005,29006>,29014,29005,29006
  <29013,29015,29012>,29013,29015,29012
  <29008,29010,29016>,29008,29010,29016
  <29010,29017,29016>,29010,29017,29016
  <29010,29011,29017>,29010,29011,29017
  <29011,29018,29017>,29011,29018,29017
  <29012,29019,29014>,29012,29019,29014
  <29019,29012,29015>,29019,29012,29015
  <29019,29015,29020>,29019,29015,29020
  <29020,29015,29021>,29020,29015,29021
  <29022,29023,29024>,29022,29023,29024
  <29022,29024,29018>,29022,29024,29018
  <29018,29024,29017>,29018,29024,29017
  <29022,29025,29023>,29022,29025,29023
  <29021,29026,29020>,29021,29026,29020
  <29027,29026,29021>,29027,29026,29021
  <29026,29027,29028>,29026,29027,29028
  <29029,29026,29028>,29029,29026,29028
  <29024,29023,29030>,29024,29023,29030
  <29031,29032,29033>,29031,29032,29033
  <29030,29032,29031>,29030,29032,29031
  <29030,29025,29032>,29030,29025,29032
  <29030,29023,29025>,29030,29023,29025
  <29032,29034,29033>,29032,29034,29033
  <29035,29028,29036>,29035,29028,29036
  <29035,29037,29028>,29035,29037,29028
  <29037,29029,29028>,29037,29029,29028
  <29036,29038,29035>,29036,29038,29035
  <29031,29033,29039>,29031,29033,29039
  <29033,29040,29039>,29033,29040,29039
  <29033,29034,29040>,29033,29034,29040
  <29034,29041,29040>,29034,29041,29040
  <29035,29042,29037>,29035,29042,29037
  <29042,29035,29038>,29042,29035,29038
  <29042,29038,29043>,29042,29038,29043
  <29043,29038,29044>,29043,29038,29044
  <29045,29046,29047>,29045,29046,29047
  <29045,29047,29041>,29045,29047,29041
  <29041,29047,29040>,29041,29047,29040
  <29045,29048,29046>,29045,29048,29046
  <29049,29044,29050>,29049,29044,29050
  <29049,29051,29044>,29049,29051,29044
  <29051,29043,29044>,29051,29043,29044
  <29050,29052,29049>,29050,29052,29049
  <29047,29046,29053>,29047,29046,29053
  <29046,29054,29053>,29046,29054,29053
  <29046,29048,29054>,29046,29048,29054
  <29048,29055,29054>,29048,29055,29054
  <29049,29056,29051>,29049,29056,29051
  <29057,29058,29056>,29057,29058,29056
  <29059,29057,29056>,29059,29057,29056
  <29059,29056,29049>,29059,29056,29049
  <29059,29049,29052>,29059,29049,29052
  <29059,29060,29057>,29059,29060,29057
  <29061,29062,29063>,29061,29062,29063
  <29061,29063,29055>,29061,29063,29055
  <29055,29063,29054>,29055,29063,29054
  <29061,29064,29062>,29061,29064,29062
  <29057,29065,29058>,29057,29065,29058
  <29065,29057,29060>,29065,29057,29060
  <29065,29060,29066>,29065,29060,29066
  <29066,29060,29067>,29066,29060,29067
  <29063,29062,29068>,29063,29062,29068
  <29062,29069,29068>,29062,29069,29068
  <29062,29064,29069>,29062,29064,29069
  <29064,29070,29069>,29064,29070,29069
  <29071,29067,29072>,29071,29067,29072
  <29071,29073,29067>,29071,29073,29067
  <29073,29066,29067>,29073,29066,29067
  <29072,29074,29071>,29072,29074,29071
  <29075,29076,29077>,29075,29076,29077
  <29075,29077,29070>,29075,29077,29070
  <29070,29077,29069>,29070,29077,29069
  <29075,29078,29076>,29075,29078,29076
  <29071,29079,29073>,29071,29079,29073
  <29080,29081,29079>,29080,29081,29079
  <29082,29080,29079>,29082,29080,29079
  <29082,29079,29071>,29082,29079,29071
  <29082,29071,29074>,29082,29071,29074
  <29082,29083,29080>,29082,29083,29080
  <29077,29076,29084>,29077,29076,29084
  <29076,29085,29084>,29076,29085,29084
  <29076,29078,29085>,29076,29078,29085
  <29078,29086,29085>,29078,29086,29085
  <29087,29081,29080>,29087,29081,29080
  <29088,29081,29087>,29088,29081,29087
  <29083,29089,29087>,29083,29089,29087
  <29080,29083,29087>,29080,29083,29087
  <29090,29091,29092>,29090,29091,29092
  <29090,29092,29086>,29090,29092,29086
  <29086,29092,29085>,29086,29092,29085
  <29090,29093,29091>,29090,29093,29091
  <29087,29094,29088>,29087,29094,29088
  <29095,29096,29094>,29095,29096,29094
  <29097,29095,29094>,29097,29095,29094
  <29097,29094,29087>,29097,29094,29087
  <29097,29087,29089>,29097,29087,29089
  <29097,29098,29095>,29097,29098,29095
  <29092,29091,29099>,29092,29091,29099
  <29091,29100,29099>,29091,29100,29099
  <29091,29093,29100>,29091,29093,29100
  <29093,29101,29100>,29093,29101,29100
  <29095,29102,29096>,29095,29102,29096
  <29102,29095,29098>,29102,29095,29098
  <29102,29098,29103>,29102,29098,29103
  <29103,29098,29104>,29103,29098,29104
  <29105,29106,29107>,29105,29106,29107
  <29105,29107,29101>,29105,29107,29101
  <29101,29107,29100>,29101,29107,29100
  <29105,29108,29106>,29105,29108,29106
  <29109,29104,29110>,29109,29104,29110
  <29109,29111,29104>,29109,29111,29104
  <29111,29103,29104>,29111,29103,29104
  <29110,29112,29109>,29110,29112,29109
  <29107,29106,29113>,29107,29106,29113
  <29106,29114,29113>,29106,29114,29113
  <29106,29108,29114>,29106,29108,29114
  <29108,29115,29114>,29108,29115,29114
  <29116,29111,29109>,29116,29111,29109
  <29117,29111,29116>,29117,29111,29116
  <29112,29118,29116>,29112,29118,29116
  <29109,29112,29116>,29109,29112,29116
  <29119,29120,29121>,29119,29120,29121
  <29119,29121,29115>,29119,29121,29115
  <29115,29121,29114>,29115,29121,29114
  <29119,29122,29120>,29119,29122,29120
  <29116,29123,29117>,29116,29123,29117
  <29124,29125,29123>,29124,29125,29123
  <29126,29124,29123>,29126,29124,29123
  <29126,29123,29116>,29126,29123,29116
  <29126,29116,29118>,29126,29116,29118
  <29126,29127,29124>,29126,29127,29124
  <29120,29128,29129>,29120,29128,29129
  <29121,29120,29129>,29121,29120,29129
  <29130,29120,29122>,29130,29120,29122
  <29128,29120,29130>,29128,29120,29130
  <29131,29125,29124>,29131,29125,29124
  <29132,29125,29131>,29132,29125,29131
  <29127,29133,29131>,29127,29133,29131
  <29124,29127,29131>,29124,29127,29131
  <29129,29128,29134>,29129,29128,29134
  <29128,29135,29134>,29128,29135,29134
  <29128,29130,29135>,29128,29130,29135
  <29130,29136,29135>,29130,29136,29135
  <29137,29132,29131>,29137,29132,29131
  <29138,29132,29137>,29138,29132,29137
  <29133,29139,29137>,29133,29139,29137
  <29131,29133,29137>,29131,29133,29137
  <29140,29141,29142>,29140,29141,29142
  <29140,29142,29136>,29140,29142,29136
  <29136,29142,29135>,29136,29142,29135
  <29140,29143,29141>,29140,29143,29141
  <29137,29144,29138>,29137,29144,29138
  <29145,29146,29144>,29145,29146,29144
  <29147,29145,29144>,29147,29145,29144
  <29147,29144,29137>,29147,29144,29137
  <29147,29137,29139>,29147,29137,29139
  <29147,29148,29145>,29147,29148,29145
  <29142,29141,29149>,29142,29141,29149
  <29141,29150,29149>,29141,29150,29149
  <29141,29143,29150>,29141,29143,29150
  <29143,29151,29150>,29143,29151,29150
  <29152,29146,29145>,29152,29146,29145
  <29153,29146,29152>,29153,29146,29152
  <29148,29154,29152>,29148,29154,29152
  <29145,29148,29152>,29145,29148,29152
  <29155,29156,29157>,29155,29156,29157
  <29155,29157,29151>,29155,29157,29151
  <29151,29157,29150>,29151,29157,29150
  <29155,29158,29156>,29155,29158,29156
  <29159,29153,29152>,29159,29153,29152
  <29160,29153,29159>,29160,29153,29159
  <29154,29161,29159>,29154,29161,29159
  <29152,29154,29159>,29152,29154,29159
  <29157,29156,29162>,29157,29156,29162
  <29156,29163,29162>,29156,29163,29162
  <29156,29158,29163>,29156,29158,29163
  <29158,29164,29163>,29158,29164,29163
  <29165,29160,29159>,29165,29160,29159
  <29166,29160,29165>,29166,29160,29165
  <29161,29167,29165>,29161,29167,29165
  <29159,29161,29165>,29159,29161,29165
  <29168,29169,29170>,29168,29169,29170
  <29168,29170,29164>,29168,29170,29164
  <29164,29170,29163>,29164,29170,29163
  <29168,29171,29169>,29168,29171,29169
  <29172,29166,29165>,29172,29166,29165
  <29173,29166,29172>,29173,29166,29172
  <29167,29174,29172>,29167,29174,29172
  <29165,29167,29172>,29165,29167,29172
  <29170,29169,29175>,29170,29169,29175
  <29176,29177,29178>,29176,29177,29178
  <29175,29177,29176>,29175,29177,29176
  <29175,29171,29177>,29175,29171,29177
  <29175,29169,29171>,29175,29169,29171
  <29177,29179,29178>,29177,29179,29178
  <29180,29173,29172>,29180,29173,29172
  <29181,29173,29180>,29181,29173,29180
  <29174,29182,29180>,29174,29182,29180
  <29172,29174,29180>,29172,29174,29180
  <29178,29183,29184>,29178,29183,29184
  <29176,29178,29184>,29176,29178,29184
  <29185,29178,29179>,29185,29178,29179
  <29183,29178,29185>,29183,29178,29185
  <29186,29187,29188>,29186,29187,29188
  <29181,29186,29188>,29181,29186,29188
  <29181,29180,29186>,29181,29180,29186
  <29180,29189,29186>,29180,29189,29186
  <29182,29190,29189>,29182,29190,29189
  <29180,29182,29189>,29180,29182,29189
  <29184,29183,29191>,29184,29183,29191
  <29192,29193,29194>,29192,29193,29194
  <29191,29193,29192>,29191,29193,29192
  <29191,29185,29193>,29191,29185,29193
  <29191,29183,29185>,29191,29183,29185
  <29193,29195,29194>,29193,29195,29194
  <29196,29187,29186>,29196,29187,29186
  <29197,29187,29196>,29197,29187,29196
  <29198,29199,29196>,29198,29199,29196
  <29198,29196,29189>,29198,29196,29189
  <29189,29196,29186>,29189,29196,29186
  <29190,29198,29189>,29190,29198,29189
  <29192,29194,29200>,29192,29194,29200
  <29201,29202,29203>,29201,29202,29203
  <29200,29202,29201>,29200,29202,29201
  <29200,29195,29202>,29200,29195,29202
  <29200,29194,29195>,29200,29194,29195
  <29202,29204,29203>,29202,29204,29203
  <29205,29206,29207>,29205,29206,29207
  <29197,29205,29207>,29197,29205,29207
  <29197,29196,29205>,29197,29196,29205
  <29196,29208,29205>,29196,29208,29205
  <29199,29209,29208>,29199,29209,29208
  <29196,29199,29208>,29196,29199,29208
  <29201,29203,29210>,29201,29203,29210
  <29211,29212,29213>,29211,29212,29213
  <29210,29212,29211>,29210,29212,29211
  <29210,29204,29212>,29210,29204,29212
  <29210,29203,29204>,29210,29203,29204
  <29212,29214,29213>,29212,29214,29213
  <29215,29206,29205>,29215,29206,29205
  <29216,29206,29215>,29216,29206,29215
  <29217,29218,29215>,29217,29218,29215
  <29217,29215,29208>,29217,29215,29208
  <29208,29215,29205>,29208,29215,29205
  <29209,29217,29208>,29209,29217,29208
  <29211,29213,29219>,29211,29213,29219
  <29220,29221,29222>,29220,29221,29222
  <29219,29221,29220>,29219,29221,29220
  <29219,29214,29221>,29219,29214,29221
  <29219,29213,29214>,29219,29213,29214
  <29222,29223,29224>,29222,29223,29224
  <29221,29223,29222>,29221,29223,29222
  <29223,29225,29224>,29223,29225,29224
  <29226,29227,29228>,29226,29227,29228
  <29226,29229,29230>,29226,29229,29230
  <29228,29229,29226>,29228,29229,29226
  <29216,29230,29229>,29216,29230,29229
  <29216,29215,29230>,29216,29215,29230
  <29215,29231,29230>,29215,29231,29230
  <29218,29232,29231>,29218,29232,29231
  <29215,29218,29231>,29215,29218,29231
  <29220,29222,29233>,29220,29222,29233
  <29234,29233,29222>,29234,29233,29222
  <29234,29222,29235>,29234,29222,29235
  <29235,29222,29224>,29235,29222,29224
  <29236,29224,29225>,29236,29224,29225
  <29236,29237,29224>,29236,29237,29224
  <29237,29235,29224>,29237,29235,29224
  <29237,29238,29239>,29237,29238,29239
  <29236,29238,29237>,29236,29238,29237
  <29238,29240,29239>,29238,29240,29239
  <29241,29242,29243>,29241,29242,29243
  <29227,29241,29243>,29227,29241,29243
  <29227,29226,29241>,29227,29226,29241
  <29226,29244,29241>,29226,29244,29241
  <29245,29246,29244>,29245,29246,29244
  <29245,29244,29230>,29245,29244,29230
  <29230,29244,29226>,29230,29244,29226
  <29247,29245,29230>,29247,29245,29230
  <29231,29247,29230>,29231,29247,29230
  <29232,29247,29231>,29232,29247,29231
  <29234,29235,29248>,29234,29235,29248
  <29249,29248,29235>,29249,29248,29235
  <29237,29249,29235>,29237,29249,29235
  <29250,29249,29237>,29250,29249,29237
  <29250,29237,29251>,29250,29237,29251
  <29251,29237,29239>,29251,29237,29239
  <29252,29239,29240>,29252,29239,29240
  <29252,29253,29239>,29252,29253,29239
  <29253,29251,29239>,29253,29251,29239
  <29253,29254,29255>,29253,29254,29255
  <29252,29254,29253>,29252,29254,29253
  <29255,29256,29257>,29255,29256,29257
  <29254,29256,29255>,29254,29256,29255
  <29257,29258,29259>,29257,29258,29259
  <29256,29258,29257>,29256,29258,29257
  <29259,29260,29261>,29259,29260,29261
  <29258,29260,29259>,29258,29260,29259
  <29261,29262,29263>,29261,29262,29263
  <29260,29262,29261>,29260,29262,29261
  <29242,29263,29262>,29242,29263,29262
  <29242,29241,29263>,29242,29241,29263
  <29241,29264,29263>,29241,29264,29263
  <29265,29266,29264>,29265,29266,29264
  <29265,29264,29244>,29265,29264,29244
  <29244,29264,29241>,29244,29264,29241
  <29246,29265,29244>,29246,29265,29244
  <29250,29251,29267>,29250,29251,29267
  <29268,29267,29251>,29268,29267,29251
  <29253,29268,29251>,29253,29268,29251
  <29269,29268,29253>,29269,29268,29253
  <29255,29269,29253>,29255,29269,29253
  <29270,29269,29255>,29270,29269,29255
  <29257,29270,29255>,29257,29270,29255
  <29271,29270,29257>,29271,29270,29257
  <29259,29271,29257>,29259,29271,29257
  <29272,29271,29259>,29272,29271,29259
  <29261,29272,29259>,29261,29272,29259
  <29273,29272,29261>,29273,29272,29261
  <29263,29273,29261>,29263,29273,29261
  <29274,29273,29263>,29274,29273,29263
  <29264,29274,29263>,29264,29274,29263
  <29266,29274,29264>,29266,29274,29264
  <29275,29276,29277>,29275,29276,29277
  <29275,29278,29279>,29275,29278,29279
  <29276,29275,29279>,29276,29275,29279
  <29278,29280,29281>,29278,29280,29281
  <29279,29278,29281>,29279,29278,29281
  <29280,29282,29283>,29280,29282,29283
  <29281,29280,29283>,29281,29280,29283
  <29282,29284,29285>,29282,29284,29285
  <29283,29282,29285>,29283,29282,29285
  <29284,29286,29287>,29284,29286,29287
  <29285,29284,29287>,29285,29284,29287
  <29286,29288,29289>,29286,29288,29289
  <29287,29286,29289>,29287,29286,29289
  <29288,29290,29291>,29288,29290,29291
  <29289,29288,29291>,29289,29288,29291
  <29290,29292,29291>,29290,29292,29291
  <29293,29294,29295>,29293,29294,29295
  <29293,29277,29276>,29293,29277,29276
  <29293,29276,29294>,29293,29276,29294
  <29294,29276,29296>,29294,29276,29296
  <29279,29297,29276>,29279,29297,29276
  <29297,29296,29276>,29297,29296,29276
  <29298,29281,29299>,29298,29281,29299
  <29298,29297,29281>,29298,29297,29281
  <29297,29279,29281>,29297,29279,29281
  <29283,29299,29281>,29283,29299,29281
  <29300,29299,29283>,29300,29299,29283
  <29285,29300,29283>,29285,29300,29283
  <29301,29300,29285>,29301,29300,29285
  <29287,29301,29285>,29287,29301,29285
  <29302,29301,29287>,29302,29301,29287
  <29289,29302,29287>,29289,29302,29287
  <29303,29302,29289>,29303,29302,29289
  <29303,29304,29305>,29303,29304,29305
  <29303,29289,29304>,29303,29289,29304
  <29289,29291,29304>,29289,29291,29304
  <29292,29306,29307>,29292,29306,29307
  <29292,29307,29291>,29292,29307,29291
  <29291,29307,29304>,29291,29307,29304
  <29306,29308,29309>,29306,29308,29309
  <29307,29306,29309>,29307,29306,29309
  <29308,29310,29309>,29308,29310,29309
  <29311,29312,29313>,29311,29312,29313
  <29311,29295,29294>,29311,29295,29294
  <29311,29294,29312>,29311,29294,29312
  <29312,29294,29314>,29312,29294,29314
  <29315,29296,29316>,29315,29296,29316
  <29315,29314,29296>,29315,29314,29296
  <29314,29294,29296>,29314,29294,29296
  <29297,29316,29296>,29297,29316,29296
  <29317,29316,29297>,29317,29316,29297
  <29298,29317,29297>,29298,29317,29297
  <29304,29318,29305>,29304,29318,29305
  <29307,29318,29304>,29307,29318,29304
  <29319,29318,29307>,29319,29318,29307
  <29319,29320,29321>,29319,29320,29321
  <29319,29307,29320>,29319,29307,29320
  <29307,29309,29320>,29307,29309,29320
  <29310,29322,29323>,29310,29322,29323
  <29310,29323,29309>,29310,29323,29309
  <29309,29323,29320>,29309,29323,29320
  <29322,29324,29323>,29322,29324,29323
  <29325,29326,29327>,29325,29326,29327
  <29325,29313,29312>,29325,29313,29312
  <29325,29312,29326>,29325,29312,29326
  <29326,29312,29328>,29326,29312,29328
  <29329,29314,29330>,29329,29314,29330
  <29329,29328,29314>,29329,29328,29314
  <29328,29312,29314>,29328,29312,29314
  <29315,29330,29314>,29315,29330,29314
  <29320,29331,29321>,29320,29331,29321
  <29331,29332,29333>,29331,29332,29333
  <29331,29320,29332>,29331,29320,29332
  <29320,29323,29332>,29320,29323,29332
  <29324,29334,29335>,29324,29334,29335
  <29324,29335,29323>,29324,29335,29323
  <29323,29335,29332>,29323,29335,29332
  <29334,29336,29335>,29334,29336,29335
  <29326,29337,29338>,29326,29337,29338
  <29327,29326,29338>,29327,29326,29338
  <29339,29328,29340>,29339,29328,29340
  <29339,29337,29328>,29339,29337,29328
  <29337,29326,29328>,29337,29326,29328
  <29329,29340,29328>,29329,29340,29328
  <29332,29341,29333>,29332,29341,29333
  <29341,29342,29343>,29341,29342,29343
  <29341,29332,29342>,29341,29332,29342
  <29332,29335,29342>,29332,29335,29342
  <29336,29344,29345>,29336,29344,29345
  <29336,29345,29335>,29336,29345,29335
  <29335,29345,29342>,29335,29345,29342
  <29344,29346,29345>,29344,29346,29345
  <29347,29348,29349>,29347,29348,29349
  <29347,29338,29337>,29347,29338,29337
  <29347,29337,29348>,29347,29337,29348
  <29348,29337,29350>,29348,29337,29350
  <29351,29337,29339>,29351,29337,29339
  <29350,29337,29351>,29350,29337,29351
  <29342,29352,29343>,29342,29352,29343
  <29352,29353,29354>,29352,29353,29354
  <29352,29342,29353>,29352,29342,29353
  <29342,29345,29353>,29342,29345,29353
  <29346,29355,29353>,29346,29355,29353
  <29345,29346,29353>,29345,29346,29353
  <29348,29356,29357>,29348,29356,29357
  <29349,29348,29357>,29349,29348,29357
  <29350,29358,29348>,29350,29358,29348
  <29358,29356,29348>,29358,29356,29348
  <29359,29350,29351>,29359,29350,29351
  <29358,29350,29359>,29358,29350,29359
  <29353,29360,29354>,29353,29360,29354
  <29361,29362,29360>,29361,29362,29360
  <29363,29361,29360>,29363,29361,29360
  <29363,29360,29353>,29363,29360,29353
  <29363,29353,29355>,29363,29353,29355
  <29363,29364,29361>,29363,29364,29361
  <29356,29365,29366>,29356,29365,29366
  <29357,29356,29366>,29357,29356,29366
  <29358,29367,29356>,29358,29367,29356
  <29367,29365,29356>,29367,29365,29356
  <29368,29358,29359>,29368,29358,29359
  <29367,29358,29368>,29367,29358,29368
  <29361,29369,29362>,29361,29369,29362
  <29370,29371,29369>,29370,29371,29369
  <29372,29370,29369>,29372,29370,29369
  <29372,29369,29361>,29372,29369,29361
  <29372,29361,29364>,29372,29361,29364
  <29372,29373,29370>,29372,29373,29370
  <29365,29374,29375>,29365,29374,29375
  <29366,29365,29375>,29366,29365,29375
  <29376,29367,29377>,29376,29367,29377
  <29376,29374,29367>,29376,29374,29367
  <29374,29365,29367>,29374,29365,29367
  <29368,29378,29367>,29368,29378,29367
  <29379,29371,29370>,29379,29371,29370
  <29380,29371,29379>,29380,29371,29379
  <29373,29381,29379>,29373,29381,29379
  <29370,29373,29379>,29370,29373,29379
  <29374,29382,29383>,29374,29382,29383
  <29375,29374,29383>,29375,29374,29383
  <29384,29374,29376>,29384,29374,29376
  <29382,29374,29384>,29382,29374,29384
  <29379,29385,29380>,29379,29385,29380
  <29386,29387,29385>,29386,29387,29385
  <29388,29386,29385>,29388,29386,29385
  <29388,29385,29379>,29388,29385,29379
  <29388,29379,29381>,29388,29379,29381
  <29388,29389,29386>,29388,29389,29386
  <29382,29390,29391>,29382,29390,29391
  <29383,29382,29391>,29383,29382,29391
  <29392,29382,29384>,29392,29382,29384
  <29392,29393,29382>,29392,29393,29382
  <29393,29390,29382>,29393,29390,29382
  <29392,29394,29393>,29392,29394,29393
  <29386,29395,29387>,29386,29395,29387
  <29395,29386,29389>,29395,29386,29389
  <29395,29389,29396>,29395,29389,29396
  <29396,29389,29397>,29396,29389,29397
  <29391,29390,29398>,29391,29390,29398
  <29399,29398,29390>,29399,29398,29390
  <29399,29390,29400>,29399,29390,29400
  <29400,29390,29393>,29400,29390,29393
  <29401,29393,29394>,29401,29393,29394
  <29400,29393,29401>,29400,29393,29401
  <29402,29397,29403>,29402,29397,29403
  <29402,29404,29397>,29402,29404,29397
  <29404,29396,29397>,29404,29396,29397
  <29403,29405,29402>,29403,29405,29402
  <29400,29406,29407>,29400,29406,29407
  <29399,29400,29407>,29399,29400,29407
  <29408,29400,29401>,29408,29400,29401
  <29406,29400,29408>,29406,29400,29408
  <29402,29409,29404>,29402,29409,29404
  <29409,29402,29405>,29409,29402,29405
  <29409,29405,29410>,29409,29405,29410
  <29410,29405,29411>,29410,29405,29411
  <29406,29412,29413>,29406,29412,29413
  <29407,29406,29413>,29407,29406,29413
  <29414,29406,29408>,29414,29406,29408
  <29412,29406,29414>,29412,29406,29414
  <29415,29411,29416>,29415,29411,29416
  <29415,29417,29411>,29415,29417,29411
  <29417,29410,29411>,29417,29410,29411
  <29416,29418,29415>,29416,29418,29415
  <29413,29412,29419>,29413,29412,29419
  <29420,29421,29422>,29420,29421,29422
  <29419,29421,29420>,29419,29421,29420
  <29419,29414,29421>,29419,29414,29421
  <29419,29412,29414>,29419,29412,29414
  <29421,29423,29422>,29421,29423,29422
  <29415,29424,29417>,29415,29424,29417
  <29424,29415,29418>,29424,29415,29418
  <29424,29418,29425>,29424,29418,29425
  <29425,29418,29426>,29425,29418,29426
  <29422,29427,29428>,29422,29427,29428
  <29420,29422,29428>,29420,29422,29428
  <29429,29422,29423>,29429,29422,29423
  <29427,29422,29429>,29427,29422,29429
  <29430,29426,29431>,29430,29426,29431
  <29430,29432,29426>,29430,29432,29426
  <29432,29425,29426>,29432,29425,29426
  <29431,29433,29430>,29431,29433,29430
  <29428,29427,29434>,29428,29427,29434
  <29435,29436,29437>,29435,29436,29437
  <29434,29436,29435>,29434,29436,29435
  <29434,29429,29436>,29434,29429,29436
  <29434,29427,29429>,29434,29427,29429
  <29436,29438,29437>,29436,29438,29437
  <29430,29439,29432>,29430,29439,29432
  <29439,29430,29433>,29439,29430,29433
  <29439,29433,29440>,29439,29433,29440
  <29440,29433,29441>,29440,29433,29441
  <29437,29442,29443>,29437,29442,29443
  <29435,29437,29443>,29435,29437,29443
  <29444,29437,29438>,29444,29437,29438
  <29442,29437,29444>,29442,29437,29444
  <29445,29441,29446>,29445,29441,29446
  <29445,29447,29441>,29445,29447,29441
  <29447,29440,29441>,29447,29440,29441
  <29446,29448,29445>,29446,29448,29445
  <29443,29442,29449>,29443,29442,29449
  <29450,29451,29452>,29450,29451,29452
  <29449,29451,29450>,29449,29451,29450
  <29449,29444,29451>,29449,29444,29451
  <29449,29442,29444>,29449,29442,29444
  <29451,29453,29452>,29451,29453,29452
  <29445,29454,29447>,29445,29454,29447
  <29454,29445,29448>,29454,29445,29448
  <29454,29448,29455>,29454,29448,29455
  <29455,29448,29456>,29455,29448,29456
  <29452,29457,29458>,29452,29457,29458
  <29450,29452,29458>,29450,29452,29458
  <29459,29452,29453>,29459,29452,29453
  <29457,29452,29459>,29457,29452,29459
  <29460,29456,29461>,29460,29456,29461
  <29460,29462,29456>,29460,29462,29456
  <29462,29455,29456>,29462,29455,29456
  <29461,29463,29460>,29461,29463,29460
  <29458,29457,29464>,29458,29457,29464
  <29465,29466,29467>,29465,29466,29467
  <29464,29466,29465>,29464,29466,29465
  <29464,29459,29466>,29464,29459,29466
  <29464,29457,29459>,29464,29457,29459
  <29466,29468,29467>,29466,29468,29467
  <29460,29469,29462>,29460,29469,29462
  <29470,29471,29469>,29470,29471,29469
  <29472,29470,29469>,29472,29470,29469
  <29472,29469,29460>,29472,29469,29460
  <29472,29460,29463>,29472,29460,29463
  <29472,29473,29470>,29472,29473,29470
  <29465,29467,29474>,29465,29467,29474
  <29467,29475,29474>,29467,29475,29474
  <29467,29468,29475>,29467,29468,29475
  <29468,29476,29475>,29468,29476,29475
  <29477,29471,29470>,29477,29471,29470
  <29478,29471,29477>,29478,29471,29477
  <29473,29479,29477>,29473,29479,29477
  <29470,29473,29477>,29470,29473,29477
  <29480,29481,29482>,29480,29481,29482
  <29480,29482,29476>,29480,29482,29476
  <29476,29482,29475>,29476,29482,29475
  <29480,29483,29481>,29480,29483,29481
  <29477,29484,29478>,29477,29484,29478
  <29485,29486,29484>,29485,29486,29484
  <29487,29485,29484>,29487,29485,29484
  <29487,29484,29477>,29487,29484,29477
  <29487,29477,29479>,29487,29477,29479
  <29487,29488,29485>,29487,29488,29485
  <29482,29481,29489>,29482,29481,29489
  <29481,29490,29489>,29481,29490,29489
  <29481,29483,29490>,29481,29483,29490
  <29483,29491,29490>,29483,29491,29490
  <29485,29492,29486>,29485,29492,29486
  <29492,29485,29488>,29492,29485,29488
  <29492,29488,29493>,29492,29488,29493
  <29493,29488,29494>,29493,29488,29494
  <29495,29496,29497>,29495,29496,29497
  <29495,29497,29491>,29495,29497,29491
  <29491,29497,29490>,29491,29497,29490
  <29495,29498,29496>,29495,29498,29496
  <29499,29494,29500>,29499,29494,29500
  <29499,29501,29494>,29499,29501,29494
  <29501,29493,29494>,29501,29493,29494
  <29500,29502,29499>,29500,29502,29499
  <29497,29496,29503>,29497,29496,29503
  <29496,29504,29503>,29496,29504,29503
  <29496,29498,29504>,29496,29498,29504
  <29498,29505,29504>,29498,29505,29504
  <29499,29506,29501>,29499,29506,29501
  <29507,29508,29506>,29507,29508,29506
  <29509,29507,29506>,29509,29507,29506
  <29509,29506,29499>,29509,29506,29499
  <29509,29499,29502>,29509,29499,29502
  <29509,29510,29507>,29509,29510,29507
  <29511,29512,29513>,29511,29512,29513
  <29511,29513,29505>,29511,29513,29505
  <29505,29513,29504>,29505,29513,29504
  <29511,29514,29512>,29511,29514,29512
  <29515,29508,29507>,29515,29508,29507
  <29516,29508,29515>,29516,29508,29515
  <29510,29517,29515>,29510,29517,29515
  <29507,29510,29515>,29507,29510,29515
  <29513,29512,29518>,29513,29512,29518
  <29519,29520,29521>,29519,29520,29521
  <29518,29520,29519>,29518,29520,29519
  <29518,29514,29520>,29518,29514,29520
  <29518,29512,29514>,29518,29512,29514
  <29520,29522,29521>,29520,29522,29521
  <29515,29523,29516>,29515,29523,29516
  <29524,29525,29523>,29524,29525,29523
  <29526,29524,29523>,29526,29524,29523
  <29526,29523,29515>,29526,29523,29515
  <29526,29515,29517>,29526,29515,29517
  <29526,29527,29524>,29526,29527,29524
  <29521,29528,29529>,29521,29528,29529
  <29519,29521,29529>,29519,29521,29529
  <29530,29521,29522>,29530,29521,29522
  <29528,29521,29530>,29528,29521,29530
  <29524,29531,29525>,29524,29531,29525
  <29531,29524,29527>,29531,29524,29527
  <29531,29527,29532>,29531,29527,29532
  <29532,29527,29533>,29532,29527,29533
  <29529,29528,29534>,29529,29528,29534
  <29528,29535,29534>,29528,29535,29534
  <29528,29530,29535>,29528,29530,29535
  <29530,29536,29535>,29530,29536,29535
  <29537,29533,29538>,29537,29533,29538
  <29537,29539,29533>,29537,29539,29533
  <29539,29532,29533>,29539,29532,29533
  <29538,29540,29537>,29538,29540,29537
  <29541,29542,29543>,29541,29542,29543
  <29541,29543,29536>,29541,29543,29536
  <29536,29543,29535>,29536,29543,29535
  <29541,29544,29542>,29541,29544,29542
  <29537,29545,29539>,29537,29545,29539
  <29546,29547,29545>,29546,29547,29545
  <29548,29546,29545>,29548,29546,29545
  <29548,29545,29537>,29548,29545,29537
  <29548,29537,29540>,29548,29537,29540
  <29548,29549,29546>,29548,29549,29546
  <29543,29542,29550>,29543,29542,29550
  <29542,29551,29550>,29542,29551,29550
  <29542,29544,29551>,29542,29544,29551
  <29544,29552,29551>,29544,29552,29551
  <29553,29547,29546>,29553,29547,29546
  <29554,29547,29553>,29554,29547,29553
  <29549,29555,29553>,29549,29555,29553
  <29546,29549,29553>,29546,29549,29553
  <29556,29557,29558>,29556,29557,29558
  <29556,29558,29552>,29556,29558,29552
  <29552,29558,29551>,29552,29558,29551
  <29556,29559,29557>,29556,29559,29557
  <29553,29560,29554>,29553,29560,29554
  <29560,29553,29555>,29560,29553,29555
  <29560,29555,29561>,29560,29555,29561
  <29561,29555,29562>,29561,29555,29562
  <29558,29557,29563>,29558,29557,29563
  <29557,29564,29563>,29557,29564,29563
  <29557,29559,29564>,29557,29559,29564
  <29559,29565,29564>,29559,29565,29564
  <29566,29562,29567>,29566,29562,29567
  <29566,29568,29562>,29566,29568,29562
  <29568,29561,29562>,29568,29561,29562
  <29567,29569,29566>,29567,29569,29566
  <29570,29571,29572>,29570,29571,29572
  <29570,29572,29565>,29570,29572,29565
  <29565,29572,29564>,29565,29572,29564
  <29570,29573,29571>,29570,29573,29571
  <29574,29568,29566>,29574,29568,29566
  <29575,29568,29574>,29575,29568,29574
  <29569,29576,29574>,29569,29576,29574
  <29566,29569,29574>,29566,29569,29574
  <29571,29577,29578>,29571,29577,29578
  <29572,29571,29578>,29572,29571,29578
  <29579,29571,29573>,29579,29571,29573
  <29577,29571,29579>,29577,29571,29579
  <29580,29575,29574>,29580,29575,29574
  <29581,29575,29580>,29581,29575,29580
  <29576,29582,29580>,29576,29582,29580
  <29574,29576,29580>,29574,29576,29580
  <29578,29577,29583>,29578,29577,29583
  <29584,29585,29586>,29584,29585,29586
  <29583,29585,29584>,29583,29585,29584
  <29583,29579,29585>,29583,29579,29585
  <29583,29577,29579>,29583,29577,29579
  <29585,29587,29586>,29585,29587,29586
  <29580,29588,29581>,29580,29588,29581
  <29589,29590,29588>,29589,29590,29588
  <29591,29589,29588>,29591,29589,29588
  <29591,29588,29580>,29591,29588,29580
  <29591,29580,29582>,29591,29580,29582
  <29591,29592,29589>,29591,29592,29589
  <29586,29593,29594>,29586,29593,29594
  <29584,29586,29594>,29584,29586,29594
  <29595,29586,29587>,29595,29586,29587
  <29593,29586,29595>,29593,29586,29595
  <29596,29590,29589>,29596,29590,29589
  <29597,29590,29596>,29597,29590,29596
  <29592,29598,29596>,29592,29598,29596
  <29589,29592,29596>,29589,29592,29596
  <29594,29593,29599>,29594,29593,29599
  <29600,29601,29602>,29600,29601,29602
  <29599,29601,29600>,29599,29601,29600
  <29599,29595,29601>,29599,29595,29601
  <29599,29593,29595>,29599,29593,29595
  <29601,29603,29602>,29601,29603,29602
  <29604,29597,29596>,29604,29597,29596
  <29605,29597,29604>,29605,29597,29604
  <29598,29606,29604>,29598,29606,29604
  <29596,29598,29604>,29596,29598,29604
  <29602,29607,29608>,29602,29607,29608
  <29600,29602,29608>,29600,29602,29608
  <29609,29602,29603>,29609,29602,29603
  <29607,29602,29609>,29607,29602,29609
  <29610,29605,29604>,29610,29605,29604
  <29611,29605,29610>,29611,29605,29610
  <29606,29612,29610>,29606,29612,29610
  <29604,29606,29610>,29604,29606,29610
  <29608,29607,29613>,29608,29607,29613
  <29614,29615,29616>,29614,29615,29616
  <29613,29615,29614>,29613,29615,29614
  <29613,29609,29615>,29613,29609,29615
  <29613,29607,29609>,29613,29607,29609
  <29615,29617,29616>,29615,29617,29616
  <29618,29619,29620>,29618,29619,29620
  <29611,29618,29620>,29611,29618,29620
  <29611,29610,29618>,29611,29610,29618
  <29610,29621,29618>,29610,29621,29618
  <29612,29622,29621>,29612,29622,29621
  <29610,29612,29621>,29610,29612,29621
  <29614,29616,29623>,29614,29616,29623
  <29624,29625,29626>,29624,29625,29626
  <29623,29625,29624>,29623,29625,29624
  <29623,29617,29625>,29623,29617,29625
  <29623,29616,29617>,29623,29616,29617
  <29625,29627,29626>,29625,29627,29626
  <29628,29619,29618>,29628,29619,29618
  <29629,29619,29628>,29629,29619,29628
  <29621,29630,29618>,29621,29630,29618
  <29630,29628,29618>,29630,29628,29618
  <29622,29631,29630>,29622,29631,29630
  <29621,29622,29630>,29621,29622,29630
  <29626,29632,29633>,29626,29632,29633
  <29624,29626,29633>,29624,29626,29633
  <29634,29626,29627>,29634,29626,29627
  <29634,29635,29626>,29634,29635,29626
  <29635,29632,29626>,29635,29632,29626
  <29634,29636,29635>,29634,29636,29635
  <29637,29629,29628>,29637,29629,29628
  <29638,29629,29637>,29638,29629,29637
  <29639,29640,29637>,29639,29640,29637
  <29639,29637,29630>,29639,29637,29630
  <29630,29637,29628>,29630,29637,29628
  <29631,29639,29630>,29631,29639,29630
  <29633,29632,29641>,29633,29632,29641
  <29642,29641,29632>,29642,29641,29632
  <29642,29632,29643>,29642,29632,29643
  <29643,29632,29635>,29643,29632,29635
  <29644,29635,29636>,29644,29635,29636
  <29644,29645,29635>,29644,29645,29635
  <29645,29643,29635>,29645,29643,29635
  <29644,29646,29645>,29644,29646,29645
  <29647,29648,29649>,29647,29648,29649
  <29638,29647,29649>,29638,29647,29649
  <29638,29637,29647>,29638,29637,29647
  <29637,29650,29647>,29637,29650,29647
  <29640,29651,29650>,29640,29651,29650
  <29637,29640,29650>,29637,29640,29650
  <29642,29643,29652>,29642,29643,29652
  <29653,29652,29643>,29653,29652,29643
  <29653,29643,29654>,29653,29643,29654
  <29654,29643,29645>,29654,29643,29645
  <29655,29645,29646>,29655,29645,29646
  <29655,29656,29645>,29655,29656,29645
  <29656,29654,29645>,29656,29654,29645
  <29655,29657,29656>,29655,29657,29656
  <29658,29659,29660>,29658,29659,29660
  <29648,29658,29660>,29648,29658,29660
  <29648,29647,29658>,29648,29647,29658
  <29647,29661,29658>,29647,29661,29658
  <29662,29663,29661>,29662,29663,29661
  <29662,29661,29650>,29662,29661,29650
  <29650,29661,29647>,29650,29661,29647
  <29651,29662,29650>,29651,29662,29650
  <29653,29654,29664>,29653,29654,29664
  <29665,29664,29654>,29665,29664,29654
  <29665,29654,29666>,29665,29654,29666
  <29666,29654,29656>,29666,29654,29656
  <29667,29656,29657>,29667,29656,29657
  <29667,29668,29656>,29667,29668,29656
  <29668,29666,29656>,29668,29666,29656
  <29667,29669,29668>,29667,29669,29668
  <29670,29671,29672>,29670,29671,29672
  <29659,29670,29672>,29659,29670,29672
  <29659,29658,29670>,29659,29658,29670
  <29658,29673,29670>,29658,29673,29670
  <29661,29674,29658>,29661,29674,29658
  <29674,29673,29658>,29674,29673,29658
  <29663,29675,29674>,29663,29675,29674
  <29661,29663,29674>,29661,29663,29674
  <29665,29666,29676>,29665,29666,29676
  <29677,29676,29666>,29677,29676,29666
  <29668,29677,29666>,29668,29677,29666
  <29678,29679,29680>,29678,29679,29680
  <29677,29679,29678>,29677,29679,29678
  <29677,29669,29679>,29677,29669,29679
  <29677,29668,29669>,29677,29668,29669
  <29680,29681,29682>,29680,29681,29682
  <29679,29681,29680>,29679,29681,29680
  <29682,29683,29684>,29682,29683,29684
  <29681,29683,29682>,29681,29683,29682
  <29684,29685,29686>,29684,29685,29686
  <29683,29685,29684>,29683,29685,29684
  <29686,29687,29688>,29686,29687,29688
  <29685,29687,29686>,29685,29687,29686
  <29688,29689,29690>,29688,29689,29690
  <29687,29689,29688>,29687,29689,29688
  <29690,29691,29692>,29690,29691,29692
  <29689,29691,29690>,29689,29691,29690
  <29692,29693,29694>,29692,29693,29694
  <29691,29693,29692>,29691,29693,29692
  <29671,29694,29693>,29671,29694,29693
  <29671,29670,29694>,29671,29670,29694
  <29670,29695,29694>,29670,29695,29694
  <29696,29697,29695>,29696,29697,29695
  <29696,29695,29673>,29696,29695,29673
  <29673,29695,29670>,29673,29695,29670
  <29698,29696,29673>,29698,29696,29673
  <29674,29698,29673>,29674,29698,29673
  <29675,29698,29674>,29675,29698,29674
  <29678,29680,29699>,29678,29680,29699
  <29700,29699,29680>,29700,29699,29680
  <29682,29700,29680>,29682,29700,29680
  <29701,29700,29682>,29701,29700,29682
  <29701,29682,29702>,29701,29682,29702
  <29702,29682,29684>,29702,29682,29684
  <29686,29703,29684>,29686,29703,29684
  <29703,29702,29684>,29703,29702,29684
  <29688,29704,29686>,29688,29704,29686
  <29704,29703,29686>,29704,29703,29686
  <29690,29705,29688>,29690,29705,29688
  <29705,29704,29688>,29705,29704,29688
  <29692,29706,29690>,29692,29706,29690
  <29706,29705,29690>,29706,29705,29690
  <29694,29707,29692>,29694,29707,29692
  <29707,29706,29692>,29707,29706,29692
  <29708,29709,29707>,29708,29709,29707
  <29708,29707,29695>,29708,29707,29695
  <29695,29707,29694>,29695,29707,29694
  <29697,29708,29695>,29697,29708,29695
  <29701,29702,29710>,29701,29702,29710
  <29711,29710,29702>,29711,29710,29702
  <29703,29711,29702>,29703,29711,29702
  <29712,29711,29703>,29712,29711,29703
  <29704,29712,29703>,29704,29712,29703
  <29713,29712,29704>,29713,29712,29704
  <29705,29713,29704>,29705,29713,29704
  <29714,29713,29705>,29714,29713,29705
  <29706,29714,29705>,29706,29714,29705
  <29715,29714,29706>,29715,29714,29706
  <29707,29715,29706>,29707,29715,29706
  <29709,29715,29707>,29709,29715,29707
  <29716,29717,29718>,29716,29717,29718
  <29716,29719,29720>,29716,29719,29720
  <29717,29716,29720>,29717,29716,29720
  <29719,29721,29722>,29719,29721,29722
  <29720,29719,29722>,29720,29719,29722
  <29721,29723,29724>,29721,29723,29724
  <29722,29721,29724>,29722,29721,29724
  <29723,29725,29726>,29723,29725,29726
  <29724,29723,29726>,29724,29723,29726
  <29725,29727,29726>,29725,29727,29726
  <29728,29729,29730>,29728,29729,29730
  <29728,29731,29732>,29728,29731,29732
  <29729,29728,29732>,29729,29728,29732
  <29731,29718,29717>,29731,29718,29717
  <29731,29717,29732>,29731,29717,29732
  <29732,29717,29733>,29732,29717,29733
  <29720,29734,29717>,29720,29734,29717
  <29734,29733,29717>,29734,29733,29717
  <29722,29735,29720>,29722,29735,29720
  <29735,29734,29720>,29735,29734,29720
  <29724,29736,29722>,29724,29736,29722
  <29736,29735,29722>,29736,29735,29722
  <29726,29737,29724>,29726,29737,29724
  <29737,29736,29724>,29737,29736,29724
  <29727,29738,29739>,29727,29738,29739
  <29727,29739,29726>,29727,29739,29726
  <29726,29739,29737>,29726,29739,29737
  <29738,29740,29741>,29738,29740,29741
  <29739,29738,29741>,29739,29738,29741
  <29740,29742,29741>,29740,29742,29741
  <29743,29744,29745>,29743,29744,29745
  <29743,29730,29729>,29743,29730,29729
  <29743,29729,29744>,29743,29729,29744
  <29744,29729,29746>,29744,29729,29746
  <29732,29747,29729>,29732,29747,29729
  <29747,29746,29729>,29747,29746,29729
  <29748,29733,29749>,29748,29733,29749
  <29748,29747,29733>,29748,29747,29733
  <29747,29732,29733>,29747,29732,29733
  <29734,29749,29733>,29734,29749,29733
  <29750,29749,29734>,29750,29749,29734
  <29735,29750,29734>,29735,29750,29734
  <29751,29750,29735>,29751,29750,29735
  <29736,29751,29735>,29736,29751,29735
  <29752,29751,29736>,29752,29751,29736
  <29737,29752,29736>,29737,29752,29736
  <29753,29752,29737>,29753,29752,29737
  <29753,29754,29755>,29753,29754,29755
  <29753,29737,29754>,29753,29737,29754
  <29737,29739,29754>,29737,29739,29754
  <29741,29756,29739>,29741,29756,29739
  <29756,29754,29739>,29756,29754,29739
  <29742,29757,29758>,29742,29757,29758
  <29742,29758,29741>,29742,29758,29741
  <29741,29758,29756>,29741,29758,29756
  <29757,29759,29758>,29757,29759,29758
  <29760,29761,29762>,29760,29761,29762
  <29760,29745,29744>,29760,29745,29744
  <29760,29744,29761>,29760,29744,29761
  <29761,29744,29763>,29761,29744,29763
  <29746,29764,29744>,29746,29764,29744
  <29764,29763,29744>,29764,29763,29744
  <29765,29747,29766>,29765,29747,29766
  <29765,29764,29747>,29765,29764,29747
  <29764,29746,29747>,29764,29746,29747
  <29748,29766,29747>,29748,29766,29747
  <29754,29767,29755>,29754,29767,29755
  <29756,29767,29754>,29756,29767,29754
  <29768,29767,29756>,29768,29767,29756
  <29768,29769,29770>,29768,29769,29770
  <29768,29756,29769>,29768,29756,29769
  <29756,29758,29769>,29756,29758,29769
  <29759,29771,29772>,29759,29771,29772
  <29759,29772,29758>,29759,29772,29758
  <29758,29772,29769>,29758,29772,29769
  <29771,29773,29772>,29771,29773,29772
  <29761,29774,29775>,29761,29774,29775
  <29762,29761,29775>,29762,29761,29775
  <29763,29776,29761>,29763,29776,29761
  <29776,29774,29761>,29776,29774,29761
  <29777,29764,29778>,29777,29764,29778
  <29777,29776,29764>,29777,29776,29764
  <29776,29763,29764>,29776,29763,29764
  <29765,29778,29764>,29765,29778,29764
  <29769,29779,29770>,29769,29779,29770
  <29772,29779,29769>,29772,29779,29769
  <29780,29779,29772>,29780,29779,29772
  <29781,29782,29780>,29781,29782,29780
  <29783,29781,29780>,29783,29781,29780
  <29783,29780,29772>,29783,29780,29772
  <29783,29772,29773>,29783,29772,29773
  <29783,29784,29781>,29783,29784,29781
  <29774,29785,29786>,29774,29785,29786
  <29775,29774,29786>,29775,29774,29786
  <29776,29787,29774>,29776,29787,29774
  <29787,29785,29774>,29787,29785,29774
  <29788,29776,29777>,29788,29776,29777
  <29787,29776,29788>,29787,29776,29788
  <29781,29789,29782>,29781,29789,29782
  <29790,29791,29789>,29790,29791,29789
  <29792,29790,29789>,29792,29790,29789
  <29792,29789,29781>,29792,29789,29781
  <29792,29781,29784>,29792,29781,29784
  <29792,29793,29790>,29792,29793,29790
  <29785,29794,29795>,29785,29794,29795
  <29786,29785,29795>,29786,29785,29795
  <29796,29787,29797>,29796,29787,29797
  <29796,29794,29787>,29796,29794,29787
  <29794,29785,29787>,29794,29785,29787
  <29788,29797,29787>,29788,29797,29787
  <29798,29791,29790>,29798,29791,29790
  <29799,29791,29798>,29799,29791,29798
  <29793,29800,29801>,29793,29800,29801
  <29793,29801,29790>,29793,29801,29790
  <29790,29801,29798>,29790,29801,29798
  <29800,29802,29801>,29800,29802,29801
  <29803,29804,29805>,29803,29804,29805
  <29806,29795,29794>,29806,29795,29794
  <29806,29794,29804>,29806,29794,29804
  <29804,29794,29807>,29804,29794,29807
  <29808,29794,29796>,29808,29794,29796
  <29807,29794,29808>,29807,29794,29808
  <29798,29809,29810>,29798,29809,29810
  <29809,29811,29812>,29809,29811,29812
  <29809,29798,29811>,29809,29798,29811
  <29798,29801,29811>,29798,29801,29811
  <29802,29813,29811>,29802,29813,29811
  <29801,29802,29811>,29801,29802,29811
  <29804,29814,29815>,29804,29814,29815
  <29805,29804,29815>,29805,29804,29815
  <29807,29816,29804>,29807,29816,29804
  <29816,29814,29804>,29816,29814,29804
  <29817,29807,29808>,29817,29807,29808
  <29816,29807,29817>,29816,29807,29817
  <29811,29818,29812>,29811,29818,29812
  <29819,29820,29818>,29819,29820,29818
  <29821,29819,29818>,29821,29819,29818
  <29821,29818,29811>,29821,29818,29811
  <29821,29811,29813>,29821,29811,29813
  <29821,29822,29819>,29821,29822,29819
  <29815,29814,29823>,29815,29814,29823
  <29824,29823,29814>,29824,29823,29814
  <29824,29814,29825>,29824,29814,29825
  <29825,29814,29816>,29825,29814,29816
  <29826,29816,29817>,29826,29816,29817
  <29825,29816,29826>,29825,29816,29826
  <29819,29827,29820>,29819,29827,29820
  <29828,29829,29827>,29828,29829,29827
  <29830,29828,29827>,29830,29828,29827
  <29830,29827,29819>,29830,29827,29819
  <29830,29819,29822>,29830,29819,29822
  <29830,29831,29828>,29830,29831,29828
  <29825,29832,29833>,29825,29832,29833
  <29824,29825,29833>,29824,29825,29833
  <29834,29825,29826>,29834,29825,29826
  <29832,29825,29834>,29832,29825,29834
  <29835,29829,29828>,29835,29829,29828
  <29836,29829,29835>,29836,29829,29835
  <29831,29837,29835>,29831,29837,29835
  <29828,29831,29835>,29828,29831,29835
  <29832,29838,29839>,29832,29838,29839
  <29833,29832,29839>,29833,29832,29839
  <29840,29832,29834>,29840,29832,29834
  <29838,29832,29840>,29838,29832,29840
  <29835,29841,29836>,29835,29841,29836
  <29842,29843,29841>,29842,29843,29841
  <29844,29842,29841>,29844,29842,29841
  <29844,29841,29835>,29844,29841,29835
  <29844,29835,29837>,29844,29835,29837
  <29844,29845,29842>,29844,29845,29842
  <29838,29846,29847>,29838,29846,29847
  <29839,29838,29847>,29839,29838,29847
  <29848,29838,29840>,29848,29838,29840
  <29848,29849,29838>,29848,29849,29838
  <29849,29846,29838>,29849,29846,29838
  <29848,29850,29849>,29848,29850,29849
  <29851,29843,29842>,29851,29843,29842
  <29852,29843,29851>,29852,29843,29851
  <29845,29853,29851>,29845,29853,29851
  <29842,29845,29851>,29842,29845,29851
  <29847,29846,29854>,29847,29846,29854
  <29855,29854,29846>,29855,29854,29846
  <29855,29846,29856>,29855,29846,29856
  <29856,29846,29849>,29856,29846,29849
  <29857,29849,29850>,29857,29849,29850
  <29856,29849,29857>,29856,29849,29857
  <29851,29858,29852>,29851,29858,29852
  <29859,29860,29858>,29859,29860,29858
  <29861,29859,29858>,29861,29859,29858
  <29861,29858,29851>,29861,29858,29851
  <29861,29851,29853>,29861,29851,29853
  <29861,29862,29859>,29861,29862,29859
  <29856,29863,29864>,29856,29863,29864
  <29855,29856,29864>,29855,29856,29864
  <29865,29856,29857>,29865,29856,29857
  <29863,29856,29865>,29863,29856,29865
  <29866,29860,29859>,29866,29860,29859
  <29867,29860,29866>,29867,29860,29866
  <29862,29868,29866>,29862,29868,29866
  <29859,29862,29866>,29859,29862,29866
  <29864,29863,29869>,29864,29863,29869
  <29870,29871,29872>,29870,29871,29872
  <29869,29871,29870>,29869,29871,29870
  <29869,29865,29871>,29869,29865,29871
  <29869,29863,29865>,29869,29863,29865
  <29871,29873,29872>,29871,29873,29872
  <29866,29874,29867>,29866,29874,29867
  <29875,29876,29874>,29875,29876,29874
  <29877,29875,29874>,29877,29875,29874
  <29877,29874,29866>,29877,29874,29866
  <29877,29866,29868>,29877,29866,29868
  <29877,29878,29875>,29877,29878,29875
  <29872,29879,29880>,29872,29879,29880
  <29870,29872,29880>,29870,29872,29880
  <29881,29872,29873>,29881,29872,29873
  <29879,29872,29881>,29879,29872,29881
  <29882,29876,29875>,29882,29876,29875
  <29883,29876,29882>,29883,29876,29882
  <29878,29884,29882>,29878,29884,29882
  <29875,29878,29882>,29875,29878,29882
  <29880,29879,29885>,29880,29879,29885
  <29886,29887,29888>,29886,29887,29888
  <29885,29887,29886>,29885,29887,29886
  <29885,29881,29887>,29885,29881,29887
  <29885,29879,29881>,29885,29879,29881
  <29887,29889,29888>,29887,29889,29888
  <29882,29890,29883>,29882,29890,29883
  <29891,29892,29890>,29891,29892,29890
  <29893,29891,29890>,29893,29891,29890
  <29893,29890,29882>,29893,29890,29882
  <29893,29882,29884>,29893,29882,29884
  <29893,29894,29891>,29893,29894,29891
  <29888,29895,29896>,29888,29895,29896
  <29886,29888,29896>,29886,29888,29896
  <29897,29888,29889>,29897,29888,29889
  <29895,29888,29897>,29895,29888,29897
  <29891,29898,29892>,29891,29898,29892
  <29898,29891,29894>,29898,29891,29894
  <29898,29894,29899>,29898,29894,29899
  <29899,29894,29900>,29899,29894,29900
  <29896,29895,29901>,29896,29895,29901
  <29902,29903,29904>,29902,29903,29904
  <29901,29903,29902>,29901,29903,29902
  <29901,29897,29903>,29901,29897,29903
  <29901,29895,29897>,29901,29895,29897
  <29903,29905,29904>,29903,29905,29904
  <29906,29900,29907>,29906,29900,29907
  <29906,29908,29900>,29906,29908,29900
  <29908,29899,29900>,29908,29899,29900
  <29907,29909,29906>,29907,29909,29906
  <29904,29910,29911>,29904,29910,29911
  <29902,29904,29911>,29902,29904,29911
  <29912,29904,29905>,29912,29904,29905
  <29910,29904,29912>,29910,29904,29912
  <29906,29913,29908>,29906,29913,29908
  <29913,29906,29909>,29913,29906,29909
  <29913,29909,29914>,29913,29909,29914
  <29914,29909,29915>,29914,29909,29915
  <29911,29910,29916>,29911,29910,29916
  <29917,29918,29919>,29917,29918,29919
  <29916,29918,29917>,29916,29918,29917
  <29916,29912,29918>,29916,29912,29918
  <29916,29910,29912>,29916,29910,29912
  <29918,29920,29919>,29918,29920,29919
  <29921,29915,29922>,29921,29915,29922
  <29921,29923,29915>,29921,29923,29915
  <29923,29914,29915>,29923,29914,29915
  <29922,29924,29921>,29922,29924,29921
  <29919,29925,29926>,29919,29925,29926
  <29917,29919,29926>,29917,29919,29926
  <29927,29919,29920>,29927,29919,29920
  <29925,29919,29927>,29925,29919,29927
  <29921,29928,29923>,29921,29928,29923
  <29929,29930,29928>,29929,29930,29928
  <29931,29929,29928>,29931,29929,29928
  <29931,29928,29921>,29931,29928,29921
  <29931,29921,29924>,29931,29921,29924
  <29931,29932,29929>,29931,29932,29929
  <29926,29925,29933>,29926,29925,29933
  <29934,29935,29936>,29934,29935,29936
  <29933,29935,29934>,29933,29935,29934
  <29933,29927,29935>,29933,29927,29935
  <29933,29925,29927>,29933,29925,29927
  <29935,29937,29936>,29935,29937,29936
  <29938,29930,29929>,29938,29930,29929
  <29939,29930,29938>,29939,29930,29938
  <29932,29940,29938>,29932,29940,29938
  <29929,29932,29938>,29929,29932,29938
  <29936,29941,29942>,29936,29941,29942
  <29934,29936,29942>,29934,29936,29942
  <29943,29936,29937>,29943,29936,29937
  <29941,29936,29943>,29941,29936,29943
  <29938,29944,29939>,29938,29944,29939
  <29945,29946,29944>,29945,29946,29944
  <29947,29945,29944>,29947,29945,29944
  <29947,29944,29938>,29947,29944,29938
  <29947,29938,29940>,29947,29938,29940
  <29947,29948,29945>,29947,29948,29945
  <29942,29941,29949>,29942,29941,29949
  <29950,29951,29952>,29950,29951,29952
  <29949,29951,29950>,29949,29951,29950
  <29949,29943,29951>,29949,29943,29951
  <29949,29941,29943>,29949,29941,29943
  <29951,29953,29952>,29951,29953,29952
  <29945,29954,29946>,29945,29954,29946
  <29954,29945,29948>,29954,29945,29948
  <29954,29948,29955>,29954,29948,29955
  <29955,29948,29956>,29955,29948,29956
  <29950,29952,29957>,29950,29952,29957
  <29952,29958,29957>,29952,29958,29957
  <29952,29953,29958>,29952,29953,29958
  <29953,29959,29958>,29953,29959,29958
  <29960,29956,29961>,29960,29956,29961
  <29960,29962,29956>,29960,29962,29956
  <29962,29955,29956>,29962,29955,29956
  <29961,29963,29960>,29961,29963,29960
  <29964,29965,29966>,29964,29965,29966
  <29964,29966,29959>,29964,29966,29959
  <29959,29966,29958>,29959,29966,29958
  <29964,29967,29965>,29964,29967,29965
  <29960,29968,29962>,29960,29968,29962
  <29969,29970,29968>,29969,29970,29968
  <29971,29969,29968>,29971,29969,29968
  <29971,29968,29960>,29971,29968,29960
  <29971,29960,29963>,29971,29960,29963
  <29971,29972,29969>,29971,29972,29969
  <29965,29973,29974>,29965,29973,29974
  <29966,29965,29974>,29966,29965,29974
  <29975,29965,29967>,29975,29965,29967
  <29973,29965,29975>,29973,29965,29975
  <29976,29970,29969>,29976,29970,29969
  <29977,29970,29976>,29977,29970,29976
  <29972,29978,29976>,29972,29978,29976
  <29969,29972,29976>,29969,29972,29976
  <29974,29973,29979>,29974,29973,29979
  <29980,29981,29982>,29980,29981,29982
  <29979,29981,29980>,29979,29981,29980
  <29979,29975,29981>,29979,29975,29981
  <29979,29973,29975>,29979,29973,29975
  <29981,29983,29982>,29981,29983,29982
  <29976,29984,29977>,29976,29984,29977
  <29985,29986,29984>,29985,29986,29984
  <29987,29985,29984>,29987,29985,29984
  <29987,29984,29976>,29987,29984,29976
  <29987,29976,29978>,29987,29976,29978
  <29987,29988,29985>,29987,29988,29985
  <29982,29989,29990>,29982,29989,29990
  <29980,29982,29990>,29980,29982,29990
  <29991,29982,29983>,29991,29982,29983
  <29989,29982,29991>,29989,29982,29991
  <29992,29986,29985>,29992,29986,29985
  <29993,29986,29992>,29993,29986,29992
  <29988,29994,29992>,29988,29994,29992
  <29985,29988,29992>,29985,29988,29992
  <29990,29989,29995>,29990,29989,29995
  <29996,29997,29998>,29996,29997,29998
  <29995,29997,29996>,29995,29997,29996
  <29995,29991,29997>,29995,29991,29997
  <29995,29989,29991>,29995,29989,29991
  <29997,29999,29998>,29997,29999,29998
  <30000,29993,29992>,30000,29993,29992
  <30001,29993,30000>,30001,29993,30000
  <29994,30002,30003>,29994,30002,30003
  <29994,30003,29992>,29994,30003,29992
  <29992,30003,30000>,29992,30003,30000
  <30002,30004,30003>,30002,30004,30003
  <29998,30005,30006>,29998,30005,30006
  <29996,29998,30006>,29996,29998,30006
  <30007,29998,29999>,30007,29998,29999
  <30005,29998,30007>,30005,29998,30007
  <30000,30008,30001>,30000,30008,30001
  <30008,30009,30010>,30008,30009,30010
  <30008,30000,30009>,30008,30000,30009
  <30000,30003,30009>,30000,30003,30009
  <30004,30011,30009>,30004,30011,30009
  <30003,30004,30009>,30003,30004,30009
  <30006,30005,30012>,30006,30005,30012
  <30013,30014,30015>,30013,30014,30015
  <30012,30014,30013>,30012,30014,30013
  <30012,30007,30014>,30012,30007,30014
  <30012,30005,30007>,30012,30005,30007
  <30014,30016,30015>,30014,30016,30015
  <30017,30010,30009>,30017,30010,30009
  <30018,30010,30017>,30018,30010,30017
  <30011,30019,30017>,30011,30019,30017
  <30009,30011,30017>,30009,30011,30017
  <30015,30020,30021>,30015,30020,30021
  <30013,30015,30021>,30013,30015,30021
  <30022,30015,30016>,30022,30015,30016
  <30020,30015,30022>,30020,30015,30022
  <30023,30018,30017>,30023,30018,30017
  <30024,30018,30023>,30024,30018,30023
  <30019,30025,30023>,30019,30025,30023
  <30017,30019,30023>,30017,30019,30023
  <30021,30020,30026>,30021,30020,30026
  <30027,30028,30029>,30027,30028,30029
  <30026,30028,30027>,30026,30028,30027
  <30026,30022,30028>,30026,30022,30028
  <30026,30020,30022>,30026,30020,30022
  <30028,30030,30029>,30028,30030,30029
  <30031,30024,30023>,30031,30024,30023
  <30032,30024,30031>,30032,30024,30031
  <30025,30033,30034>,30025,30033,30034
  <30025,30034,30023>,30025,30034,30023
  <30023,30034,30031>,30023,30034,30031
  <30033,30035,30034>,30033,30035,30034
  <30029,30036,30037>,30029,30036,30037
  <30027,30029,30037>,30027,30029,30037
  <30038,30029,30030>,30038,30029,30030
  <30036,30029,30038>,30036,30029,30038
  <30039,30032,30031>,30039,30032,30031
  <30040,30032,30039>,30040,30032,30039
  <30034,30041,30031>,30034,30041,30031
  <30041,30039,30031>,30041,30039,30031
  <30035,30042,30041>,30035,30042,30041
  <30034,30035,30041>,30034,30035,30041
  <30037,30036,30043>,30037,30036,30043
  <30044,30045,30046>,30044,30045,30046
  <30043,30045,30044>,30043,30045,30044
  <30043,30038,30045>,30043,30038,30045
  <30043,30036,30038>,30043,30036,30038
  <30045,30047,30046>,30045,30047,30046
  <30048,30040,30039>,30048,30040,30039
  <30049,30040,30048>,30049,30040,30048
  <30041,30050,30039>,30041,30050,30039
  <30050,30048,30039>,30050,30048,30039
  <30042,30051,30050>,30042,30051,30050
  <30041,30042,30050>,30041,30042,30050
  <30046,30052,30053>,30046,30052,30053
  <30044,30046,30053>,30044,30046,30053
  <30054,30046,30047>,30054,30046,30047
  <30054,30055,30046>,30054,30055,30046
  <30055,30052,30046>,30055,30052,30046
  <30054,30056,30055>,30054,30056,30055
  <30057,30049,30048>,30057,30049,30048
  <30058,30049,30057>,30058,30049,30057
  <30050,30059,30048>,30050,30059,30048
  <30059,30057,30048>,30059,30057,30048
  <30051,30060,30059>,30051,30060,30059
  <30050,30051,30059>,30050,30051,30059
  <30053,30052,30061>,30053,30052,30061
  <30062,30061,30052>,30062,30061,30052
  <30062,30052,30063>,30062,30052,30063
  <30063,30052,30055>,30063,30052,30055
  <30064,30055,30056>,30064,30055,30056
  <30063,30055,30064>,30063,30055,30064
  <30065,30058,30057>,30065,30058,30057
  <30066,30058,30065>,30066,30058,30065
  <30067,30068,30065>,30067,30068,30065
  <30067,30065,30059>,30067,30065,30059
  <30059,30065,30057>,30059,30065,30057
  <30060,30067,30059>,30060,30067,30059
  <30062,30063,30069>,30062,30063,30069
  <30070,30071,30072>,30070,30071,30072
  <30069,30071,30070>,30069,30071,30070
  <30069,30064,30071>,30069,30064,30071
  <30069,30063,30064>,30069,30063,30064
  <30071,30073,30072>,30071,30073,30072
  <30074,30075,30076>,30074,30075,30076
  <30066,30074,30076>,30066,30074,30076
  <30066,30065,30074>,30066,30065,30074
  <30065,30077,30074>,30065,30077,30074
  <30068,30078,30077>,30068,30078,30077
  <30065,30068,30077>,30065,30068,30077
  <30070,30072,30079>,30070,30072,30079
  <30080,30081,30082>,30080,30081,30082
  <30079,30081,30080>,30079,30081,30080
  <30079,30073,30081>,30079,30073,30081
  <30079,30072,30073>,30079,30072,30073
  <30081,30083,30082>,30081,30083,30082
  <30084,30075,30074>,30084,30075,30074
  <30085,30075,30084>,30085,30075,30084
  <30077,30086,30074>,30077,30086,30074
  <30086,30084,30074>,30086,30084,30074
  <30078,30087,30086>,30078,30087,30086
  <30077,30078,30086>,30077,30078,30086
  <30080,30082,30088>,30080,30082,30088
  <30089,30090,30091>,30089,30090,30091
  <30088,30090,30089>,30088,30090,30089
  <30088,30083,30090>,30088,30083,30090
  <30088,30082,30083>,30088,30082,30083
  <30091,30092,30093>,30091,30092,30093
  <30090,30092,30091>,30090,30092,30091
  <30092,30094,30093>,30092,30094,30093
  <30095,30096,30097>,30095,30096,30097
  <30085,30095,30097>,30085,30095,30097
  <30085,30084,30095>,30085,30084,30095
  <30084,30098,30095>,30084,30098,30095
  <30099,30100,30098>,30099,30100,30098
  <30099,30098,30086>,30099,30098,30086
  <30086,30098,30084>,30086,30098,30084
  <30087,30099,30086>,30087,30099,30086
  <30089,30091,30101>,30089,30091,30101
  <30102,30101,30091>,30102,30101,30091
  <30102,30091,30103>,30102,30091,30103
  <30103,30091,30093>,30103,30091,30093
  <30104,30093,30094>,30104,30093,30094
  <30104,30105,30093>,30104,30105,30093
  <30105,30103,30093>,30105,30103,30093
  <30105,30106,30107>,30105,30106,30107
  <30104,30106,30105>,30104,30106,30105
  <30106,30108,30107>,30106,30108,30107
  <30109,30110,30111>,30109,30110,30111
  <30109,30112,30113>,30109,30112,30113
  <30111,30112,30109>,30111,30112,30109
  <30113,30114,30115>,30113,30114,30115
  <30112,30114,30113>,30112,30114,30113
  <30096,30115,30114>,30096,30115,30114
  <30096,30095,30115>,30096,30095,30115
  <30095,30116,30115>,30095,30116,30115
  <30117,30118,30116>,30117,30118,30116
  <30117,30116,30098>,30117,30116,30098
  <30098,30116,30095>,30098,30116,30095
  <30100,30117,30098>,30100,30117,30098
  <30102,30103,30119>,30102,30103,30119
  <30120,30119,30103>,30120,30119,30103
  <30120,30103,30121>,30120,30103,30121
  <30121,30103,30105>,30121,30103,30105
  <30107,30122,30105>,30107,30122,30105
  <30122,30121,30105>,30122,30121,30105
  <30123,30107,30108>,30123,30107,30108
  <30123,30124,30107>,30123,30124,30107
  <30124,30122,30107>,30124,30122,30107
  <30124,30125,30126>,30124,30125,30126
  <30123,30125,30124>,30123,30125,30124
  <30126,30127,30128>,30126,30127,30128
  <30125,30127,30126>,30125,30127,30126
  <30110,30128,30127>,30110,30128,30127
  <30110,30109,30128>,30110,30109,30128
  <30109,30129,30128>,30109,30129,30128
  <30113,30130,30109>,30113,30130,30109
  <30130,30129,30109>,30130,30129,30109
  <30115,30131,30113>,30115,30131,30113
  <30131,30130,30113>,30131,30130,30113
  <30132,30133,30131>,30132,30133,30131
  <30132,30131,30116>,30132,30131,30116
  <30116,30131,30115>,30116,30131,30115
  <30118,30132,30116>,30118,30132,30116
  <30120,30121,30134>,30120,30121,30134
  <30135,30134,30121>,30135,30134,30121
  <30122,30135,30121>,30122,30135,30121
  <30136,30135,30122>,30136,30135,30122
  <30124,30136,30122>,30124,30136,30122
  <30137,30136,30124>,30137,30136,30124
  <30126,30137,30124>,30126,30137,30124
  <30138,30137,30126>,30138,30137,30126
  <30128,30138,30126>,30128,30138,30126
  <30139,30138,30128>,30139,30138,30128
  <30129,30139,30128>,30129,30139,30128
  <30140,30139,30129>,30140,30139,30129
  <30130,30140,30129>,30130,30140,30129
  <30141,30140,30130>,30141,30140,30130
  <30131,30141,30130>,30131,30141,30130
  <30133,30141,30131>,30133,30141,30131
  <30142,30143,30144>,30142,30143,30144
  <30142,30145,30146>,30142,30145,30146
  <30143,30142,30146>,30143,30142,30146
  <30145,30147,30148>,30145,30147,30148
  <30146,30145,30148>,30146,30145,30148
  <30147,30149,30150>,30147,30149,30150
  <30148,30147,30150>,30148,30147,30150
  <30149,30151,30152>,30149,30151,30152
  <30150,30149,30152>,30150,30149,30152
  <30151,30153,30152>,30151,30153,30152
  <30154,30155,30156>,30154,30155,30156
  <30154,30144,30143>,30154,30144,30143
  <30154,30143,30155>,30154,30143,30155
  <30155,30143,30157>,30155,30143,30157
  <30146,30158,30143>,30146,30158,30143
  <30158,30157,30143>,30158,30157,30143
  <30148,30159,30146>,30148,30159,30146
  <30159,30158,30146>,30159,30158,30146
  <30150,30160,30148>,30150,30160,30148
  <30160,30159,30148>,30160,30159,30148
  <30152,30161,30150>,30152,30161,30150
  <30161,30160,30150>,30161,30160,30150
  <30153,30162,30163>,30153,30162,30163
  <30153,30163,30152>,30153,30163,30152
  <30152,30163,30161>,30152,30163,30161
  <30162,30164,30165>,30162,30164,30165
  <30163,30162,30165>,30163,30162,30165
  <30164,30166,30165>,30164,30166,30165
  <30167,30168,30169>,30167,30168,30169
  <30167,30156,30155>,30167,30156,30155
  <30167,30155,30168>,30167,30155,30168
  <30168,30155,30170>,30168,30155,30170
  <30157,30171,30155>,30157,30171,30155
  <30171,30170,30155>,30171,30170,30155
  <30158,30172,30157>,30158,30172,30157
  <30172,30171,30157>,30172,30171,30157
  <30173,30159,30174>,30173,30159,30174
  <30173,30172,30159>,30173,30172,30159
  <30172,30158,30159>,30172,30158,30159
  <30160,30174,30159>,30160,30174,30159
  <30175,30174,30160>,30175,30174,30160
  <30161,30175,30160>,30161,30175,30160
  <30176,30175,30161>,30176,30175,30161
  <30176,30177,30178>,30176,30177,30178
  <30176,30161,30177>,30176,30161,30177
  <30161,30163,30177>,30161,30163,30177
  <30165,30179,30163>,30165,30179,30163
  <30179,30177,30163>,30179,30177,30163
  <30166,30180,30181>,30166,30180,30181
  <30166,30181,30165>,30166,30181,30165
  <30165,30181,30179>,30165,30181,30179
  <30180,30182,30183>,30180,30182,30183
  <30181,30180,30183>,30181,30180,30183
  <30182,30184,30183>,30182,30184,30183
  <30168,30185,30186>,30168,30185,30186
  <30169,30168,30186>,30169,30168,30186
  <30170,30187,30168>,30170,30187,30168
  <30187,30185,30168>,30187,30185,30168
  <30188,30171,30189>,30188,30171,30189
  <30188,30187,30171>,30188,30187,30171
  <30187,30170,30171>,30187,30170,30171
  <30172,30189,30171>,30172,30189,30171
  <30190,30189,30172>,30190,30189,30172
  <30173,30190,30172>,30173,30190,30172
  <30177,30191,30178>,30177,30191,30178
  <30179,30191,30177>,30179,30191,30177
  <30192,30191,30179>,30192,30191,30179
  <30192,30193,30194>,30192,30193,30194
  <30192,30179,30193>,30192,30179,30193
  <30179,30181,30193>,30179,30181,30193
  <30183,30195,30181>,30183,30195,30181
  <30195,30193,30181>,30195,30193,30181
  <30184,30196,30197>,30184,30196,30197
  <30184,30197,30183>,30184,30197,30183
  <30183,30197,30195>,30183,30197,30195
  <30196,30198,30197>,30196,30198,30197
  <30199,30200,30201>,30199,30200,30201
  <30199,30186,30185>,30199,30186,30185
  <30199,30185,30200>,30199,30185,30200
  <30200,30185,30202>,30200,30185,30202
  <30187,30203,30185>,30187,30203,30185
  <30203,30202,30185>,30203,30202,30185
  <30204,30187,30188>,30204,30187,30188
  <30203,30187,30204>,30203,30187,30204
  <30193,30205,30194>,30193,30205,30194
  <30205,30206,30207>,30205,30206,30207
  <30205,30193,30206>,30205,30193,30206
  <30193,30195,30206>,30193,30195,30206
  <30197,30208,30195>,30197,30208,30195
  <30208,30206,30195>,30208,30206,30195
  <30198,30209,30208>,30198,30209,30208
  <30197,30198,30208>,30197,30198,30208
  <30200,30210,30211>,30200,30210,30211
  <30201,30200,30211>,30201,30200,30211
  <30202,30212,30200>,30202,30212,30200
  <30212,30210,30200>,30212,30210,30200
  <30213,30203,30214>,30213,30203,30214
  <30213,30212,30203>,30213,30212,30203
  <30212,30202,30203>,30212,30202,30203
  <30204,30214,30203>,30204,30214,30203
  <30206,30215,30207>,30206,30215,30207
  <30215,30216,30217>,30215,30216,30217
  <30215,30206,30216>,30215,30206,30216
  <30206,30208,30216>,30206,30208,30216
  <30218,30219,30220>,30218,30219,30220
  <30218,30220,30208>,30218,30220,30208
  <30208,30220,30216>,30208,30220,30216
  <30219,30221,30220>,30219,30221,30220
  <30210,30222,30223>,30210,30222,30223
  <30211,30210,30223>,30211,30210,30223
  <30212,30224,30210>,30212,30224,30210
  <30224,30222,30210>,30224,30222,30210
  <30225,30212,30213>,30225,30212,30213
  <30224,30212,30225>,30224,30212,30225
  <30216,30226,30217>,30216,30226,30217
  <30226,30227,30228>,30226,30227,30228
  <30226,30216,30227>,30226,30216,30227
  <30216,30220,30227>,30216,30220,30227
  <30221,30229,30230>,30221,30229,30230
  <30221,30230,30220>,30221,30230,30220
  <30220,30230,30227>,30220,30230,30227
  <30229,30231,30230>,30229,30231,30230
  <30222,30232,30233>,30222,30232,30233
  <30223,30222,30233>,30223,30222,30233
  <30224,30234,30222>,30224,30234,30222
  <30234,30232,30222>,30234,30232,30222
  <30235,30224,30225>,30235,30224,30225
  <30234,30224,30235>,30234,30224,30235
  <30227,30236,30228>,30227,30236,30228
  <30236,30237,30238>,30236,30237,30238
  <30236,30227,30237>,30236,30227,30237
  <30227,30230,30237>,30227,30230,30237
  <30231,30239,30240>,30231,30239,30240
  <30231,30240,30230>,30231,30240,30230
  <30230,30240,30237>,30230,30240,30237
  <30239,30241,30240>,30239,30241,30240
  <30232,30242,30243>,30232,30242,30243
  <30233,30232,30243>,30233,30232,30243
  <30234,30244,30232>,30234,30244,30232
  <30244,30242,30232>,30244,30242,30232
  <30245,30234,30235>,30245,30234,30235
  <30244,30234,30245>,30244,30234,30245
  <30237,30246,30238>,30237,30246,30238
  <30246,30247,30248>,30246,30247,30248
  <30246,30237,30247>,30246,30237,30247
  <30237,30240,30247>,30237,30240,30247
  <30241,30249,30247>,30241,30249,30247
  <30240,30241,30247>,30240,30241,30247
  <30242,30250,30251>,30242,30250,30251
  <30243,30242,30251>,30243,30242,30251
  <30244,30252,30242>,30244,30252,30242
  <30252,30250,30242>,30252,30250,30242
  <30253,30244,30245>,30253,30244,30245
  <30252,30244,30253>,30252,30244,30253
  <30254,30248,30247>,30254,30248,30247
  <30255,30248,30254>,30255,30248,30254
  <30249,30256,30257>,30249,30256,30257
  <30249,30257,30247>,30249,30257,30247
  <30247,30257,30254>,30247,30257,30254
  <30256,30258,30257>,30256,30258,30257
  <30251,30250,30259>,30251,30250,30259
  <30260,30259,30250>,30260,30259,30250
  <30260,30250,30261>,30260,30250,30261
  <30261,30250,30252>,30261,30250,30252
  <30262,30252,30253>,30262,30252,30253
  <30261,30252,30262>,30261,30252,30262
  <30254,30263,30255>,30254,30263,30255
  <30263,30264,30265>,30263,30264,30265
  <30263,30254,30264>,30263,30254,30264
  <30254,30257,30264>,30254,30257,30264
  <30258,30266,30264>,30258,30266,30264
  <30257,30258,30264>,30257,30258,30264
  <30261,30267,30268>,30261,30267,30268
  <30260,30261,30268>,30260,30261,30268
  <30269,30261,30262>,30269,30261,30262
  <30267,30261,30269>,30267,30261,30269
  <30264,30270,30265>,30264,30270,30265
  <30271,30272,30270>,30271,30272,30270
  <30273,30271,30270>,30273,30271,30270
  <30273,30270,30264>,30273,30270,30264
  <30273,30264,30266>,30273,30264,30266
  <30273,30274,30271>,30273,30274,30271
  <30267,30275,30276>,30267,30275,30276
  <30268,30267,30276>,30268,30267,30276
  <30277,30267,30269>,30277,30267,30269
  <30277,30278,30267>,30277,30278,30267
  <30278,30275,30267>,30278,30275,30267
  <30277,30279,30278>,30277,30279,30278
  <30280,30272,30271>,30280,30272,30271
  <30281,30272,30280>,30281,30272,30280
  <30274,30282,30280>,30274,30282,30280
  <30271,30274,30280>,30271,30274,30280
  <30276,30275,30283>,30276,30275,30283
  <30284,30283,30275>,30284,30283,30275
  <30284,30275,30285>,30284,30275,30285
  <30285,30275,30278>,30285,30275,30278
  <30286,30278,30279>,30286,30278,30279
  <30285,30278,30286>,30285,30278,30286
  <30280,30287,30281>,30280,30287,30281
  <30288,30289,30287>,30288,30289,30287
  <30290,30288,30287>,30290,30288,30287
  <30290,30287,30280>,30290,30287,30280
  <30290,30280,30282>,30290,30280,30282
  <30290,30291,30288>,30290,30291,30288
  <30285,30292,30293>,30285,30292,30293
  <30284,30285,30293>,30284,30285,30293
  <30294,30285,30286>,30294,30285,30286
  <30292,30285,30294>,30292,30285,30294
  <30295,30289,30288>,30295,30289,30288
  <30296,30289,30295>,30296,30289,30295
  <30291,30297,30295>,30291,30297,30295
  <30288,30291,30295>,30288,30291,30295
  <30293,30292,30298>,30293,30292,30298
  <30299,30300,30301>,30299,30300,30301
  <30298,30300,30299>,30298,30300,30299
  <30298,30294,30300>,30298,30294,30300
  <30298,30292,30294>,30298,30292,30294
  <30300,30302,30301>,30300,30302,30301
  <30295,30303,30296>,30295,30303,30296
  <30304,30305,30303>,30304,30305,30303
  <30306,30304,30303>,30306,30304,30303
  <30306,30303,30295>,30306,30303,30295
  <30306,30295,30297>,30306,30295,30297
  <30306,30307,30304>,30306,30307,30304
  <30301,30308,30309>,30301,30308,30309
  <30299,30301,30309>,30299,30301,30309
  <30310,30301,30302>,30310,30301,30302
  <30308,30301,30310>,30308,30301,30310
  <30311,30305,30304>,30311,30305,30304
  <30312,30305,30311>,30312,30305,30311
  <30307,30313,30314>,30307,30313,30314
  <30307,30314,30304>,30307,30314,30304
  <30304,30314,30311>,30304,30314,30311
  <30313,30315,30314>,30313,30315,30314
  <30309,30308,30316>,30309,30308,30316
  <30317,30318,30319>,30317,30318,30319
  <30316,30318,30317>,30316,30318,30317
  <30316,30310,30318>,30316,30310,30318
  <30316,30308,30310>,30316,30308,30310
  <30318,30320,30319>,30318,30320,30319
  <30311,30321,30312>,30311,30321,30312
  <30321,30322,30323>,30321,30322,30323
  <30321,30311,30322>,30321,30311,30322
  <30311,30314,30322>,30311,30314,30322
  <30315,30324,30322>,30315,30324,30322
  <30314,30315,30322>,30314,30315,30322
  <30319,30325,30326>,30319,30325,30326
  <30317,30319,30326>,30317,30319,30326
  <30327,30319,30320>,30327,30319,30320
  <30325,30319,30327>,30325,30319,30327
  <30322,30328,30323>,30322,30328,30323
  <30329,30330,30328>,30329,30330,30328
  <30331,30329,30328>,30331,30329,30328
  <30331,30328,30322>,30331,30328,30322
  <30331,30322,30324>,30331,30322,30324
  <30331,30332,30329>,30331,30332,30329
  <30326,30325,30333>,30326,30325,30333
  <30334,30335,30336>,30334,30335,30336
  <30333,30335,30334>,30333,30335,30334
  <30333,30327,30335>,30333,30327,30335
  <30333,30325,30327>,30333,30325,30327
  <30335,30337,30336>,30335,30337,30336
  <30338,30330,30329>,30338,30330,30329
  <30339,30330,30338>,30339,30330,30338
  <30332,30340,30338>,30332,30340,30338
  <30329,30332,30338>,30329,30332,30338
  <30336,30341,30342>,30336,30341,30342
  <30334,30336,30342>,30334,30336,30342
  <30343,30336,30337>,30343,30336,30337
  <30341,30336,30343>,30341,30336,30343
  <30338,30344,30339>,30338,30344,30339
  <30345,30346,30344>,30345,30346,30344
  <30347,30345,30344>,30347,30345,30344
  <30347,30344,30338>,30347,30344,30338
  <30347,30338,30340>,30347,30338,30340
  <30347,30348,30345>,30347,30348,30345
  <30342,30341,30349>,30342,30341,30349
  <30350,30351,30352>,30350,30351,30352
  <30349,30351,30350>,30349,30351,30350
  <30349,30343,30351>,30349,30343,30351
  <30349,30341,30343>,30349,30341,30343
  <30351,30353,30352>,30351,30353,30352
  <30354,30346,30345>,30354,30346,30345
  <30355,30346,30354>,30355,30346,30354
  <30348,30356,30354>,30348,30356,30354
  <30345,30348,30354>,30345,30348,30354
  <30352,30357,30358>,30352,30357,30358
  <30350,30352,30358>,30350,30352,30358
  <30359,30352,30353>,30359,30352,30353
  <30357,30352,30359>,30357,30352,30359
  <30354,30360,30355>,30354,30360,30355
  <30361,30362,30360>,30361,30362,30360
  <30363,30361,30360>,30363,30361,30360
  <30363,30360,30354>,30363,30360,30354
  <30363,30354,30356>,30363,30354,30356
  <30363,30364,30361>,30363,30364,30361
  <30358,30357,30365>,30358,30357,30365
  <30366,30367,30368>,30366,30367,30368
  <30365,30367,30366>,30365,30367,30366
  <30365,30359,30367>,30365,30359,30367
  <30365,30357,30359>,30365,30357,30359
  <30367,30369,30368>,30367,30369,30368
  <30370,30362,30361>,30370,30362,30361
  <30371,30362,30370>,30371,30362,30370
  <30364,30372,30373>,30364,30372,30373
  <30364,30373,30361>,30364,30373,30361
  <30361,30373,30370>,30361,30373,30370
  <30372,30374,30373>,30372,30374,30373
  <30368,30375,30376>,30368,30375,30376
  <30366,30368,30376>,30366,30368,30376
  <30377,30368,30369>,30377,30368,30369
  <30375,30368,30377>,30375,30368,30377
  <30370,30378,30371>,30370,30378,30371
  <30378,30379,30380>,30378,30379,30380
  <30378,30370,30379>,30378,30370,30379
  <30370,30373,30379>,30370,30373,30379
  <30374,30381,30379>,30374,30381,30379
  <30373,30374,30379>,30373,30374,30379
  <30376,30375,30382>,30376,30375,30382
  <30383,30384,30385>,30383,30384,30385
  <30382,30384,30383>,30382,30384,30383
  <30382,30377,30384>,30382,30377,30384
  <30382,30375,30377>,30382,30375,30377
  <30384,30386,30385>,30384,30386,30385
  <30387,30380,30379>,30387,30380,30379
  <30388,30380,30387>,30388,30380,30387
  <30381,30389,30390>,30381,30389,30390
  <30381,30390,30379>,30381,30390,30379
  <30379,30390,30387>,30379,30390,30387
  <30389,30391,30390>,30389,30391,30390
  <30385,30392,30393>,30385,30392,30393
  <30383,30385,30393>,30383,30385,30393
  <30394,30385,30386>,30394,30385,30386
  <30392,30385,30394>,30392,30385,30394
  <30387,30395,30388>,30387,30395,30388
  <30395,30396,30397>,30395,30396,30397
  <30395,30387,30396>,30395,30387,30396
  <30387,30390,30396>,30387,30390,30396
  <30391,30398,30396>,30391,30398,30396
  <30390,30391,30396>,30390,30391,30396
  <30393,30392,30399>,30393,30392,30399
  <30400,30401,30402>,30400,30401,30402
  <30399,30401,30400>,30399,30401,30400
  <30399,30394,30401>,30399,30394,30401
  <30399,30392,30394>,30399,30392,30394
  <30401,30403,30402>,30401,30403,30402
  <30404,30397,30396>,30404,30397,30396
  <30405,30397,30404>,30405,30397,30404
  <30398,30406,30407>,30398,30406,30407
  <30398,30407,30396>,30398,30407,30396
  <30396,30407,30404>,30396,30407,30404
  <30406,30408,30407>,30406,30408,30407
  <30402,30409,30410>,30402,30409,30410
  <30400,30402,30410>,30400,30402,30410
  <30411,30402,30403>,30411,30402,30403
  <30409,30402,30411>,30409,30402,30411
  <30404,30412,30405>,30404,30412,30405
  <30412,30413,30414>,30412,30413,30414
  <30412,30404,30413>,30412,30404,30413
  <30404,30407,30413>,30404,30407,30413
  <30408,30415,30413>,30408,30415,30413
  <30407,30408,30413>,30407,30408,30413
  <30410,30409,30416>,30410,30409,30416
  <30417,30418,30419>,30417,30418,30419
  <30416,30418,30417>,30416,30418,30417
  <30416,30411,30418>,30416,30411,30418
  <30416,30409,30411>,30416,30409,30411
  <30418,30420,30419>,30418,30420,30419
  <30421,30414,30413>,30421,30414,30413
  <30422,30414,30421>,30422,30414,30421
  <30415,30423,30421>,30415,30423,30421
  <30413,30415,30421>,30413,30415,30421
  <30419,30424,30425>,30419,30424,30425
  <30417,30419,30425>,30417,30419,30425
  <30426,30419,30420>,30426,30419,30420
  <30424,30419,30426>,30424,30419,30426
  <30427,30422,30421>,30427,30422,30421
  <30428,30422,30427>,30428,30422,30427
  <30423,30429,30430>,30423,30429,30430
  <30423,30430,30421>,30423,30430,30421
  <30421,30430,30427>,30421,30430,30427
  <30429,30431,30430>,30429,30431,30430
  <30425,30424,30432>,30425,30424,30432
  <30433,30434,30435>,30433,30434,30435
  <30432,30434,30433>,30432,30434,30433
  <30432,30426,30434>,30432,30426,30434
  <30432,30424,30426>,30432,30424,30426
  <30434,30436,30435>,30434,30436,30435
  <30427,30437,30428>,30427,30437,30428
  <30437,30438,30439>,30437,30438,30439
  <30437,30427,30438>,30437,30427,30438
  <30427,30430,30438>,30427,30430,30438
  <30431,30440,30438>,30431,30440,30438
  <30430,30431,30438>,30430,30431,30438
  <30435,30441,30442>,30435,30441,30442
  <30433,30435,30442>,30433,30435,30442
  <30443,30435,30436>,30443,30435,30436
  <30441,30435,30443>,30441,30435,30443
  <30444,30439,30438>,30444,30439,30438
  <30445,30439,30444>,30445,30439,30444
  <30440,30446,30444>,30440,30446,30444
  <30438,30440,30444>,30438,30440,30444
  <30442,30441,30447>,30442,30441,30447
  <30448,30449,30450>,30448,30449,30450
  <30447,30449,30448>,30447,30449,30448
  <30447,30443,30449>,30447,30443,30449
  <30447,30441,30443>,30447,30441,30443
  <30449,30451,30450>,30449,30451,30450
  <30452,30445,30444>,30452,30445,30444
  <30453,30445,30452>,30453,30445,30452
  <30446,30454,30452>,30446,30454,30452
  <30444,30446,30452>,30444,30446,30452
  <30450,30455,30456>,30450,30455,30456
  <30448,30450,30456>,30448,30450,30456
  <30457,30450,30451>,30457,30450,30451
  <30457,30458,30450>,30457,30458,30450
  <30458,30455,30450>,30458,30455,30450
  <30457,30459,30458>,30457,30459,30458
  <30460,30453,30452>,30460,30453,30452
  <30461,30453,30460>,30461,30453,30460
  <30454,30462,30460>,30454,30462,30460
  <30452,30454,30460>,30452,30454,30460
  <30456,30455,30463>,30456,30455,30463
  <30464,30463,30455>,30464,30463,30455
  <30464,30455,30465>,30464,30455,30465
  <30465,30455,30458>,30465,30455,30458
  <30466,30458,30459>,30466,30458,30459
  <30465,30458,30466>,30465,30458,30466
  <30467,30468,30469>,30467,30468,30469
  <30461,30467,30469>,30461,30467,30469
  <30461,30460,30467>,30461,30460,30467
  <30460,30470,30467>,30460,30470,30467
  <30462,30471,30470>,30462,30471,30470
  <30460,30462,30470>,30460,30462,30470
  <30464,30465,30472>,30464,30465,30472
  <30473,30474,30475>,30473,30474,30475
  <30472,30474,30473>,30472,30474,30473
  <30472,30466,30474>,30472,30466,30474
  <30472,30465,30466>,30472,30465,30466
  <30474,30476,30475>,30474,30476,30475
  <30477,30468,30467>,30477,30468,30467
  <30478,30468,30477>,30478,30468,30477
  <30470,30479,30467>,30470,30479,30467
  <30479,30477,30467>,30479,30477,30467
  <30471,30480,30479>,30471,30480,30479
  <30470,30471,30479>,30470,30471,30479
  <30475,30481,30482>,30475,30481,30482
  <30473,30475,30482>,30473,30475,30482
  <30483,30475,30476>,30483,30475,30476
  <30483,30484,30475>,30483,30484,30475
  <30484,30481,30475>,30484,30481,30475
  <30483,30485,30484>,30483,30485,30484
  <30486,30487,30488>,30486,30487,30488
  <30478,30486,30488>,30478,30486,30488
  <30478,30477,30486>,30478,30477,30486
  <30477,30489,30486>,30477,30489,30486
  <30479,30490,30477>,30479,30490,30477
  <30490,30489,30477>,30490,30489,30477
  <30480,30491,30490>,30480,30491,30490
  <30479,30480,30490>,30479,30480,30490
  <30482,30481,30492>,30482,30481,30492
  <30493,30492,30481>,30493,30492,30481
  <30493,30481,30494>,30493,30481,30494
  <30494,30481,30484>,30494,30481,30484
  <30495,30484,30485>,30495,30484,30485
  <30495,30496,30484>,30495,30496,30484
  <30496,30494,30484>,30496,30494,30484
  <30496,30497,30498>,30496,30497,30498
  <30495,30497,30496>,30495,30497,30496
  <30497,30499,30498>,30497,30499,30498
  <30500,30501,30502>,30500,30501,30502
  <30487,30500,30502>,30487,30500,30502
  <30487,30486,30500>,30487,30486,30500
  <30486,30503,30500>,30486,30503,30500
  <30489,30504,30486>,30489,30504,30486
  <30504,30503,30486>,30504,30503,30486
  <30505,30506,30504>,30505,30506,30504
  <30505,30504,30490>,30505,30504,30490
  <30490,30504,30489>,30490,30504,30489
  <30491,30505,30490>,30491,30505,30490
  <30493,30494,30507>,30493,30494,30507
  <30508,30507,30494>,30508,30507,30494
  <30508,30494,30509>,30508,30494,30509
  <30509,30494,30496>,30509,30494,30496
  <30498,30510,30496>,30498,30510,30496
  <30510,30509,30496>,30510,30509,30496
  <30511,30498,30499>,30511,30498,30499
  <30511,30512,30498>,30511,30512,30498
  <30512,30510,30498>,30512,30510,30498
  <30512,30513,30514>,30512,30513,30514
  <30511,30513,30512>,30511,30513,30512
  <30514,30515,30516>,30514,30515,30516
  <30513,30515,30514>,30513,30515,30514
  <30515,30517,30516>,30515,30517,30516
  <30518,30519,30520>,30518,30519,30520
  <30518,30521,30522>,30518,30521,30522
  <30520,30521,30518>,30520,30521,30518
  <30501,30522,30521>,30501,30522,30521
  <30501,30500,30522>,30501,30500,30522
  <30500,30523,30522>,30500,30523,30522
  <30503,30524,30500>,30503,30524,30500
  <30524,30523,30500>,30524,30523,30500
  <30504,30525,30503>,30504,30525,30503
  <30525,30524,30503>,30525,30524,30503
  <30506,30526,30525>,30506,30526,30525
  <30504,30506,30525>,30504,30506,30525
  <30508,30509,30527>,30508,30509,30527
  <30528,30527,30509>,30528,30527,30509
  <30510,30528,30509>,30510,30528,30509
  <30529,30528,30510>,30529,30528,30510
  <30529,30510,30530>,30529,30510,30530
  <30530,30510,30512>,30530,30510,30512
  <30514,30531,30512>,30514,30531,30512
  <30531,30530,30512>,30531,30530,30512
  <30516,30532,30514>,30516,30532,30514
  <30532,30531,30514>,30532,30531,30514
  <30533,30516,30517>,30533,30516,30517
  <30533,30534,30516>,30533,30534,30516
  <30534,30532,30516>,30534,30532,30516
  <30519,30534,30533>,30519,30534,30533
  <30519,30518,30534>,30519,30518,30534
  <30518,30535,30534>,30518,30535,30534
  <30522,30536,30518>,30522,30536,30518
  <30536,30535,30518>,30536,30535,30518
  <30523,30537,30522>,30523,30537,30522
  <30537,30536,30522>,30537,30536,30522
  <30524,30538,30523>,30524,30538,30523
  <30538,30537,30523>,30538,30537,30523
  <30539,30540,30538>,30539,30540,30538
  <30539,30538,30525>,30539,30538,30525
  <30525,30538,30524>,30525,30538,30524
  <30526,30539,30525>,30526,30539,30525
  <30529,30530,30541>,30529,30530,30541
  <30542,30541,30530>,30542,30541,30530
  <30531,30542,30530>,30531,30542,30530
  <30543,30542,30531>,30543,30542,30531
  <30543,30531,30544>,30543,30531,30544
  <30544,30531,30532>,30544,30531,30532
  <30534,30545,30532>,30534,30545,30532
  <30545,30544,30532>,30545,30544,30532
  <30535,30546,30534>,30535,30546,30534
  <30546,30545,30534>,30546,30545,30534
  <30547,30548,30546>,30547,30548,30546
  <30547,30546,30536>,30547,30546,30536
  <30536,30546,30535>,30536,30546,30535
  <30549,30547,30536>,30549,30547,30536
  <30537,30549,30536>,30537,30549,30536
  <30550,30549,30537>,30550,30549,30537
  <30538,30550,30537>,30538,30550,30537
  <30540,30550,30538>,30540,30550,30538
  <30543,30544,30551>,30543,30544,30551
  <30552,30551,30544>,30552,30551,30544
  <30545,30552,30544>,30545,30552,30544
  <30553,30552,30545>,30553,30552,30545
  <30546,30553,30545>,30546,30553,30545
  <30548,30553,30546>,30548,30553,30546
  <30554,30555,30556>,30554,30555,30556
  <30554,30557,30558>,30554,30557,30558
  <30555,30554,30558>,30555,30554,30558
  <30557,30559,30560>,30557,30559,30560
  <30558,30557,30560>,30558,30557,30560
  <30559,30561,30560>,30559,30561,30560
  <30562,30563,30564>,30562,30563,30564
  <30562,30565,30566>,30562,30565,30566
  <30563,30562,30566>,30563,30562,30566
  <30565,30556,30555>,30565,30556,30555
  <30565,30555,30566>,30565,30555,30566
  <30566,30555,30567>,30566,30555,30567
  <30558,30568,30555>,30558,30568,30555
  <30568,30567,30555>,30568,30567,30555
  <30560,30569,30558>,30560,30569,30558
  <30569,30568,30558>,30569,30568,30558
  <30561,30570,30571>,30561,30570,30571
  <30561,30571,30560>,30561,30571,30560
  <30560,30571,30569>,30560,30571,30569
  <30570,30572,30573>,30570,30572,30573
  <30571,30570,30573>,30571,30570,30573
  <30572,30574,30573>,30572,30574,30573
  <30563,30575,30576>,30563,30575,30576
  <30564,30563,30576>,30564,30563,30576
  <30566,30577,30563>,30566,30577,30563
  <30577,30575,30563>,30577,30575,30563
  <30567,30578,30566>,30567,30578,30566
  <30578,30577,30566>,30578,30577,30566
  <30568,30579,30567>,30568,30579,30567
  <30579,30578,30567>,30579,30578,30567
  <30569,30580,30568>,30569,30580,30568
  <30580,30579,30568>,30580,30579,30568
  <30571,30581,30569>,30571,30581,30569
  <30581,30580,30569>,30581,30580,30569
  <30573,30582,30571>,30573,30582,30571
  <30582,30581,30571>,30582,30581,30571
  <30574,30583,30584>,30574,30583,30584
  <30574,30584,30573>,30574,30584,30573
  <30573,30584,30582>,30573,30584,30582
  <30583,30585,30584>,30583,30585,30584
  <30586,30587,30588>,30586,30587,30588
  <30586,30576,30575>,30586,30576,30575
  <30586,30575,30587>,30586,30575,30587
  <30587,30575,30589>,30587,30575,30589
  <30577,30590,30575>,30577,30590,30575
  <30590,30589,30575>,30590,30589,30575
  <30578,30591,30577>,30578,30591,30577
  <30591,30590,30577>,30591,30590,30577
  <30592,30579,30593>,30592,30579,30593
  <30592,30591,30579>,30592,30591,30579
  <30591,30578,30579>,30591,30578,30579
  <30580,30593,30579>,30580,30593,30579
  <30594,30593,30580>,30594,30593,30580
  <30581,30594,30580>,30581,30594,30580
  <30595,30594,30581>,30595,30594,30581
  <30595,30596,30597>,30595,30596,30597
  <30595,30581,30596>,30595,30581,30596
  <30581,30582,30596>,30581,30582,30596
  <30584,30598,30582>,30584,30598,30582
  <30598,30596,30582>,30598,30596,30582
  <30585,30599,30600>,30585,30599,30600
  <30585,30600,30584>,30585,30600,30584
  <30584,30600,30598>,30584,30600,30598
  <30599,30601,30600>,30599,30601,30600
  <30587,30602,30603>,30587,30602,30603
  <30588,30587,30603>,30588,30587,30603
  <30589,30604,30587>,30589,30604,30587
  <30604,30602,30587>,30604,30602,30587
  <30590,30605,30589>,30590,30605,30589
  <30605,30604,30589>,30605,30604,30589
  <30606,30591,30607>,30606,30591,30607
  <30606,30605,30591>,30606,30605,30591
  <30605,30590,30591>,30605,30590,30591
  <30592,30607,30591>,30592,30607,30591
  <30596,30608,30597>,30596,30608,30597
  <30598,30608,30596>,30598,30608,30596
  <30609,30608,30598>,30609,30608,30598
  <30609,30610,30611>,30609,30610,30611
  <30609,30598,30610>,30609,30598,30610
  <30598,30600,30610>,30598,30600,30610
  <30601,30612,30613>,30601,30612,30613
  <30601,30613,30600>,30601,30613,30600
  <30600,30613,30610>,30600,30613,30610
  <30612,30614,30613>,30612,30614,30613
  <30602,30615,30616>,30602,30615,30616
  <30603,30602,30616>,30603,30602,30616
  <30604,30617,30602>,30604,30617,30602
  <30617,30615,30602>,30617,30615,30602
  <30618,30605,30619>,30618,30605,30619
  <30618,30617,30605>,30618,30617,30605
  <30617,30604,30605>,30617,30604,30605
  <30606,30619,30605>,30606,30619,30605
  <30610,30620,30611>,30610,30620,30611
  <30620,30621,30622>,30620,30621,30622
  <30620,30610,30621>,30620,30610,30621
  <30610,30613,30621>,30610,30613,30621
  <30614,30623,30624>,30614,30623,30624
  <30614,30624,30613>,30614,30624,30613
  <30613,30624,30621>,30613,30624,30621
  <30623,30625,30624>,30623,30625,30624
  <30615,30626,30627>,30615,30626,30627
  <30616,30615,30627>,30616,30615,30627
  <30617,30628,30615>,30617,30628,30615
  <30628,30626,30615>,30628,30626,30615
  <30629,30617,30618>,30629,30617,30618
  <30628,30617,30629>,30628,30617,30629
  <30621,30630,30622>,30621,30630,30622
  <30630,30631,30632>,30630,30631,30632
  <30630,30621,30631>,30630,30621,30631
  <30621,30624,30631>,30621,30624,30631
  <30625,30633,30634>,30625,30633,30634
  <30625,30634,30624>,30625,30634,30624
  <30624,30634,30631>,30624,30634,30631
  <30633,30635,30634>,30633,30635,30634
  <30626,30636,30637>,30626,30636,30637
  <30627,30626,30637>,30627,30626,30637
  <30628,30638,30626>,30628,30638,30626
  <30638,30636,30626>,30638,30636,30626
  <30639,30628,30629>,30639,30628,30629
  <30638,30628,30639>,30638,30628,30639
  <30631,30640,30632>,30631,30640,30632
  <30640,30641,30642>,30640,30641,30642
  <30640,30631,30641>,30640,30631,30641
  <30631,30634,30641>,30631,30634,30641
  <30635,30643,30641>,30635,30643,30641
  <30634,30635,30641>,30634,30635,30641
  <30636,30644,30645>,30636,30644,30645
  <30637,30636,30645>,30637,30636,30645
  <30638,30646,30636>,30638,30646,30636
  <30646,30644,30636>,30646,30644,30636
  <30647,30638,30639>,30647,30638,30639
  <30646,30638,30647>,30646,30638,30647
  <30648,30642,30641>,30648,30642,30641
  <30649,30642,30648>,30649,30642,30648
  <30643,30650,30651>,30643,30650,30651
  <30643,30651,30641>,30643,30651,30641
  <30641,30651,30648>,30641,30651,30648
  <30650,30652,30651>,30650,30652,30651
  <30644,30653,30654>,30644,30653,30654
  <30645,30644,30654>,30645,30644,30654
  <30646,30655,30644>,30646,30655,30644
  <30655,30653,30644>,30655,30653,30644
  <30656,30646,30647>,30656,30646,30647
  <30655,30646,30656>,30655,30646,30656
  <30648,30657,30649>,30648,30657,30649
  <30657,30658,30659>,30657,30658,30659
  <30657,30648,30658>,30657,30648,30658
  <30648,30651,30658>,30648,30651,30658
  <30652,30660,30661>,30652,30660,30661
  <30652,30661,30651>,30652,30661,30651
  <30651,30661,30658>,30651,30661,30658
  <30660,30662,30661>,30660,30662,30661
  <30654,30653,30663>,30654,30653,30663
  <30664,30663,30653>,30664,30663,30653
  <30664,30653,30665>,30664,30653,30665
  <30665,30653,30655>,30665,30653,30655
  <30666,30655,30656>,30666,30655,30656
  <30665,30655,30666>,30665,30655,30666
  <30658,30667,30659>,30658,30667,30659
  <30667,30668,30669>,30667,30668,30669
  <30667,30658,30668>,30667,30658,30668
  <30658,30661,30668>,30658,30661,30668
  <30662,30670,30668>,30662,30670,30668
  <30661,30662,30668>,30661,30662,30668
  <30665,30671,30672>,30665,30671,30672
  <30664,30665,30672>,30664,30665,30672
  <30673,30665,30666>,30673,30665,30666
  <30673,30674,30665>,30673,30674,30665
  <30674,30671,30665>,30674,30671,30665
  <30673,30675,30674>,30673,30675,30674
  <30676,30669,30668>,30676,30669,30668
  <30677,30669,30676>,30677,30669,30676
  <30670,30678,30679>,30670,30678,30679
  <30670,30679,30668>,30670,30679,30668
  <30668,30679,30676>,30668,30679,30676
  <30678,30680,30679>,30678,30680,30679
  <30671,30681,30682>,30671,30681,30682
  <30672,30671,30682>,30672,30671,30682
  <30674,30683,30671>,30674,30683,30671
  <30683,30681,30671>,30683,30681,30671
  <30684,30674,30675>,30684,30674,30675
  <30683,30674,30684>,30683,30674,30684
  <30676,30685,30677>,30676,30685,30677
  <30685,30686,30687>,30685,30686,30687
  <30685,30676,30686>,30685,30676,30686
  <30676,30679,30686>,30676,30679,30686
  <30680,30688,30686>,30680,30688,30686
  <30679,30680,30686>,30679,30680,30686
  <30682,30681,30689>,30682,30681,30689
  <30690,30689,30681>,30690,30689,30681
  <30690,30681,30691>,30690,30681,30691
  <30691,30681,30683>,30691,30681,30683
  <30692,30683,30684>,30692,30683,30684
  <30691,30683,30692>,30691,30683,30692
  <30686,30693,30687>,30686,30693,30687
  <30694,30695,30693>,30694,30695,30693
  <30696,30694,30693>,30696,30694,30693
  <30696,30693,30686>,30696,30693,30686
  <30696,30686,30688>,30696,30686,30688
  <30696,30697,30694>,30696,30697,30694
  <30691,30698,30699>,30691,30698,30699
  <30690,30691,30699>,30690,30691,30699
  <30700,30691,30692>,30700,30691,30692
  <30700,30701,30691>,30700,30701,30691
  <30701,30698,30691>,30701,30698,30691
  <30700,30702,30701>,30700,30702,30701
  <30703,30695,30694>,30703,30695,30694
  <30704,30695,30703>,30704,30695,30703
  <30697,30705,30703>,30697,30705,30703
  <30694,30697,30703>,30694,30697,30703
  <30699,30698,30706>,30699,30698,30706
  <30707,30706,30698>,30707,30706,30698
  <30707,30698,30708>,30707,30698,30708
  <30708,30698,30701>,30708,30698,30701
  <30709,30701,30702>,30709,30701,30702
  <30708,30701,30709>,30708,30701,30709
  <30703,30710,30704>,30703,30710,30704
  <30711,30712,30710>,30711,30712,30710
  <30713,30711,30710>,30713,30711,30710
  <30713,30710,30703>,30713,30710,30703
  <30713,30703,30705>,30713,30703,30705
  <30713,30714,30711>,30713,30714,30711
  <30708,30715,30716>,30708,30715,30716
  <30707,30708,30716>,30707,30708,30716
  <30717,30708,30709>,30717,30708,30709
  <30717,30718,30708>,30717,30718,30708
  <30718,30715,30708>,30718,30715,30708
  <30717,30719,30718>,30717,30719,30718
  <30720,30712,30711>,30720,30712,30711
  <30721,30712,30720>,30721,30712,30720
  <30714,30722,30723>,30714,30722,30723
  <30714,30723,30711>,30714,30723,30711
  <30711,30723,30720>,30711,30723,30720
  <30722,30724,30723>,30722,30724,30723
  <30716,30715,30725>,30716,30715,30725
  <30726,30725,30715>,30726,30725,30715
  <30726,30715,30727>,30726,30715,30727
  <30727,30715,30718>,30727,30715,30718
  <30728,30718,30719>,30728,30718,30719
  <30727,30718,30728>,30727,30718,30728
  <30720,30729,30721>,30720,30729,30721
  <30729,30730,30731>,30729,30730,30731
  <30729,30720,30730>,30729,30720,30730
  <30720,30723,30730>,30720,30723,30730
  <30724,30732,30730>,30724,30732,30730
  <30723,30724,30730>,30723,30724,30730
  <30727,30733,30734>,30727,30733,30734
  <30726,30727,30734>,30726,30727,30734
  <30735,30727,30728>,30735,30727,30728
  <30735,30736,30727>,30735,30736,30727
  <30736,30733,30727>,30736,30733,30727
  <30735,30737,30736>,30735,30737,30736
  <30738,30731,30730>,30738,30731,30730
  <30739,30731,30738>,30739,30731,30738
  <30732,30740,30741>,30732,30740,30741
  <30732,30741,30730>,30732,30741,30730
  <30730,30741,30738>,30730,30741,30738
  <30740,30742,30741>,30740,30742,30741
  <30734,30733,30743>,30734,30733,30743
  <30744,30743,30733>,30744,30743,30733
  <30744,30733,30745>,30744,30733,30745
  <30745,30733,30736>,30745,30733,30736
  <30746,30736,30737>,30746,30736,30737
  <30745,30736,30746>,30745,30736,30746
  <30738,30747,30739>,30738,30747,30739
  <30747,30748,30749>,30747,30748,30749
  <30747,30738,30748>,30747,30738,30748
  <30738,30741,30748>,30738,30741,30748
  <30742,30750,30748>,30742,30750,30748
  <30741,30742,30748>,30741,30742,30748
  <30745,30751,30752>,30745,30751,30752
  <30744,30745,30752>,30744,30745,30752
  <30753,30745,30746>,30753,30745,30746
  <30753,30754,30745>,30753,30754,30745
  <30754,30751,30745>,30754,30751,30745
  <30753,30755,30754>,30753,30755,30754
  <30748,30756,30749>,30748,30756,30749
  <30757,30758,30756>,30757,30758,30756
  <30759,30757,30756>,30759,30757,30756
  <30759,30756,30748>,30759,30756,30748
  <30759,30748,30750>,30759,30748,30750
  <30759,30760,30757>,30759,30760,30757
  <30752,30751,30761>,30752,30751,30761
  <30762,30761,30751>,30762,30761,30751
  <30762,30751,30763>,30762,30751,30763
  <30763,30751,30754>,30763,30751,30754
  <30764,30754,30755>,30764,30754,30755
  <30763,30754,30764>,30763,30754,30764
  <30765,30758,30757>,30765,30758,30757
  <30766,30758,30765>,30766,30758,30765
  <30760,30767,30765>,30760,30767,30765
  <30757,30760,30765>,30757,30760,30765
  <30763,30768,30769>,30763,30768,30769
  <30762,30763,30769>,30762,30763,30769
  <30770,30763,30764>,30770,30763,30764
  <30770,30771,30763>,30770,30771,30763
  <30771,30768,30763>,30771,30768,30763
  <30770,30772,30771>,30770,30772,30771
  <30765,30773,30766>,30765,30773,30766
  <30774,30775,30773>,30774,30775,30773
  <30776,30774,30773>,30776,30774,30773
  <30776,30773,30765>,30776,30773,30765
  <30776,30765,30767>,30776,30765,30767
  <30776,30777,30774>,30776,30777,30774
  <30769,30768,30778>,30769,30768,30778
  <30779,30778,30768>,30779,30778,30768
  <30779,30768,30780>,30779,30768,30780
  <30780,30768,30771>,30780,30768,30771
  <30781,30771,30772>,30781,30771,30772
  <30780,30771,30781>,30780,30771,30781
  <30782,30775,30774>,30782,30775,30774
  <30783,30775,30782>,30783,30775,30782
  <30777,30784,30782>,30777,30784,30782
  <30774,30777,30782>,30774,30777,30782
  <30780,30785,30786>,30780,30785,30786
  <30779,30780,30786>,30779,30780,30786
  <30787,30780,30781>,30787,30780,30781
  <30787,30788,30780>,30787,30788,30780
  <30788,30785,30780>,30788,30785,30780
  <30787,30789,30788>,30787,30789,30788
  <30790,30783,30782>,30790,30783,30782
  <30791,30783,30790>,30791,30783,30790
  <30784,30792,30793>,30784,30792,30793
  <30784,30793,30782>,30784,30793,30782
  <30782,30793,30790>,30782,30793,30790
  <30792,30794,30793>,30792,30794,30793
  <30786,30785,30795>,30786,30785,30795
  <30796,30795,30785>,30796,30795,30785
  <30796,30785,30797>,30796,30785,30797
  <30797,30785,30788>,30797,30785,30788
  <30798,30788,30789>,30798,30788,30789
  <30797,30788,30798>,30797,30788,30798
  <30790,30799,30791>,30790,30799,30791
  <30799,30800,30801>,30799,30800,30801
  <30799,30790,30800>,30799,30790,30800
  <30790,30793,30800>,30790,30793,30800
  <30794,30802,30800>,30794,30802,30800
  <30793,30794,30800>,30793,30794,30800
  <30797,30803,30804>,30797,30803,30804
  <30796,30797,30804>,30796,30797,30804
  <30805,30797,30798>,30805,30797,30798
  <30805,30806,30797>,30805,30806,30797
  <30806,30803,30797>,30806,30803,30797
  <30805,30807,30806>,30805,30807,30806
  <30808,30801,30800>,30808,30801,30800
  <30809,30801,30808>,30809,30801,30808
  <30802,30810,30811>,30802,30810,30811
  <30802,30811,30800>,30802,30811,30800
  <30800,30811,30808>,30800,30811,30808
  <30810,30812,30811>,30810,30812,30811
  <30804,30803,30813>,30804,30803,30813
  <30814,30813,30803>,30814,30813,30803
  <30814,30803,30815>,30814,30803,30815
  <30815,30803,30806>,30815,30803,30806
  <30816,30806,30807>,30816,30806,30807
  <30815,30806,30816>,30815,30806,30816
  <30817,30809,30808>,30817,30809,30808
  <30818,30809,30817>,30818,30809,30817
  <30811,30819,30808>,30811,30819,30808
  <30819,30817,30808>,30819,30817,30808
  <30812,30820,30819>,30812,30820,30819
  <30811,30812,30819>,30811,30812,30819
  <30815,30821,30822>,30815,30821,30822
  <30814,30815,30822>,30814,30815,30822
  <30823,30815,30816>,30823,30815,30816
  <30823,30824,30815>,30823,30824,30815
  <30824,30821,30815>,30824,30821,30815
  <30823,30825,30824>,30823,30825,30824
  <30817,30826,30818>,30817,30826,30818
  <30826,30827,30828>,30826,30827,30828
  <30826,30817,30827>,30826,30817,30827
  <30817,30819,30827>,30817,30819,30827
  <30820,30829,30827>,30820,30829,30827
  <30819,30820,30827>,30819,30820,30827
  <30822,30821,30830>,30822,30821,30830
  <30831,30830,30821>,30831,30830,30821
  <30831,30821,30832>,30831,30821,30832
  <30832,30821,30824>,30832,30821,30824
  <30833,30824,30825>,30833,30824,30825
  <30832,30824,30833>,30832,30824,30833
  <30834,30828,30827>,30834,30828,30827
  <30835,30828,30834>,30835,30828,30834
  <30829,30836,30837>,30829,30836,30837
  <30829,30837,30827>,30829,30837,30827
  <30827,30837,30834>,30827,30837,30834
  <30836,30838,30837>,30836,30838,30837
  <30832,30839,30840>,30832,30839,30840
  <30831,30832,30840>,30831,30832,30840
  <30841,30832,30833>,30841,30832,30833
  <30841,30842,30832>,30841,30842,30832
  <30842,30839,30832>,30842,30839,30832
  <30841,30843,30842>,30841,30843,30842
  <30844,30835,30834>,30844,30835,30834
  <30845,30835,30844>,30845,30835,30844
  <30837,30846,30834>,30837,30846,30834
  <30846,30844,30834>,30846,30844,30834
  <30838,30847,30846>,30838,30847,30846
  <30837,30838,30846>,30837,30838,30846
  <30840,30839,30848>,30840,30839,30848
  <30849,30848,30839>,30849,30848,30839
  <30849,30839,30850>,30849,30839,30850
  <30850,30839,30842>,30850,30839,30842
  <30851,30842,30843>,30851,30842,30843
  <30851,30852,30842>,30851,30852,30842
  <30852,30850,30842>,30852,30850,30842
  <30851,30853,30852>,30851,30853,30852
  <30854,30855,30856>,30854,30855,30856
  <30845,30854,30856>,30845,30854,30856
  <30845,30844,30854>,30845,30844,30854
  <30844,30857,30854>,30844,30857,30854
  <30846,30858,30844>,30846,30858,30844
  <30858,30857,30844>,30858,30857,30844
  <30847,30859,30858>,30847,30859,30858
  <30846,30847,30858>,30846,30847,30858
  <30849,30850,30860>,30849,30850,30860
  <30861,30860,30850>,30861,30860,30850
  <30861,30850,30862>,30861,30850,30862
  <30862,30850,30852>,30862,30850,30852
  <30863,30852,30853>,30863,30852,30853
  <30863,30864,30852>,30863,30864,30852
  <30864,30862,30852>,30864,30862,30852
  <30863,30865,30864>,30863,30865,30864
  <30866,30855,30854>,30866,30855,30854
  <30867,30855,30866>,30867,30855,30866
  <30857,30868,30854>,30857,30868,30854
  <30868,30866,30854>,30868,30866,30854
  <30858,30869,30857>,30858,30869,30857
  <30869,30868,30857>,30869,30868,30857
  <30859,30870,30869>,30859,30870,30869
  <30858,30859,30869>,30858,30859,30869
  <30862,30871,30872>,30862,30871,30872
  <30861,30862,30872>,30861,30862,30872
  <30864,30873,30862>,30864,30873,30862
  <30873,30871,30862>,30873,30871,30862
  <30874,30864,30865>,30874,30864,30865
  <30874,30875,30864>,30874,30875,30864
  <30875,30873,30864>,30875,30873,30864
  <30874,30876,30875>,30874,30876,30875
  <30877,30867,30866>,30877,30867,30866
  <30878,30867,30877>,30878,30867,30877
  <30868,30879,30866>,30868,30879,30866
  <30879,30877,30866>,30879,30877,30866
  <30880,30881,30879>,30880,30881,30879
  <30880,30879,30869>,30880,30879,30869
  <30869,30879,30868>,30869,30879,30868
  <30870,30880,30869>,30870,30880,30869
  <30872,30871,30882>,30872,30871,30882
  <30883,30882,30871>,30883,30882,30871
  <30883,30871,30884>,30883,30871,30884
  <30884,30871,30873>,30884,30871,30873
  <30875,30885,30873>,30875,30885,30873
  <30885,30884,30873>,30885,30884,30873
  <30886,30875,30876>,30886,30875,30876
  <30886,30887,30875>,30886,30887,30875
  <30887,30885,30875>,30887,30885,30875
  <30887,30888,30889>,30887,30888,30889
  <30886,30888,30887>,30886,30888,30887
  <30888,30890,30889>,30888,30890,30889
  <30891,30892,30893>,30891,30892,30893
  <30891,30894,30895>,30891,30894,30895
  <30893,30894,30891>,30893,30894,30891
  <30878,30895,30894>,30878,30895,30894
  <30878,30877,30895>,30878,30877,30895
  <30877,30896,30895>,30877,30896,30895
  <30879,30897,30877>,30879,30897,30877
  <30897,30896,30877>,30897,30896,30877
  <30881,30898,30897>,30881,30898,30897
  <30879,30881,30897>,30879,30881,30897
  <30883,30884,30899>,30883,30884,30899
  <30900,30899,30884>,30900,30899,30884
  <30900,30884,30901>,30900,30884,30901
  <30901,30884,30885>,30901,30884,30885
  <30887,30902,30885>,30887,30902,30885
  <30902,30901,30885>,30902,30901,30885
  <30889,30903,30887>,30889,30903,30887
  <30903,30902,30887>,30903,30902,30887
  <30904,30889,30890>,30904,30889,30890
  <30904,30905,30889>,30904,30905,30889
  <30905,30903,30889>,30905,30903,30889
  <30905,30906,30907>,30905,30906,30907
  <30904,30906,30905>,30904,30906,30905
  <30907,30908,30909>,30907,30908,30909
  <30906,30908,30907>,30906,30908,30907
  <30892,30909,30908>,30892,30909,30908
  <30892,30891,30909>,30892,30891,30909
  <30891,30910,30909>,30891,30910,30909
  <30895,30911,30891>,30895,30911,30891
  <30911,30910,30891>,30911,30910,30891
  <30896,30912,30895>,30896,30912,30895
  <30912,30911,30895>,30912,30911,30895
  <30913,30914,30912>,30913,30914,30912
  <30913,30912,30897>,30913,30912,30897
  <30897,30912,30896>,30897,30912,30896
  <30898,30913,30897>,30898,30913,30897
  <30900,30901,30915>,30900,30901,30915
  <30916,30915,30901>,30916,30915,30901
  <30902,30916,30901>,30902,30916,30901
  <30917,30916,30902>,30917,30916,30902
  <30917,30902,30918>,30917,30902,30918
  <30918,30902,30903>,30918,30902,30903
  <30905,30919,30903>,30905,30919,30903
  <30919,30918,30903>,30919,30918,30903
  <30907,30920,30905>,30907,30920,30905
  <30920,30919,30905>,30920,30919,30905
  <30909,30921,30907>,30909,30921,30907
  <30921,30920,30907>,30921,30920,30907
  <30910,30922,30909>,30910,30922,30909
  <30922,30921,30909>,30922,30921,30909
  <30911,30923,30910>,30911,30923,30910
  <30923,30922,30910>,30923,30922,30910
  <30924,30925,30923>,30924,30925,30923
  <30924,30923,30912>,30924,30923,30912
  <30912,30923,30911>,30912,30923,30911
  <30914,30924,30912>,30914,30924,30912
  <30917,30918,30926>,30917,30918,30926
  <30927,30926,30918>,30927,30926,30918
  <30919,30927,30918>,30919,30927,30918
  <30928,30927,30919>,30928,30927,30919
  <30920,30928,30919>,30920,30928,30919
  <30929,30928,30920>,30929,30928,30920
  <30929,30920,30930>,30929,30920,30930
  <30930,30920,30921>,30930,30920,30921
  <30931,30932,30930>,30931,30932,30930
  <30931,30930,30922>,30931,30930,30922
  <30922,30930,30921>,30922,30930,30921
  <30933,30931,30922>,30933,30931,30922
  <30923,30933,30922>,30923,30933,30922
  <30925,30933,30923>,30925,30933,30923
  <30929,30930,30934>,30929,30930,30934
  <30932,30934,30930>,30932,30934,30930
  <30935,30936,30937>,30935,30936,30937
  <30935,30938,30939>,30935,30938,30939
  <30936,30935,30939>,30936,30935,30939
  <30938,30940,30941>,30938,30940,30941
  <30939,30938,30941>,30939,30938,30941
  <30940,30942,30941>,30940,30942,30941
  <30943,30944,30945>,30943,30944,30945
  <30943,30937,30936>,30943,30937,30936
  <30943,30936,30944>,30943,30936,30944
  <30944,30936,30946>,30944,30936,30946
  <30939,30947,30936>,30939,30947,30936
  <30947,30946,30936>,30947,30946,30936
  <30941,30948,30939>,30941,30948,30939
  <30948,30947,30939>,30948,30947,30939
  <30942,30949,30950>,30942,30949,30950
  <30942,30950,30941>,30942,30950,30941
  <30941,30950,30948>,30941,30950,30948
  <30949,30951,30952>,30949,30951,30952
  <30950,30949,30952>,30950,30949,30952
  <30951,30953,30952>,30951,30953,30952
  <30954,30955,30956>,30954,30955,30956
  <30954,30945,30944>,30954,30945,30944
  <30954,30944,30955>,30954,30944,30955
  <30955,30944,30957>,30955,30944,30957
  <30946,30958,30944>,30946,30958,30944
  <30958,30957,30944>,30958,30957,30944
  <30947,30959,30946>,30947,30959,30946
  <30959,30958,30946>,30959,30958,30946
  <30948,30960,30947>,30948,30960,30947
  <30960,30959,30947>,30960,30959,30947
  <30950,30961,30948>,30950,30961,30948
  <30961,30960,30948>,30961,30960,30948
  <30952,30962,30950>,30952,30962,30950
  <30962,30961,30950>,30962,30961,30950
  <30953,30963,30964>,30953,30963,30964
  <30953,30964,30952>,30953,30964,30952
  <30952,30964,30962>,30952,30964,30962
  <30963,30965,30964>,30963,30965,30964
  <30955,30966,30967>,30955,30966,30967
  <30956,30955,30967>,30956,30955,30967
  <30957,30968,30955>,30957,30968,30955
  <30968,30966,30955>,30968,30966,30955
  <30958,30969,30957>,30958,30969,30957
  <30969,30968,30957>,30969,30968,30957
  <30959,30970,30958>,30959,30970,30958
  <30970,30969,30958>,30970,30969,30958
  <30960,30971,30959>,30960,30971,30959
  <30971,30970,30959>,30971,30970,30959
  <30961,30972,30960>,30961,30972,30960
  <30972,30971,30960>,30972,30971,30960
  <30962,30973,30961>,30962,30973,30961
  <30973,30972,30961>,30973,30972,30961
  <30964,30974,30962>,30964,30974,30962
  <30974,30973,30962>,30974,30973,30962
  <30965,30975,30976>,30965,30975,30976
  <30965,30976,30964>,30965,30976,30964
  <30964,30976,30974>,30964,30976,30974
  <30975,30977,30976>,30975,30977,30976
  <30966,30978,30979>,30966,30978,30979
  <30967,30966,30979>,30967,30966,30979
  <30968,30980,30966>,30968,30980,30966
  <30980,30978,30966>,30980,30978,30966
  <30969,30981,30968>,30969,30981,30968
  <30981,30980,30968>,30981,30980,30968
  <30970,30982,30969>,30970,30982,30969
  <30982,30981,30969>,30982,30981,30969
  <30971,30983,30970>,30971,30983,30970
  <30983,30982,30970>,30983,30982,30970
  <30972,30984,30971>,30972,30984,30971
  <30984,30983,30971>,30984,30983,30971
  <30973,30985,30972>,30973,30985,30972
  <30985,30984,30972>,30985,30984,30972
  <30974,30986,30973>,30974,30986,30973
  <30986,30985,30973>,30986,30985,30973
  <30976,30987,30974>,30976,30987,30974
  <30987,30986,30974>,30987,30986,30974
  <30977,30988,30989>,30977,30988,30989
  <30977,30989,30976>,30977,30989,30976
  <30976,30989,30987>,30976,30989,30987
  <30988,30990,30989>,30988,30990,30989
  <30978,30991,30992>,30978,30991,30992
  <30979,30978,30992>,30979,30978,30992
  <30980,30993,30978>,30980,30993,30978
  <30993,30991,30978>,30993,30991,30978
  <30981,30994,30980>,30981,30994,30980
  <30994,30993,30980>,30994,30993,30980
  <30982,30995,30981>,30982,30995,30981
  <30995,30994,30981>,30995,30994,30981
  <30996,30983,30997>,30996,30983,30997
  <30996,30995,30983>,30996,30995,30983
  <30995,30982,30983>,30995,30982,30983
  <30984,30997,30983>,30984,30997,30983
  <30998,30997,30984>,30998,30997,30984
  <30985,30998,30984>,30985,30998,30984
  <30999,30998,30985>,30999,30998,30985
  <30999,31000,31001>,30999,31000,31001
  <30999,30985,31000>,30999,30985,31000
  <30985,30986,31000>,30985,30986,31000
  <30987,31002,30986>,30987,31002,30986
  <31002,31000,30986>,31002,31000,30986
  <30989,31003,30987>,30989,31003,30987
  <31003,31002,30987>,31003,31002,30987
  <30990,31004,31003>,30990,31004,31003
  <30989,30990,31003>,30989,30990,31003
  <30991,31005,31006>,30991,31005,31006
  <30992,30991,31006>,30992,30991,31006
  <30993,31007,30991>,30993,31007,30991
  <31007,31005,30991>,31007,31005,30991
  <30994,31008,30993>,30994,31008,30993
  <31008,31007,30993>,31008,31007,30993
  <31009,30995,31010>,31009,30995,31010
  <31009,31008,30995>,31009,31008,30995
  <31008,30994,30995>,31008,30994,30995
  <30996,31010,30995>,30996,31010,30995
  <31000,31011,31001>,31000,31011,31001
  <31011,31012,31013>,31011,31012,31013
  <31011,31000,31012>,31011,31000,31012
  <31000,31002,31012>,31000,31002,31012
  <31003,31014,31002>,31003,31014,31002
  <31014,31012,31002>,31014,31012,31002
  <31004,31015,31016>,31004,31015,31016
  <31004,31016,31003>,31004,31016,31003
  <31003,31016,31014>,31003,31016,31014
  <31015,31017,31016>,31015,31017,31016
  <31005,31018,31019>,31005,31018,31019
  <31006,31005,31019>,31006,31005,31019
  <31007,31020,31005>,31007,31020,31005
  <31020,31018,31005>,31020,31018,31005
  <31008,31021,31007>,31008,31021,31007
  <31021,31020,31007>,31021,31020,31007
  <31022,31008,31009>,31022,31008,31009
  <31021,31008,31022>,31021,31008,31022
  <31012,31023,31013>,31012,31023,31013
  <31023,31024,31025>,31023,31024,31025
  <31023,31012,31024>,31023,31012,31024
  <31012,31014,31024>,31012,31014,31024
  <31016,31026,31014>,31016,31026,31014
  <31026,31024,31014>,31026,31024,31014
  <31017,31027,31028>,31017,31027,31028
  <31017,31028,31016>,31017,31028,31016
  <31016,31028,31026>,31016,31028,31026
  <31027,31029,31028>,31027,31029,31028
  <31019,31018,31030>,31019,31018,31030
  <31031,31030,31018>,31031,31030,31018
  <31031,31018,31032>,31031,31018,31032
  <31032,31018,31020>,31032,31018,31020
  <31021,31033,31020>,31021,31033,31020
  <31033,31032,31020>,31033,31032,31020
  <31034,31021,31022>,31034,31021,31022
  <31033,31021,31034>,31033,31021,31034
  <31024,31035,31025>,31024,31035,31025
  <31035,31036,31037>,31035,31036,31037
  <31035,31024,31036>,31035,31024,31036
  <31024,31026,31036>,31024,31026,31036
  <31028,31038,31026>,31028,31038,31026
  <31038,31036,31026>,31038,31036,31026
  <31029,31039,31038>,31029,31039,31038
  <31028,31029,31038>,31028,31029,31038
  <31032,31040,31041>,31032,31040,31041
  <31031,31032,31041>,31031,31032,31041
  <31033,31042,31032>,31033,31042,31032
  <31042,31040,31032>,31042,31040,31032
  <31043,31033,31034>,31043,31033,31034
  <31042,31033,31043>,31042,31033,31043
  <31036,31044,31037>,31036,31044,31037
  <31044,31045,31046>,31044,31045,31046
  <31044,31036,31045>,31044,31036,31045
  <31036,31038,31045>,31036,31038,31045
  <31039,31047,31048>,31039,31047,31048
  <31039,31048,31038>,31039,31048,31038
  <31038,31048,31045>,31038,31048,31045
  <31047,31049,31048>,31047,31049,31048
  <31040,31050,31051>,31040,31050,31051
  <31041,31040,31051>,31041,31040,31051
  <31042,31052,31040>,31042,31052,31040
  <31052,31050,31040>,31052,31050,31040
  <31053,31042,31043>,31053,31042,31043
  <31053,31054,31042>,31053,31054,31042
  <31054,31052,31042>,31054,31052,31042
  <31053,31055,31054>,31053,31055,31054
  <31056,31046,31045>,31056,31046,31045
  <31057,31046,31056>,31057,31046,31056
  <31048,31058,31045>,31048,31058,31045
  <31058,31056,31045>,31058,31056,31045
  <31049,31059,31060>,31049,31059,31060
  <31049,31060,31048>,31049,31060,31048
  <31048,31060,31058>,31048,31060,31058
  <31059,31061,31060>,31059,31061,31060
  <31051,31050,31062>,31051,31050,31062
  <31063,31062,31050>,31063,31062,31050
  <31063,31050,31064>,31063,31050,31064
  <31064,31050,31052>,31064,31050,31052
  <31054,31065,31052>,31054,31065,31052
  <31065,31064,31052>,31065,31064,31052
  <31066,31054,31055>,31066,31054,31055
  <31065,31054,31066>,31065,31054,31066
  <31056,31067,31057>,31056,31067,31057
  <31067,31068,31069>,31067,31068,31069
  <31067,31056,31068>,31067,31056,31068
  <31056,31058,31068>,31056,31058,31068
  <31060,31070,31058>,31060,31070,31058
  <31070,31068,31058>,31070,31068,31058
  <31061,31071,31070>,31061,31071,31070
  <31060,31061,31070>,31060,31061,31070
  <31064,31072,31073>,31064,31072,31073
  <31063,31064,31073>,31063,31064,31073
  <31065,31074,31064>,31065,31074,31064
  <31074,31072,31064>,31074,31072,31064
  <31075,31065,31066>,31075,31065,31066
  <31074,31065,31075>,31074,31065,31075
  <31068,31076,31069>,31068,31076,31069
  <31076,31077,31078>,31076,31077,31078
  <31076,31068,31077>,31076,31068,31077
  <31068,31070,31077>,31068,31070,31077
  <31071,31079,31080>,31071,31079,31080
  <31071,31080,31070>,31071,31080,31070
  <31070,31080,31077>,31070,31080,31077
  <31079,31081,31080>,31079,31081,31080
  <31073,31072,31082>,31073,31072,31082
  <31083,31082,31072>,31083,31082,31072
  <31083,31072,31084>,31083,31072,31084
  <31084,31072,31074>,31084,31072,31074
  <31085,31074,31075>,31085,31074,31075
  <31085,31086,31074>,31085,31086,31074
  <31086,31084,31074>,31086,31084,31074
  <31085,31087,31086>,31085,31087,31086
  <31088,31078,31077>,31088,31078,31077
  <31089,31078,31088>,31089,31078,31088
  <31080,31090,31077>,31080,31090,31077
  <31090,31088,31077>,31090,31088,31077
  <31081,31091,31090>,31081,31091,31090
  <31080,31081,31090>,31080,31081,31090
  <31084,31092,31093>,31084,31092,31093
  <31083,31084,31093>,31083,31084,31093
  <31086,31094,31084>,31086,31094,31084
  <31094,31092,31084>,31094,31092,31084
  <31095,31086,31087>,31095,31086,31087
  <31094,31086,31095>,31094,31086,31095
  <31088,31096,31089>,31088,31096,31089
  <31096,31097,31098>,31096,31097,31098
  <31096,31088,31097>,31096,31088,31097
  <31088,31090,31097>,31088,31090,31097
  <31091,31099,31100>,31091,31099,31100
  <31091,31100,31090>,31091,31100,31090
  <31090,31100,31097>,31090,31100,31097
  <31099,31101,31100>,31099,31101,31100
  <31093,31092,31102>,31093,31092,31102
  <31103,31102,31092>,31103,31102,31092
  <31103,31092,31104>,31103,31092,31104
  <31104,31092,31094>,31104,31092,31094
  <31105,31094,31095>,31105,31094,31095
  <31105,31106,31094>,31105,31106,31094
  <31106,31104,31094>,31106,31104,31094
  <31105,31107,31106>,31105,31107,31106
  <31108,31098,31097>,31108,31098,31097
  <31109,31098,31108>,31109,31098,31108
  <31100,31110,31097>,31100,31110,31097
  <31110,31108,31097>,31110,31108,31097
  <31101,31111,31110>,31101,31111,31110
  <31100,31101,31110>,31100,31101,31110
  <31104,31112,31113>,31104,31112,31113
  <31103,31104,31113>,31103,31104,31113
  <31106,31114,31104>,31106,31114,31104
  <31114,31112,31104>,31114,31112,31104
  <31115,31106,31107>,31115,31106,31107
  <31114,31106,31115>,31114,31106,31115
  <31108,31116,31109>,31108,31116,31109
  <31116,31117,31118>,31116,31117,31118
  <31116,31108,31117>,31116,31108,31117
  <31108,31110,31117>,31108,31110,31117
  <31111,31119,31120>,31111,31119,31120
  <31111,31120,31110>,31111,31120,31110
  <31110,31120,31117>,31110,31120,31117
  <31119,31121,31120>,31119,31121,31120
  <31113,31112,31122>,31113,31112,31122
  <31123,31122,31112>,31123,31122,31112
  <31123,31112,31124>,31123,31112,31124
  <31124,31112,31114>,31124,31112,31114
  <31125,31114,31115>,31125,31114,31115
  <31125,31126,31114>,31125,31126,31114
  <31126,31124,31114>,31126,31124,31114
  <31125,31127,31126>,31125,31127,31126
  <31117,31128,31118>,31117,31128,31118
  <31128,31129,31130>,31128,31129,31130
  <31128,31117,31129>,31128,31117,31129
  <31117,31120,31129>,31117,31120,31129
  <31121,31131,31132>,31121,31131,31132
  <31121,31132,31120>,31121,31132,31120
  <31120,31132,31129>,31120,31132,31129
  <31131,31133,31132>,31131,31133,31132
  <31124,31134,31135>,31124,31134,31135
  <31123,31124,31135>,31123,31124,31135
  <31126,31136,31124>,31126,31136,31124
  <31136,31134,31124>,31136,31134,31124
  <31137,31126,31127>,31137,31126,31127
  <31136,31126,31137>,31136,31126,31137
  <31138,31130,31129>,31138,31130,31129
  <31139,31130,31138>,31139,31130,31138
  <31132,31140,31129>,31132,31140,31129
  <31140,31138,31129>,31140,31138,31129
  <31133,31141,31140>,31133,31141,31140
  <31132,31133,31140>,31132,31133,31140
  <31135,31134,31142>,31135,31134,31142
  <31143,31142,31134>,31143,31142,31134
  <31143,31134,31144>,31143,31134,31144
  <31144,31134,31136>,31144,31134,31136
  <31145,31136,31137>,31145,31136,31137
  <31145,31146,31136>,31145,31146,31136
  <31146,31144,31136>,31146,31144,31136
  <31145,31147,31146>,31145,31147,31146
  <31148,31139,31138>,31148,31139,31138
  <31149,31139,31148>,31149,31139,31148
  <31140,31150,31138>,31140,31150,31138
  <31150,31148,31138>,31150,31148,31138
  <31141,31151,31152>,31141,31151,31152
  <31141,31152,31140>,31141,31152,31140
  <31140,31152,31150>,31140,31152,31150
  <31151,31153,31152>,31151,31153,31152
  <31144,31154,31155>,31144,31154,31155
  <31143,31144,31155>,31143,31144,31155
  <31146,31156,31144>,31146,31156,31144
  <31156,31154,31144>,31156,31154,31144
  <31157,31146,31147>,31157,31146,31147
  <31156,31146,31157>,31156,31146,31157
  <31148,31158,31149>,31148,31158,31149
  <31158,31159,31160>,31158,31159,31160
  <31158,31148,31159>,31158,31148,31159
  <31148,31150,31159>,31148,31150,31159
  <31152,31161,31150>,31152,31161,31150
  <31161,31159,31150>,31161,31159,31150
  <31153,31162,31161>,31153,31162,31161
  <31152,31153,31161>,31152,31153,31161
  <31155,31154,31163>,31155,31154,31163
  <31164,31163,31154>,31164,31163,31154
  <31164,31154,31165>,31164,31154,31165
  <31165,31154,31156>,31165,31154,31156
  <31166,31156,31157>,31166,31156,31157
  <31166,31167,31156>,31166,31167,31156
  <31167,31165,31156>,31167,31165,31156
  <31166,31168,31167>,31166,31168,31167
  <31169,31160,31159>,31169,31160,31159
  <31170,31160,31169>,31170,31160,31169
  <31161,31171,31159>,31161,31171,31159
  <31171,31169,31159>,31171,31169,31159
  <31162,31172,31171>,31162,31172,31171
  <31161,31162,31171>,31161,31162,31171
  <31165,31173,31174>,31165,31173,31174
  <31164,31165,31174>,31164,31165,31174
  <31167,31175,31165>,31167,31175,31165
  <31175,31173,31165>,31175,31173,31165
  <31176,31167,31168>,31176,31167,31168
  <31175,31167,31176>,31175,31167,31176
  <31169,31177,31170>,31169,31177,31170
  <31177,31178,31179>,31177,31178,31179
  <31177,31169,31178>,31177,31169,31178
  <31169,31171,31178>,31169,31171,31178
  <31172,31180,31181>,31172,31180,31181
  <31172,31181,31171>,31172,31181,31171
  <31171,31181,31178>,31171,31181,31178
  <31180,31182,31181>,31180,31182,31181
  <31174,31173,31183>,31174,31173,31183
  <31184,31183,31173>,31184,31183,31173
  <31184,31173,31185>,31184,31173,31185
  <31185,31173,31175>,31185,31173,31175
  <31186,31175,31176>,31186,31175,31176
  <31186,31187,31175>,31186,31187,31175
  <31187,31185,31175>,31187,31185,31175
  <31186,31188,31187>,31186,31188,31187
  <31189,31179,31178>,31189,31179,31178
  <31190,31179,31189>,31190,31179,31189
  <31181,31191,31178>,31181,31191,31178
  <31191,31189,31178>,31191,31189,31178
  <31182,31192,31191>,31182,31192,31191
  <31181,31182,31191>,31181,31182,31191
  <31185,31193,31194>,31185,31193,31194
  <31184,31185,31194>,31184,31185,31194
  <31187,31195,31185>,31187,31195,31185
  <31195,31193,31185>,31195,31193,31185
  <31196,31187,31188>,31196,31187,31188
  <31195,31187,31196>,31195,31187,31196
  <31197,31190,31189>,31197,31190,31189
  <31198,31190,31197>,31198,31190,31197
  <31191,31199,31189>,31191,31199,31189
  <31199,31197,31189>,31199,31197,31189
  <31192,31200,31199>,31192,31200,31199
  <31191,31192,31199>,31191,31192,31199
  <31194,31193,31201>,31194,31193,31201
  <31202,31201,31193>,31202,31201,31193
  <31202,31193,31203>,31202,31193,31203
  <31203,31193,31195>,31203,31193,31195
  <31204,31195,31196>,31204,31195,31196
  <31204,31205,31195>,31204,31205,31195
  <31205,31203,31195>,31205,31203,31195
  <31204,31206,31205>,31204,31206,31205
  <31207,31198,31197>,31207,31198,31197
  <31208,31198,31207>,31208,31198,31207
  <31199,31209,31197>,31199,31209,31197
  <31209,31207,31197>,31209,31207,31197
  <31200,31210,31211>,31200,31210,31211
  <31200,31211,31199>,31200,31211,31199
  <31199,31211,31209>,31199,31211,31209
  <31210,31212,31211>,31210,31212,31211
  <31203,31213,31214>,31203,31213,31214
  <31202,31203,31214>,31202,31203,31214
  <31205,31215,31203>,31205,31215,31203
  <31215,31213,31203>,31215,31213,31203
  <31216,31205,31206>,31216,31205,31206
  <31216,31217,31205>,31216,31217,31205
  <31217,31215,31205>,31217,31215,31205
  <31216,31218,31217>,31216,31218,31217
  <31219,31208,31207>,31219,31208,31207
  <31220,31208,31219>,31220,31208,31219
  <31209,31221,31207>,31209,31221,31207
  <31221,31219,31207>,31221,31219,31207
  <31211,31222,31209>,31211,31222,31209
  <31222,31221,31209>,31222,31221,31209
  <31212,31223,31222>,31212,31223,31222
  <31211,31212,31222>,31211,31212,31222
  <31214,31213,31224>,31214,31213,31224
  <31225,31224,31213>,31225,31224,31213
  <31225,31213,31226>,31225,31213,31226
  <31226,31213,31215>,31226,31213,31215
  <31217,31227,31215>,31217,31227,31215
  <31227,31226,31215>,31227,31226,31215
  <31228,31217,31218>,31228,31217,31218
  <31228,31229,31217>,31228,31229,31217
  <31229,31227,31217>,31229,31227,31217
  <31229,31230,31231>,31229,31230,31231
  <31228,31230,31229>,31228,31230,31229
  <31230,31232,31231>,31230,31232,31231
  <31233,31234,31235>,31233,31234,31235
  <31220,31233,31235>,31220,31233,31235
  <31220,31219,31233>,31220,31219,31233
  <31219,31236,31233>,31219,31236,31233
  <31221,31237,31219>,31221,31237,31219
  <31237,31236,31219>,31237,31236,31219
  <31222,31238,31221>,31222,31238,31221
  <31238,31237,31221>,31238,31237,31221
  <31223,31239,31238>,31223,31239,31238
  <31222,31223,31238>,31222,31223,31238
  <31225,31226,31240>,31225,31226,31240
  <31241,31240,31226>,31241,31240,31226
  <31241,31226,31242>,31241,31226,31242
  <31242,31226,31227>,31242,31226,31227
  <31229,31243,31227>,31229,31243,31227
  <31243,31242,31227>,31243,31242,31227
  <31231,31244,31229>,31231,31244,31229
  <31244,31243,31229>,31244,31243,31229
  <31245,31231,31232>,31245,31231,31232
  <31245,31246,31231>,31245,31246,31231
  <31246,31244,31231>,31246,31244,31231
  <31246,31247,31248>,31246,31247,31248
  <31245,31247,31246>,31245,31247,31246
  <31248,31249,31250>,31248,31249,31250
  <31247,31249,31248>,31247,31249,31248
  <31234,31250,31249>,31234,31250,31249
  <31234,31233,31250>,31234,31233,31250
  <31233,31251,31250>,31233,31251,31250
  <31236,31252,31233>,31236,31252,31233
  <31252,31251,31233>,31252,31251,31233
  <31237,31253,31236>,31237,31253,31236
  <31253,31252,31236>,31253,31252,31236
  <31254,31255,31253>,31254,31255,31253
  <31254,31253,31238>,31254,31253,31238
  <31238,31253,31237>,31238,31253,31237
  <31239,31254,31238>,31239,31254,31238
  <31241,31242,31256>,31241,31242,31256
  <31257,31256,31242>,31257,31256,31242
  <31257,31242,31258>,31257,31242,31258
  <31258,31242,31243>,31258,31242,31243
  <31244,31259,31243>,31244,31259,31243
  <31259,31258,31243>,31259,31258,31243
  <31246,31260,31244>,31246,31260,31244
  <31260,31259,31244>,31260,31259,31244
  <31248,31261,31246>,31248,31261,31246
  <31261,31260,31246>,31261,31260,31246
  <31250,31262,31248>,31250,31262,31248
  <31262,31261,31248>,31262,31261,31248
  <31251,31263,31250>,31251,31263,31250
  <31263,31262,31250>,31263,31262,31250
  <31252,31264,31251>,31252,31264,31251
  <31264,31263,31251>,31264,31263,31251
  <31253,31265,31252>,31253,31265,31252
  <31265,31264,31252>,31265,31264,31252
  <31255,31266,31265>,31255,31266,31265
  <31253,31255,31265>,31253,31255,31265
  <31257,31258,31267>,31257,31258,31267
  <31268,31267,31258>,31268,31267,31258
  <31268,31258,31269>,31268,31258,31269
  <31269,31258,31259>,31269,31258,31259
  <31260,31270,31259>,31260,31270,31259
  <31270,31269,31259>,31270,31269,31259
  <31261,31271,31260>,31261,31271,31260
  <31271,31270,31260>,31271,31270,31260
  <31262,31272,31261>,31262,31272,31261
  <31272,31271,31261>,31272,31271,31261
  <31263,31273,31262>,31263,31273,31262
  <31273,31272,31262>,31273,31272,31262
  <31264,31274,31263>,31264,31274,31263
  <31274,31273,31263>,31274,31273,31263
  <31265,31275,31264>,31265,31275,31264
  <31275,31274,31264>,31275,31274,31264
  <31266,31276,31275>,31266,31276,31275
  <31265,31266,31275>,31265,31266,31275
  <31268,31269,31277>,31268,31269,31277
  <31278,31277,31269>,31278,31277,31269
  <31270,31278,31269>,31270,31278,31269
  <31279,31278,31270>,31279,31278,31270
  <31279,31270,31280>,31279,31270,31280
  <31280,31270,31271>,31280,31270,31271
  <31272,31281,31271>,31272,31281,31271
  <31281,31280,31271>,31281,31280,31271
  <31273,31282,31272>,31273,31282,31272
  <31282,31281,31272>,31282,31281,31272
  <31283,31284,31282>,31283,31284,31282
  <31283,31282,31274>,31283,31282,31274
  <31274,31282,31273>,31274,31282,31273
  <31285,31283,31274>,31285,31283,31274
  <31275,31285,31274>,31275,31285,31274
  <31276,31285,31275>,31276,31285,31275
  <31279,31280,31286>,31279,31280,31286
  <31287,31286,31280>,31287,31286,31280
  <31281,31287,31280>,31281,31287,31280
  <31288,31287,31281>,31288,31287,31281
  <31282,31288,31281>,31282,31288,31281
  <31284,31288,31282>,31284,31288,31282
  <31289,31290,31291>,31289,31290,31291
  <31289,31292,31293>,31289,31292,31293
  <31290,31289,31293>,31290,31289,31293
  <31292,31294,31295>,31292,31294,31295
  <31293,31292,31295>,31293,31292,31295
  <31294,31296,31295>,31294,31296,31295
  <31297,31298,31299>,31297,31298,31299
  <31297,31291,31290>,31297,31291,31290
  <31297,31290,31298>,31297,31290,31298
  <31298,31290,31300>,31298,31290,31300
  <31293,31301,31290>,31293,31301,31290
  <31301,31300,31290>,31301,31300,31290
  <31295,31302,31293>,31295,31302,31293
  <31302,31301,31293>,31302,31301,31293
  <31296,31303,31304>,31296,31303,31304
  <31296,31304,31295>,31296,31304,31295
  <31295,31304,31302>,31295,31304,31302
  <31303,31305,31304>,31303,31305,31304
  <31298,31306,31307>,31298,31306,31307
  <31299,31298,31307>,31299,31298,31307
  <31300,31308,31298>,31300,31308,31298
  <31308,31306,31298>,31308,31306,31298
  <31301,31309,31300>,31301,31309,31300
  <31309,31308,31300>,31309,31308,31300
  <31302,31310,31301>,31302,31310,31301
  <31310,31309,31301>,31310,31309,31301
  <31304,31311,31302>,31304,31311,31302
  <31311,31310,31302>,31311,31310,31302
  <31305,31312,31313>,31305,31312,31313
  <31305,31313,31304>,31305,31313,31304
  <31304,31313,31311>,31304,31313,31311
  <31312,31314,31313>,31312,31314,31313
  <31306,31315,31316>,31306,31315,31316
  <31307,31306,31316>,31307,31306,31316
  <31308,31317,31306>,31308,31317,31306
  <31317,31315,31306>,31317,31315,31306
  <31309,31318,31308>,31309,31318,31308
  <31318,31317,31308>,31318,31317,31308
  <31310,31319,31309>,31310,31319,31309
  <31319,31318,31309>,31319,31318,31309
  <31311,31320,31310>,31311,31320,31310
  <31320,31319,31310>,31320,31319,31310
  <31313,31321,31311>,31313,31321,31311
  <31321,31320,31311>,31321,31320,31311
  <31314,31322,31323>,31314,31322,31323
  <31314,31323,31313>,31314,31323,31313
  <31313,31323,31321>,31313,31323,31321
  <31322,31324,31323>,31322,31324,31323
  <31315,31325,31326>,31315,31325,31326
  <31316,31315,31326>,31316,31315,31326
  <31317,31327,31315>,31317,31327,31315
  <31327,31325,31315>,31327,31325,31315
  <31318,31328,31317>,31318,31328,31317
  <31328,31327,31317>,31328,31327,31317
  <31319,31329,31318>,31319,31329,31318
  <31329,31328,31318>,31329,31328,31318
  <31320,31330,31319>,31320,31330,31319
  <31330,31329,31319>,31330,31329,31319
  <31321,31331,31320>,31321,31331,31320
  <31331,31330,31320>,31331,31330,31320
  <31323,31332,31321>,31323,31332,31321
  <31332,31331,31321>,31332,31331,31321
  <31324,31333,31334>,31324,31333,31334
  <31324,31334,31323>,31324,31334,31323
  <31323,31334,31332>,31323,31334,31332
  <31333,31335,31334>,31333,31335,31334
  <31326,31325,31336>,31326,31325,31336
  <31337,31336,31325>,31337,31336,31325
  <31337,31325,31338>,31337,31325,31338
  <31338,31325,31327>,31338,31325,31327
  <31328,31339,31327>,31328,31339,31327
  <31339,31338,31327>,31339,31338,31327
  <31329,31340,31328>,31329,31340,31328
  <31340,31339,31328>,31340,31339,31328
  <31330,31341,31329>,31330,31341,31329
  <31341,31340,31329>,31341,31340,31329
  <31331,31342,31330>,31331,31342,31330
  <31342,31341,31330>,31342,31341,31330
  <31332,31343,31331>,31332,31343,31331
  <31343,31342,31331>,31343,31342,31331
  <31334,31344,31332>,31334,31344,31332
  <31344,31343,31332>,31344,31343,31332
  <31335,31345,31344>,31335,31345,31344
  <31334,31335,31344>,31334,31335,31344
  <31338,31346,31347>,31338,31346,31347
  <31337,31338,31347>,31337,31338,31347
  <31339,31348,31338>,31339,31348,31338
  <31348,31346,31338>,31348,31346,31338
  <31340,31349,31339>,31340,31349,31339
  <31349,31348,31339>,31349,31348,31339
  <31341,31350,31340>,31341,31350,31340
  <31350,31349,31340>,31350,31349,31340
  <31342,31351,31341>,31342,31351,31341
  <31351,31350,31341>,31351,31350,31341
  <31343,31352,31342>,31343,31352,31342
  <31352,31351,31342>,31352,31351,31342
  <31344,31353,31343>,31344,31353,31343
  <31353,31352,31343>,31353,31352,31343
  <31345,31354,31355>,31345,31354,31355
  <31345,31355,31344>,31345,31355,31344
  <31344,31355,31353>,31344,31355,31353
  <31354,31356,31355>,31354,31356,31355
  <31346,31357,31358>,31346,31357,31358
  <31347,31346,31358>,31347,31346,31358
  <31348,31359,31346>,31348,31359,31346
  <31359,31357,31346>,31359,31357,31346
  <31349,31360,31348>,31349,31360,31348
  <31360,31359,31348>,31360,31359,31348
  <31350,31361,31349>,31350,31361,31349
  <31361,31360,31349>,31361,31360,31349
  <31351,31362,31350>,31351,31362,31350
  <31362,31361,31350>,31362,31361,31350
  <31352,31363,31351>,31352,31363,31351
  <31363,31362,31351>,31363,31362,31351
  <31353,31364,31352>,31353,31364,31352
  <31364,31363,31352>,31364,31363,31352
  <31355,31365,31353>,31355,31365,31353
  <31365,31364,31353>,31365,31364,31353
  <31356,31366,31367>,31356,31366,31367
  <31356,31367,31355>,31356,31367,31355
  <31355,31367,31365>,31355,31367,31365
  <31366,31368,31367>,31366,31368,31367
  <31358,31357,31369>,31358,31357,31369
  <31370,31369,31357>,31370,31369,31357
  <31370,31357,31371>,31370,31357,31371
  <31371,31357,31359>,31371,31357,31359
  <31360,31372,31359>,31360,31372,31359
  <31372,31371,31359>,31372,31371,31359
  <31361,31373,31360>,31361,31373,31360
  <31373,31372,31360>,31373,31372,31360
  <31362,31374,31361>,31362,31374,31361
  <31374,31373,31361>,31374,31373,31361
  <31363,31375,31362>,31363,31375,31362
  <31375,31374,31362>,31375,31374,31362
  <31364,31376,31363>,31364,31376,31363
  <31376,31375,31363>,31376,31375,31363
  <31365,31377,31364>,31365,31377,31364
  <31377,31376,31364>,31377,31376,31364
  <31367,31378,31365>,31367,31378,31365
  <31378,31377,31365>,31378,31377,31365
  <31368,31379,31378>,31368,31379,31378
  <31367,31368,31378>,31367,31368,31378
  <31371,31380,31381>,31371,31380,31381
  <31370,31371,31381>,31370,31371,31381
  <31372,31382,31371>,31372,31382,31371
  <31382,31380,31371>,31382,31380,31371
  <31373,31383,31372>,31373,31383,31372
  <31383,31382,31372>,31383,31382,31372
  <31374,31384,31373>,31374,31384,31373
  <31384,31383,31373>,31384,31383,31373
  <31375,31385,31374>,31375,31385,31374
  <31385,31384,31374>,31385,31384,31374
  <31376,31386,31375>,31376,31386,31375
  <31386,31385,31375>,31386,31385,31375
  <31377,31387,31376>,31377,31387,31376
  <31387,31386,31376>,31387,31386,31376
  <31378,31388,31377>,31378,31388,31377
  <31388,31387,31377>,31388,31387,31377
  <31379,31389,31390>,31379,31389,31390
  <31379,31390,31378>,31379,31390,31378
  <31378,31390,31388>,31378,31390,31388
  <31389,31391,31390>,31389,31391,31390
  <31381,31380,31392>,31381,31380,31392
  <31393,31392,31380>,31393,31392,31380
  <31393,31380,31394>,31393,31380,31394
  <31394,31380,31382>,31394,31380,31382
  <31383,31395,31382>,31383,31395,31382
  <31395,31394,31382>,31395,31394,31382
  <31384,31396,31383>,31384,31396,31383
  <31396,31395,31383>,31396,31395,31383
  <31385,31397,31384>,31385,31397,31384
  <31397,31396,31384>,31397,31396,31384
  <31386,31398,31385>,31386,31398,31385
  <31398,31397,31385>,31398,31397,31385
  <31387,31399,31386>,31387,31399,31386
  <31399,31398,31386>,31399,31398,31386
  <31388,31400,31387>,31388,31400,31387
  <31400,31399,31387>,31400,31399,31387
  <31390,31401,31388>,31390,31401,31388
  <31401,31400,31388>,31401,31400,31388
  <31391,31402,31401>,31391,31402,31401
  <31390,31391,31401>,31390,31391,31401
  <31394,31403,31404>,31394,31403,31404
  <31393,31394,31404>,31393,31394,31404
  <31395,31405,31394>,31395,31405,31394
  <31405,31403,31394>,31405,31403,31394
  <31396,31406,31395>,31396,31406,31395
  <31406,31405,31395>,31406,31405,31395
  <31397,31407,31396>,31397,31407,31396
  <31407,31406,31396>,31407,31406,31396
  <31398,31408,31397>,31398,31408,31397
  <31408,31407,31397>,31408,31407,31397
  <31399,31409,31398>,31399,31409,31398
  <31409,31408,31398>,31409,31408,31398
  <31400,31410,31399>,31400,31410,31399
  <31410,31409,31399>,31410,31409,31399
  <31401,31411,31400>,31401,31411,31400
  <31411,31410,31400>,31411,31410,31400
  <31402,31412,31413>,31402,31412,31413
  <31402,31413,31401>,31402,31413,31401
  <31401,31413,31411>,31401,31413,31411
  <31412,31414,31413>,31412,31414,31413
  <31404,31403,31415>,31404,31403,31415
  <31416,31415,31403>,31416,31415,31403
  <31416,31403,31417>,31416,31403,31417
  <31417,31403,31405>,31417,31403,31405
  <31406,31418,31405>,31406,31418,31405
  <31418,31417,31405>,31418,31417,31405
  <31407,31419,31406>,31407,31419,31406
  <31419,31418,31406>,31419,31418,31406
  <31408,31420,31407>,31408,31420,31407
  <31420,31419,31407>,31420,31419,31407
  <31409,31421,31408>,31409,31421,31408
  <31421,31420,31408>,31421,31420,31408
  <31410,31422,31409>,31410,31422,31409
  <31422,31421,31409>,31422,31421,31409
  <31411,31423,31410>,31411,31423,31410
  <31423,31422,31410>,31423,31422,31410
  <31413,31424,31411>,31413,31424,31411
  <31424,31423,31411>,31424,31423,31411
  <31414,31425,31426>,31414,31425,31426
  <31414,31426,31413>,31414,31426,31413
  <31413,31426,31424>,31413,31426,31424
  <31425,31427,31426>,31425,31427,31426
  <31417,31428,31429>,31417,31428,31429
  <31416,31417,31429>,31416,31417,31429
  <31418,31430,31417>,31418,31430,31417
  <31430,31428,31417>,31430,31428,31417
  <31419,31431,31418>,31419,31431,31418
  <31431,31430,31418>,31431,31430,31418
  <31420,31432,31419>,31420,31432,31419
  <31432,31431,31419>,31432,31431,31419
  <31421,31433,31420>,31421,31433,31420
  <31433,31432,31420>,31433,31432,31420
  <31422,31434,31421>,31422,31434,31421
  <31434,31433,31421>,31434,31433,31421
  <31423,31435,31422>,31423,31435,31422
  <31435,31434,31422>,31435,31434,31422
  <31424,31436,31423>,31424,31436,31423
  <31436,31435,31423>,31436,31435,31423
  <31426,31437,31424>,31426,31437,31424
  <31437,31436,31424>,31437,31436,31424
  <31427,31438,31437>,31427,31438,31437
  <31426,31427,31437>,31426,31427,31437
  <31429,31428,31439>,31429,31428,31439
  <31440,31439,31428>,31440,31439,31428
  <31440,31428,31441>,31440,31428,31441
  <31441,31428,31430>,31441,31428,31430
  <31431,31442,31430>,31431,31442,31430
  <31442,31441,31430>,31442,31441,31430
  <31432,31443,31431>,31432,31443,31431
  <31443,31442,31431>,31443,31442,31431
  <31433,31444,31432>,31433,31444,31432
  <31444,31443,31432>,31444,31443,31432
  <31434,31445,31433>,31434,31445,31433
  <31445,31444,31433>,31445,31444,31433
  <31435,31446,31434>,31435,31446,31434
  <31446,31445,31434>,31446,31445,31434
  <31436,31447,31435>,31436,31447,31435
  <31447,31446,31435>,31447,31446,31435
  <31437,31448,31436>,31437,31448,31436
  <31448,31447,31436>,31448,31447,31436
  <31438,31449,31448>,31438,31449,31448
  <31437,31438,31448>,31437,31438,31448
  <31441,31450,31451>,31441,31450,31451
  <31440,31441,31451>,31440,31441,31451
  <31442,31452,31441>,31442,31452,31441
  <31452,31450,31441>,31452,31450,31441
  <31443,31453,31442>,31443,31453,31442
  <31453,31452,31442>,31453,31452,31442
  <31444,31454,31443>,31444,31454,31443
  <31454,31453,31443>,31454,31453,31443
  <31445,31455,31444>,31445,31455,31444
  <31455,31454,31444>,31455,31454,31444
  <31446,31456,31445>,31446,31456,31445
  <31456,31455,31445>,31456,31455,31445
  <31447,31457,31446>,31447,31457,31446
  <31457,31456,31446>,31457,31456,31446
  <31448,31458,31447>,31448,31458,31447
  <31458,31457,31447>,31458,31457,31447
  <31449,31459,31460>,31449,31459,31460
  <31449,31460,31448>,31449,31460,31448
  <31448,31460,31458>,31448,31460,31458
  <31459,31461,31460>,31459,31461,31460
  <31451,31450,31462>,31451,31450,31462
  <31463,31462,31450>,31463,31462,31450
  <31463,31450,31464>,31463,31450,31464
  <31464,31450,31452>,31464,31450,31452
  <31453,31465,31452>,31453,31465,31452
  <31465,31464,31452>,31465,31464,31452
  <31454,31466,31453>,31454,31466,31453
  <31466,31465,31453>,31466,31465,31453
  <31455,31467,31454>,31455,31467,31454
  <31467,31466,31454>,31467,31466,31454
  <31456,31468,31455>,31456,31468,31455
  <31468,31467,31455>,31468,31467,31455
  <31457,31469,31456>,31457,31469,31456
  <31469,31468,31456>,31469,31468,31456
  <31458,31470,31457>,31458,31470,31457
  <31470,31469,31457>,31470,31469,31457
  <31460,31471,31458>,31460,31471,31458
  <31471,31470,31458>,31471,31470,31458
  <31461,31472,31471>,31461,31472,31471
  <31460,31461,31471>,31460,31461,31471
  <31464,31473,31474>,31464,31473,31474
  <31463,31464,31474>,31463,31464,31474
  <31465,31475,31464>,31465,31475,31464
  <31475,31473,31464>,31475,31473,31464
  <31466,31476,31465>,31466,31476,31465
  <31476,31475,31465>,31476,31475,31465
  <31467,31477,31466>,31467,31477,31466
  <31477,31476,31466>,31477,31476,31466
  <31468,31478,31467>,31468,31478,31467
  <31478,31477,31467>,31478,31477,31467
  <31469,31479,31468>,31469,31479,31468
  <31479,31478,31468>,31479,31478,31468
  <31470,31480,31469>,31470,31480,31469
  <31480,31479,31469>,31480,31479,31469
  <31471,31481,31470>,31471,31481,31470
  <31481,31480,31470>,31481,31480,31470
  <31472,31482,31483>,31472,31482,31483
  <31472,31483,31471>,31472,31483,31471
  <31471,31483,31481>,31471,31483,31481
  <31482,31484,31483>,31482,31484,31483
  <31474,31473,31485>,31474,31473,31485
  <31486,31485,31473>,31486,31485,31473
  <31486,31473,31487>,31486,31473,31487
  <31487,31473,31475>,31487,31473,31475
  <31476,31488,31475>,31476,31488,31475
  <31488,31487,31475>,31488,31487,31475
  <31477,31489,31476>,31477,31489,31476
  <31489,31488,31476>,31489,31488,31476
  <31478,31490,31477>,31478,31490,31477
  <31490,31489,31477>,31490,31489,31477
  <31479,31491,31478>,31479,31491,31478
  <31491,31490,31478>,31491,31490,31478
  <31480,31492,31479>,31480,31492,31479
  <31492,31491,31479>,31492,31491,31479
  <31481,31493,31480>,31481,31493,31480
  <31493,31492,31480>,31493,31492,31480
  <31483,31494,31481>,31483,31494,31481
  <31494,31493,31481>,31494,31493,31481
  <31484,31495,31494>,31484,31495,31494
  <31483,31484,31494>,31483,31484,31494
  <31487,31496,31497>,31487,31496,31497
  <31486,31487,31497>,31486,31487,31497
  <31488,31498,31487>,31488,31498,31487
  <31498,31496,31487>,31498,31496,31487
  <31489,31499,31488>,31489,31499,31488
  <31499,31498,31488>,31499,31498,31488
  <31490,31500,31489>,31490,31500,31489
  <31500,31499,31489>,31500,31499,31489
  <31491,31501,31490>,31491,31501,31490
  <31501,31500,31490>,31501,31500,31490
  <31492,31502,31491>,31492,31502,31491
  <31502,31501,31491>,31502,31501,31491
  <31493,31503,31492>,31493,31503,31492
  <31503,31502,31492>,31503,31502,31492
  <31494,31504,31493>,31494,31504,31493
  <31504,31503,31493>,31504,31503,31493
  <31495,31505,31504>,31495,31505,31504
  <31494,31495,31504>,31494,31495,31504
  <31497,31496,31506>,31497,31496,31506
  <31507,31506,31496>,31507,31506,31496
  <31507,31496,31508>,31507,31496,31508
  <31508,31496,31498>,31508,31496,31498
  <31499,31509,31498>,31499,31509,31498
  <31509,31508,31498>,31509,31508,31498
  <31500,31510,31499>,31500,31510,31499
  <31510,31509,31499>,31510,31509,31499
  <31501,31511,31500>,31501,31511,31500
  <31511,31510,31500>,31511,31510,31500
  <31502,31512,31501>,31502,31512,31501
  <31512,31511,31501>,31512,31511,31501
  <31503,31513,31502>,31503,31513,31502
  <31513,31512,31502>,31513,31512,31502
  <31504,31514,31503>,31504,31514,31503
  <31514,31513,31503>,31514,31513,31503
  <31505,31515,31514>,31505,31515,31514
  <31504,31505,31514>,31504,31505,31514
  <31507,31508,31516>,31507,31508,31516
  <31517,31516,31508>,31517,31516,31508
  <31517,31508,31518>,31517,31508,31518
  <31518,31508,31509>,31518,31508,31509
  <31510,31519,31509>,31510,31519,31509
  <31519,31518,31509>,31519,31518,31509
  <31511,31520,31510>,31511,31520,31510
  <31520,31519,31510>,31520,31519,31510
  <31512,31521,31511>,31512,31521,31511
  <31521,31520,31511>,31521,31520,31511
  <31513,31522,31512>,31513,31522,31512
  <31522,31521,31512>,31522,31521,31512
  <31514,31523,31513>,31514,31523,31513
  <31523,31522,31513>,31523,31522,31513
  <31515,31524,31523>,31515,31524,31523
  <31514,31515,31523>,31514,31515,31523
  <31517,31518,31525>,31517,31518,31525
  <31526,31525,31518>,31526,31525,31518
  <31519,31526,31518>,31519,31526,31518
  <31527,31526,31519>,31527,31526,31519
  <31527,31519,31528>,31527,31519,31528
  <31528,31519,31520>,31528,31519,31520
  <31521,31529,31520>,31521,31529,31520
  <31529,31528,31520>,31529,31528,31520
  <31522,31530,31521>,31522,31530,31521
  <31530,31529,31521>,31530,31529,31521
  <31531,31532,31530>,31531,31532,31530
  <31531,31530,31523>,31531,31530,31523
  <31523,31530,31522>,31523,31530,31522
  <31524,31531,31523>,31524,31531,31523
  <31527,31528,31533>,31527,31528,31533
  <31534,31533,31528>,31534,31533,31528
  <31529,31534,31528>,31529,31534,31528
  <31535,31534,31529>,31535,31534,31529
  <31530,31535,31529>,31530,31535,31529
  <31532,31535,31530>,31532,31535,31530
  }
  inside_vector <0, 0, 1>
  no_shadow
matrix < 
  0.001000, 0.000000, 0.000000,
  0.000000, 0.001000, 0.000000,
  0.000000, 0.000000, 0.001000,
  0.000000, 0.000000, 0.000000 
> }
// MoleculeID: 0 ReprID: 2 Beginning Isosurface
mesh2 {
  vertex_vectors {
  28524,
  <406.6862,-245.1380,343.4723>,
  <405.1464,-245.1380,343.2260>,
  <406.6862,-246.2491,343.2260>,
  <422.9521,-253.0787,343.2260>,
  <422.9521,-245.1380,345.0114>,
  <439.2178,-255.6385,343.2260>,
  <439.2178,-245.1380,345.6060>,
  <455.4837,-254.1847,343.2260>,
  <455.4837,-245.1380,345.2821>,
  <471.7495,-248.7391,343.2260>,
  <471.7495,-245.1380,344.0429>,
  <478.0856,-245.1380,343.2260>,
  <390.4204,-228.7901,343.7832>,
  <387.9147,-228.7901,343.2260>,
  <390.4204,-232.1197,343.2260>,
  <406.6862,-228.7901,346.2775>,
  <422.9521,-228.7901,347.8000>,
  <439.2178,-228.7901,348.4017>,
  <455.4837,-228.7901,348.1068>,
  <471.7495,-228.7901,346.9168>,
  <488.0154,-237.7906,343.2260>,
  <488.0154,-228.7901,344.8148>,
  <496.7441,-228.7901,343.2260>,
  <390.4204,-212.4421,345.6487>,
  <379.2939,-212.4421,343.2260>,
  <406.6862,-212.4421,348.1256>,
  <422.9521,-212.4421,349.6485>,
  <439.2178,-212.4421,350.2672>,
  <455.4837,-212.4421,350.0044>,
  <471.7495,-212.4421,348.8608>,
  <488.0154,-212.4421,346.8178>,
  <504.2812,-217.4290,343.2260>,
  <504.2812,-212.4421,343.8434>,
  <506.9634,-212.4421,343.2260>,
  <390.4204,-196.0941,346.5631>,
  <375.0142,-196.0941,343.2260>,
  <406.6862,-196.0941,349.0497>,
  <422.9521,-196.0941,350.5902>,
  <439.2178,-196.0941,351.2353>,
  <455.4837,-196.0941,351.0071>,
  <471.7495,-196.0941,349.9063>,
  <488.0154,-196.0941,347.9137>,
  <504.2812,-196.0941,344.9959>,
  <511.9479,-196.0941,343.2260>,
  <390.4204,-179.7462,346.5368>,
  <375.3272,-179.7462,343.2260>,
  <406.6862,-179.7462,349.0613>,
  <422.9521,-179.7462,350.6382>,
  <439.2178,-179.7462,351.3199>,
  <455.4837,-179.7462,351.1294>,
  <471.7495,-179.7462,350.0674>,
  <488.0154,-179.7462,348.1157>,
  <504.2812,-179.7462,345.2401>,
  <513.0677,-179.7462,343.2260>,
  <390.4204,-163.3982,345.5528>,
  <380.1443,-163.3982,343.2260>,
  <406.6862,-163.3982,348.1486>,
  <422.9521,-163.3982,349.7837>,
  <439.2178,-163.3982,350.5137>,
  <455.4837,-163.3982,350.3651>,
  <471.7495,-163.3982,349.3395>,
  <488.0154,-163.3982,347.4193>,
  <504.2812,-163.3982,344.5713>,
  <510.2573,-163.3982,343.2260>,
  <390.4204,-147.0502,343.5640>,
  <389.0023,-147.0502,343.2260>,
  <406.6862,-147.0502,346.2711>,
  <422.9521,-147.0502,347.9910>,
  <439.2178,-147.0502,348.7860>,
  <455.4837,-147.0502,348.6857>,
  <471.7495,-147.0502,347.6953>,
  <488.0154,-147.0502,345.7991>,
  <502.8661,-147.0502,343.2260>,
  <504.2812,-149.7348,343.2260>,
  <390.4204,-145.2588,343.2260>,
  <406.6862,-130.7022,343.3535>,
  <405.9841,-130.7022,343.2260>,
  <422.9521,-130.7022,345.1935>,
  <439.2178,-130.7022,346.0752>,
  <455.4837,-130.7022,346.0350>,
  <471.7495,-130.7022,345.0822>,
  <487.8374,-130.7022,343.2260>,
  <488.0154,-130.8402,343.2260>,
  <406.6862,-130.1870,343.2260>,
  <422.9521,-122.4458,343.2260>,
  <439.2178,-118.3946,343.2260>,
  <455.4837,-118.3129,343.2260>,
  <471.7495,-122.4041,343.2260>,
  <390.4204,-294.1820,327.4388>,
  <387.9413,-294.1820,326.8780>,
  <390.4204,-295.6014,326.8780>,
  <406.6862,-301.9110,326.8780>,
  <406.6862,-294.1820,329.9604>,
  <422.9521,-305.6268,326.8780>,
  <422.9521,-294.1820,331.4690>,
  <439.2178,-306.9483,326.8780>,
  <439.2178,-294.1820,332.0134>,
  <455.4837,-305.9591,326.8780>,
  <455.4837,-294.1820,331.6157>,
  <471.7495,-302.6511,326.8780>,
  <471.7495,-294.1820,330.2772>,
  <488.0154,-296.9430,326.8780>,
  <488.0154,-294.1820,327.9812>,
  <493.6828,-294.1820,326.8780>,
  <374.1546,-277.8340,329.6654>,
  <364.3597,-277.8340,326.8780>,
  <374.1546,-285.9293,326.8780>,
  <390.4204,-277.8340,333.1154>,
  <406.6862,-277.8340,335.5294>,
  <422.9521,-277.8340,336.9828>,
  <439.2178,-277.8340,337.5182>,
  <455.4837,-277.8340,337.1535>,
  <471.7495,-277.8340,335.8854>,
  <488.0154,-277.8340,333.6935>,
  <504.2812,-288.2928,326.8780>,
  <504.2812,-277.8340,330.5436>,
  <518.7294,-277.8340,326.8780>,
  <357.8887,-261.4860,329.9261>,
  <349.1812,-261.4860,326.8780>,
  <357.8887,-271.9951,326.8780>,
  <374.1546,-261.4860,334.3419>,
  <390.4204,-261.4860,337.6615>,
  <406.6862,-261.4860,339.9949>,
  <422.9521,-261.4860,341.4117>,
  <439.2178,-261.4860,341.9499>,
  <455.4837,-261.4860,341.6233>,
  <471.7495,-261.4860,340.4250>,
  <488.0154,-261.4860,338.3324>,
  <504.2812,-261.4860,335.3079>,
  <520.5470,-276.2740,326.8780>,
  <520.5470,-261.4860,331.3018>,
  <534.9134,-261.4860,326.8780>,
  <341.6229,-245.1380,328.1958>,
  <338.5192,-245.1380,326.8780>,
  <341.6229,-250.8376,326.8780>,
  <357.8887,-245.1380,333.6769>,
  <374.1546,-245.1380,337.9492>,
  <390.4204,-245.1380,341.1714>,
  <406.6862,-246.2491,343.2260>,
  <405.1464,-245.1380,343.2260>,
  <422.9521,-253.0787,343.2260>,
  <439.2178,-255.6385,343.2260>,
  <455.4837,-254.1847,343.2260>,
  <471.7495,-248.7391,343.2260>,
  <478.0856,-245.1380,343.2260>,
  <488.0154,-245.1380,341.9763>,
  <504.2812,-245.1380,339.0648>,
  <520.5470,-245.1380,335.1916>,
  <536.8130,-259.0494,326.8780>,
  <536.8130,-245.1380,330.2944>,
  <546.3625,-245.1380,326.8780>,
  <341.6229,-228.7901,331.0568>,
  <331.5277,-228.7901,326.8780>,
  <357.8887,-228.7901,336.3974>,
  <374.1546,-228.7901,340.5681>,
  <390.4204,-232.1197,343.2260>,
  <387.9147,-228.7901,343.2260>,
  <488.0154,-237.7906,343.2260>,
  <496.7441,-228.7901,343.2260>,
  <504.2812,-228.7901,341.8777>,
  <520.5470,-228.7901,338.1193>,
  <536.8130,-228.7901,333.3506>,
  <553.0787,-232.0520,326.8780>,
  <553.0787,-228.7901,327.4972>,
  <554.6133,-228.7901,326.8780>,
  <341.6229,-212.4421,332.8958>,
  <326.8497,-212.4421,326.8780>,
  <357.8887,-212.4421,338.1503>,
  <374.1546,-212.4421,342.2597>,
  <379.2939,-212.4421,343.2260>,
  <504.2812,-217.4290,343.2260>,
  <506.9634,-212.4421,343.2260>,
  <520.5470,-212.4421,340.1323>,
  <536.8130,-212.4421,335.4684>,
  <553.0787,-212.4421,329.7284>,
  <560.0987,-212.4421,326.8780>,
  <325.3571,-196.0941,327.1611>,
  <324.7941,-196.0941,326.8780>,
  <325.3571,-201.4394,326.8780>,
  <341.6229,-196.0941,333.7515>,
  <357.8887,-196.0941,338.9762>,
  <374.1546,-196.0941,343.0661>,
  <375.0142,-196.0941,343.2260>,
  <520.5470,-196.0941,341.2646>,
  <511.9479,-196.0941,343.2260>,
  <536.8130,-196.0941,336.6794>,
  <553.0787,-196.0941,331.0231>,
  <563.2719,-196.0941,326.8780>,
  <325.3571,-179.7462,326.9998>,
  <325.1166,-179.7462,326.8780>,
  <341.6229,-179.7462,333.6359>,
  <357.8887,-179.7462,338.8916>,
  <374.1546,-179.7462,343.0062>,
  <375.3272,-179.7462,343.2260>,
  <520.5470,-179.7462,341.5343>,
  <513.0677,-179.7462,343.2260>,
  <536.8130,-179.7462,337.0012>,
  <553.0787,-179.7462,331.3974>,
  <564.2318,-179.7462,326.8780>,
  <325.3571,-178.1846,326.8780>,
  <341.6229,-163.3982,332.5277>,
  <328.0544,-163.3982,326.8780>,
  <357.8887,-163.3982,337.8834>,
  <374.1546,-163.3982,342.0728>,
  <380.1443,-163.3982,343.2260>,
  <520.5470,-163.3982,340.9441>,
  <510.2573,-163.3982,343.2260>,
  <536.8130,-163.3982,336.4347>,
  <553.0787,-163.3982,330.8515>,
  <562.9722,-163.3982,326.8780>,
  <341.6229,-147.0502,330.3659>,
  <333.5340,-147.0502,326.8780>,
  <357.8887,-147.0502,335.9042>,
  <374.1546,-147.0502,340.2280>,
  <389.0023,-147.0502,343.2260>,
  <504.2812,-149.7348,343.2260>,
  <504.2812,-147.0502,342.9871>,
  <502.8661,-147.0502,343.2260>,
  <520.5470,-147.0502,339.4766>,
  <536.8130,-147.0502,334.9627>,
  <553.0787,-147.0502,329.3663>,
  <559.3672,-147.0502,326.8780>,
  <341.6229,-130.7022,327.0380>,
  <341.2700,-130.7022,326.8780>,
  <357.8887,-130.7022,332.8627>,
  <374.1546,-130.7022,337.3961>,
  <390.4204,-145.2588,343.2260>,
  <390.4204,-130.7022,340.8434>,
  <405.9841,-130.7022,343.2260>,
  <488.0154,-130.8402,343.2260>,
  <488.0154,-130.7022,343.2062>,
  <487.8374,-130.7022,343.2260>,
  <504.2812,-130.7022,340.6241>,
  <520.5470,-130.7022,337.0933>,
  <536.8130,-130.7022,332.5458>,
  <553.0787,-130.7022,326.9025>,
  <553.1420,-130.7022,326.8780>,
  <341.6229,-130.1365,326.8780>,
  <357.8887,-114.3542,328.6105>,
  <353.3910,-114.3542,326.8780>,
  <374.1546,-114.3542,333.4518>,
  <390.4204,-114.3542,337.1242>,
  <406.6862,-130.1870,343.2260>,
  <406.6862,-114.3542,339.7819>,
  <422.9521,-122.4458,343.2260>,
  <422.9521,-114.3542,341.5204>,
  <439.2178,-118.3946,343.2260>,
  <439.2178,-114.3542,342.3933>,
  <455.4837,-118.3129,343.2260>,
  <455.4837,-114.3542,342.4218>,
  <471.7495,-122.4041,343.2260>,
  <471.7495,-114.3542,341.6021>,
  <488.0154,-114.3542,339.9099>,
  <504.2812,-114.3542,337.3043>,
  <520.5470,-114.3542,333.7306>,
  <536.8130,-114.3542,329.1212>,
  <543.4990,-114.3542,326.8780>,
  <553.0787,-130.5874,326.8780>,
  <357.8887,-109.2968,326.8780>,
  <374.1546,-98.0063,328.2053>,
  <370.1090,-98.0063,326.8780>,
  <390.4204,-98.0063,332.1993>,
  <406.6862,-98.0063,335.0889>,
  <422.9521,-98.0063,336.9906>,
  <439.2178,-98.0063,337.9722>,
  <455.4837,-98.0063,338.0645>,
  <471.7495,-98.0063,337.2710>,
  <488.0154,-98.0063,335.5724>,
  <504.2812,-98.0063,332.9311>,
  <520.5470,-98.0063,329.2946>,
  <529.2272,-98.0063,326.8780>,
  <536.8130,-106.2082,326.8780>,
  <374.1546,-94.7410,326.8780>,
  <390.4204,-84.2803,326.8780>,
  <406.6862,-81.6583,329.0498>,
  <395.8291,-81.6583,326.8780>,
  <422.9521,-81.6583,331.1839>,
  <439.2178,-81.6583,332.3214>,
  <455.4837,-81.6583,332.5075>,
  <471.7495,-81.6583,331.7556>,
  <488.0154,-81.6583,330.0540>,
  <504.2812,-81.6583,327.3699>,
  <506.5764,-81.6583,326.8780>,
  <520.5470,-90.9277,326.8780>,
  <406.6862,-76.9007,326.8780>,
  <422.9521,-71.9280,326.8780>,
  <439.2178,-69.0547,326.8780>,
  <455.4837,-68.3815,326.8780>,
  <471.7495,-70.0023,326.8780>,
  <488.0154,-74.0038,326.8780>,
  <504.2812,-80.4673,326.8780>,
  <-471.6687,114.5175,327.4615>,
  <-477.7680,114.5175,326.8780>,
  <-471.6687,112.5678,326.8780>,
  <-455.4028,110.3567,326.8780>,
  <-455.4028,114.5175,328.1441>,
  <-439.1370,111.2522,326.8780>,
  <-439.1370,114.5175,327.8947>,
  <-425.4464,114.5175,326.8780>,
  <-504.2003,130.8655,327.0129>,
  <-504.8592,130.8655,326.8780>,
  <-504.2003,130.2757,326.8780>,
  <-487.9344,119.0152,326.8780>,
  <-487.9344,130.8655,329.5957>,
  <-471.6687,130.8655,331.2422>,
  <-455.4028,130.8655,331.9813>,
  <-439.1370,130.8655,331.8241>,
  <-422.8712,115.2479,326.8780>,
  <-422.8712,130.8655,330.7592>,
  <-406.6053,123.6463,326.8780>,
  <-406.6053,130.8655,328.7476>,
  <-396.7036,130.8655,326.8780>,
  <-504.2003,147.2135,329.7136>,
  <-517.3546,147.2135,326.8780>,
  <-487.9344,147.2135,332.3048>,
  <-471.6687,147.2135,333.9776>,
  <-455.4028,147.2135,334.7631>,
  <-439.1370,147.2135,334.6761>,
  <-422.8712,147.2135,333.7104>,
  <-406.6053,147.2135,331.8337>,
  <-390.3394,136.6985,326.8780>,
  <-390.3394,147.2135,328.9813>,
  <-381.7439,147.2135,326.8780>,
  <-520.4662,163.5615,327.8759>,
  <-524.2170,163.5615,326.8780>,
  <-520.4662,154.1034,326.8780>,
  <-504.2003,163.5615,331.4405>,
  <-487.9344,163.5615,334.0511>,
  <-471.6687,163.5615,335.7541>,
  <-455.4028,163.5615,336.5818>,
  <-439.1370,163.5615,336.5514>,
  <-422.8712,163.5615,335.6597>,
  <-406.6053,163.5615,333.8796>,
  <-390.3394,163.5615,331.1532>,
  <-374.0737,160.0679,326.8780>,
  <-374.0737,163.5615,327.3821>,
  <-372.4446,163.5615,326.8780>,
  <-520.4662,179.9095,328.6512>,
  <-527.0129,179.9095,326.8780>,
  <-504.2003,179.9095,332.2434>,
  <-487.9344,179.9095,334.8865>,
  <-471.6687,179.9095,336.6263>,
  <-455.4028,179.9095,337.4965>,
  <-439.1370,179.9095,337.5142>,
  <-422.8712,179.9095,336.6786>,
  <-406.6053,179.9095,334.9659>,
  <-390.3394,179.9095,332.3220>,
  <-374.0737,179.9095,328.6558>,
  <-368.1451,179.9095,326.8780>,
  <-520.4662,196.2574,328.5092>,
  <-526.4377,196.2574,326.8780>,
  <-504.2003,196.2574,332.1487>,
  <-487.9344,196.2574,334.8380>,
  <-471.6687,196.2574,336.6230>,
  <-455.4028,196.2574,337.5370>,
  <-439.1370,196.2574,337.5980>,
  <-422.8712,196.2574,336.8054>,
  <-406.6053,196.2574,335.1365>,
  <-390.3394,196.2574,332.5403>,
  <-374.0737,196.2574,328.9290>,
  <-367.1290,196.2574,326.8780>,
  <-520.4662,212.6054,327.4565>,
  <-522.5841,212.6054,326.8780>,
  <-504.2003,212.6054,331.1617>,
  <-487.9344,212.6054,333.9111>,
  <-471.6687,212.6054,335.7502>,
  <-455.4028,212.6054,336.7114>,
  <-439.1370,212.6054,336.8119>,
  <-422.8712,212.6054,336.0513>,
  <-406.6053,212.6054,334.4065>,
  <-390.3394,212.6054,331.8279>,
  <-374.0737,212.6054,328.2286>,
  <-369.5001,212.6054,326.8780>,
  <-520.4662,217.5091,326.8780>,
  <-504.2003,228.9534,329.2703>,
  <-514.7109,228.9534,326.8780>,
  <-487.9344,228.9534,332.0933>,
  <-471.6687,228.9534,333.9948>,
  <-455.4028,228.9534,335.0062>,
  <-439.1370,228.9534,335.1432>,
  <-422.8712,228.9534,334.4046>,
  <-406.6053,228.9534,332.7662>,
  <-390.3394,228.9534,330.1773>,
  <-375.5697,228.9534,326.8780>,
  <-374.0737,225.8864,326.8780>,
  <-504.2003,242.8831,326.8780>,
  <-487.9344,245.3014,329.3550>,
  <-501.9017,245.3014,326.8780>,
  <-471.6687,245.3014,331.3266>,
  <-455.4028,245.3014,332.3904>,
  <-439.1370,245.3014,332.5607>,
  <-422.8712,245.3014,331.8339>,
  <-406.6053,245.3014,330.1844>,
  <-390.3394,245.3014,327.5589>,
  <-387.3899,245.3014,326.8780>,
  <-487.9344,256.4039,326.8780>,
  <-471.6687,261.6494,327.6996>,
  <-478.4038,261.6494,326.8780>,
  <-455.4028,261.6494,328.8170>,
  <-439.1370,261.6494,329.0159>,
  <-422.8712,261.6494,328.2901>,
  <-409.2669,261.6494,326.8780>,
  <-406.6053,260.4901,326.8780>,
  <-390.3394,248.5089,326.8780>,
  <-471.6687,264.6699,326.8780>,
  <-455.4028,268.7738,326.8780>,
  <-439.1370,269.5312,326.8780>,
  <-422.8712,266.8971,326.8780>,
  <390.4204,-326.8780,313.3823>,
  <377.8999,-326.8780,310.5300>,
  <390.4204,-332.2903,310.5300>,
  <406.6862,-337.0972,310.5300>,
  <406.6862,-326.8780,315.9501>,
  <422.9521,-339.9261,310.5300>,
  <422.9521,-326.8780,317.4767>,
  <439.2178,-340.9040,310.5300>,
  <439.2178,-326.8780,318.0094>,
  <455.4837,-340.0811,310.5300>,
  <455.4837,-326.8780,317.5683>,
  <471.7495,-337.4480,310.5300>,
  <471.7495,-326.8780,316.1527>,
  <488.0154,-332.9431,310.5300>,
  <488.0154,-326.8780,313.7445>,
  <503.2904,-326.8780,310.5300>,
  <357.8887,-310.5300,312.9598>,
  <351.2552,-310.5300,310.5300>,
  <357.8887,-315.6804,310.5300>,
  <374.1546,-325.2730,310.5300>,
  <374.1546,-310.5300,317.5798>,
  <390.4204,-310.5300,321.0473>,
  <406.6862,-310.5300,323.4722>,
  <422.9521,-310.5300,324.9252>,
  <439.2178,-310.5300,325.4447>,
  <455.4837,-310.5300,325.0453>,
  <471.7495,-310.5300,323.7207>,
  <488.0154,-310.5300,321.4486>,
  <504.2812,-326.4493,310.5300>,
  <504.2812,-310.5300,318.1909>,
  <520.5470,-317.5827,310.5300>,
  <520.5470,-310.5300,313.8979>,
  <530.9517,-310.5300,310.5300>,
  <341.6229,-294.1820,314.1534>,
  <333.2325,-294.1820,310.5300>,
  <341.6229,-302.8423,310.5300>,
  <357.8887,-294.1820,319.7395>,
  <374.1546,-294.1820,324.1015>,
  <390.4204,-295.6014,326.8780>,
  <387.9413,-294.1820,326.8780>,
  <406.6862,-301.9110,326.8780>,
  <422.9521,-305.6268,326.8780>,
  <439.2178,-306.9483,326.8780>,
  <455.4837,-305.9591,326.8780>,
  <471.7495,-302.6511,326.8780>,
  <488.0154,-296.9430,326.8780>,
  <493.6828,-294.1820,326.8780>,
  <504.2812,-294.1820,324.8244>,
  <520.5470,-294.1820,320.7350>,
  <536.8130,-306.0462,310.5300>,
  <536.8130,-294.1820,315.5798>,
  <550.0330,-294.1820,310.5300>,
  <325.3571,-277.8340,313.3000>,
  <319.8854,-277.8340,310.5300>,
  <325.3571,-285.5053,310.5300>,
  <341.6229,-277.8340,319.9479>,
  <357.8887,-277.8340,325.2452>,
  <374.1546,-285.9293,326.8780>,
  <364.3597,-277.8340,326.8780>,
  <504.2812,-288.2928,326.8780>,
  <518.7294,-277.8340,326.8780>,
  <520.5470,-277.8340,326.4161>,
  <536.8130,-277.8340,321.4767>,
  <553.0787,-290.9998,310.5300>,
  <553.0787,-277.8340,315.4224>,
  <564.3033,-277.8340,310.5300>,
  <325.3571,-261.4860,318.2035>,
  <309.5411,-261.4860,310.5300>,
  <341.6229,-261.4860,324.5402>,
  <357.8887,-271.9951,326.8780>,
  <349.1812,-261.4860,326.8780>,
  <520.5470,-276.2740,326.8780>,
  <534.9134,-261.4860,326.8780>,
  <536.8130,-261.4860,326.2885>,
  <553.0787,-261.4860,320.4501>,
  <569.3445,-270.6824,310.5300>,
  <569.3445,-261.4860,313.4309>,
  <575.3163,-261.4860,310.5300>,
  <309.0912,-245.1380,314.3765>,
  <302.3903,-245.1380,310.5300>,
  <309.0912,-260.6597,310.5300>,
  <325.3571,-245.1380,321.9520>,
  <341.6229,-250.8376,326.8780>,
  <338.5192,-245.1380,326.8780>,
  <536.8130,-259.0494,326.8780>,
  <546.3625,-245.1380,326.8780>,
  <553.0787,-245.1380,324.4424>,
  <569.3445,-245.1380,317.6280>,
  <583.7697,-245.1380,310.5300>,
  <309.0912,-228.7901,317.3044>,
  <296.9977,-228.7901,310.5300>,
  <325.3571,-228.7901,324.6425>,
  <331.5277,-228.7901,326.8780>,
  <553.0787,-232.0520,326.8780>,
  <554.6133,-228.7901,326.8780>,
  <569.3445,-228.7901,320.8195>,
  <585.6102,-240.5142,310.5300>,
  <585.6102,-228.7901,312.9254>,
  <590.0787,-228.7901,310.5300>,
  <309.0912,-212.4421,319.1679>,
  <293.4185,-212.4421,310.5300>,
  <325.3571,-212.4421,326.3495>,
  <326.8497,-212.4421,326.8780>,
  <569.3445,-212.4421,323.0536>,
  <560.0987,-212.4421,326.8780>,
  <585.6102,-212.4421,315.3041>,
  <594.4760,-212.4421,310.5300>,
  <292.8254,-196.0941,311.1228>,
  <291.9381,-196.0941,310.5300>,
  <292.8254,-206.7353,310.5300>,
  <309.0912,-196.0941,320.0145>,
  <325.3571,-201.4394,326.8780>,
  <324.7941,-196.0941,326.8780>,
  <569.3445,-196.0941,324.3640>,
  <563.2719,-196.0941,326.8780>,
  <585.6102,-196.0941,316.7200>,
  <597.0920,-196.0941,310.5300>,
  <292.8254,-179.7462,310.9260>,
  <292.2362,-179.7462,310.5300>,
  <309.0912,-179.7462,319.8590>,
  <325.1166,-179.7462,326.8780>,
  <569.3445,-179.7462,324.7704>,
  <564.2318,-179.7462,326.8780>,
  <585.6102,-179.7462,317.1900>,
  <597.9948,-179.7462,310.5300>,
  <292.8254,-175.0873,310.5300>,
  <309.0912,-163.3982,318.6779>,
  <294.5121,-163.3982,310.5300>,
  <325.3571,-178.1846,326.8780>,
  <325.3571,-163.3982,325.9187>,
  <328.0544,-163.3982,326.8780>,
  <569.3445,-163.3982,324.2769>,
  <562.9722,-163.3982,326.8780>,
  <585.6102,-163.3982,316.7171>,
  <597.1888,-163.3982,310.5300>,
  <309.0912,-147.0502,316.3990>,
  <298.9010,-147.0502,310.5300>,
  <325.3571,-147.0502,323.8792>,
  <333.5340,-147.0502,326.8780>,
  <569.3445,-147.0502,322.8697>,
  <559.3672,-147.0502,326.8780>,
  <585.6102,-147.0502,315.2860>,
  <594.6056,-147.0502,310.5300>,
  <309.0912,-130.7022,312.8859>,
  <305.1812,-130.7022,310.5300>,
  <325.3571,-130.7022,320.7603>,
  <341.2700,-130.7022,326.8780>,
  <569.3445,-130.7022,320.5165>,
  <553.1420,-130.7022,326.8780>,
  <585.6102,-130.7022,312.8620>,
  <590.0886,-130.7022,310.5300>,
  <309.0912,-122.9023,310.5300>,
  <325.3571,-114.3542,316.3867>,
  <314.0532,-114.3542,310.5300>,
  <341.6229,-130.1365,326.8780>,
  <341.6229,-114.3542,323.0636>,
  <353.3910,-114.3542,326.8780>,
  <553.0787,-130.5874,326.8780>,
  <553.0787,-114.3542,323.6464>,
  <543.4990,-114.3542,326.8780>,
  <569.3445,-114.3542,317.1612>,
  <583.3960,-114.3542,310.5300>,
  <585.6102,-119.7189,310.5300>,
  <325.3571,-98.1267,310.5300>,
  <341.6229,-98.0063,317.7852>,
  <325.4560,-98.0063,310.5300>,
  <357.8887,-109.2968,326.8780>,
  <357.8887,-98.0063,323.5214>,
  <370.1090,-98.0063,326.8780>,
  <536.8130,-106.2082,326.8780>,
  <536.8130,-98.0063,324.7753>,
  <529.2272,-98.0063,326.8780>,
  <553.0787,-98.0063,319.3510>,
  <569.3445,-98.0063,312.7221>,
  <574.1273,-98.0063,310.5300>,
  <341.6229,-81.6583,310.8466>,
  <340.9888,-81.6583,310.5300>,
  <357.8887,-81.6583,317.2299>,
  <374.1546,-94.7410,326.8780>,
  <374.1546,-81.6583,322.1871>,
  <390.4204,-84.2803,326.8780>,
  <390.4204,-81.6583,325.9764>,
  <395.8291,-81.6583,326.8780>,
  <520.5470,-90.9277,326.8780>,
  <520.5470,-81.6583,323.9302>,
  <506.5764,-81.6583,326.8780>,
  <536.8130,-81.6583,319.4845>,
  <553.0787,-81.6583,313.9019>,
  <561.4772,-81.6583,310.5300>,
  <569.3445,-91.5874,310.5300>,
  <341.6229,-81.0573,310.5300>,
  <357.8887,-68.1059,310.5300>,
  <374.1546,-65.3103,314.7083>,
  <362.1303,-65.3103,310.5300>,
  <390.4204,-65.3103,318.9805>,
  <406.6862,-76.9007,326.8780>,
  <406.6862,-65.3103,322.1075>,
  <422.9521,-71.9280,326.8780>,
  <422.9521,-65.3103,324.2230>,
  <439.2178,-69.0547,326.8780>,
  <439.2178,-65.3103,325.4035>,
  <455.4837,-68.3815,326.8780>,
  <455.4837,-65.3103,325.6837>,
  <471.7495,-70.0023,326.8780>,
  <471.7495,-65.3103,325.0668>,
  <488.0154,-74.0038,326.8780>,
  <488.0154,-65.3103,323.5313>,
  <504.2812,-80.4673,326.8780>,
  <504.2812,-65.3103,321.0363>,
  <520.5470,-65.3103,317.5235>,
  <536.8130,-65.3103,312.9217>,
  <543.8828,-65.3103,310.5300>,
  <553.0787,-73.4013,310.5300>,
  <374.1546,-57.9588,310.5300>,
  <390.4204,-49.7661,310.5300>,
  <406.6862,-48.9623,313.6982>,
  <392.5533,-48.9623,310.5300>,
  <422.9521,-48.9623,316.1627>,
  <439.2178,-48.9623,317.5717>,
  <455.4837,-48.9623,317.9843>,
  <471.7495,-48.9623,317.4197>,
  <488.0154,-48.9623,315.8692>,
  <504.2812,-48.9623,313.2998>,
  <516.8834,-48.9623,310.5300>,
  <520.5470,-50.7159,310.5300>,
  <536.8130,-60.3320,310.5300>,
  <406.6862,-43.8738,310.5300>,
  <422.9521,-39.6308,310.5300>,
  <439.2178,-37.0067,310.5300>,
  <455.4837,-36.0648,310.5300>,
  <471.7495,-36.8731,310.5300>,
  <488.0154,-39.5016,310.5300>,
  <504.2812,-44.0243,310.5300>,
  <-455.4028,65.4736,310.7844>,
  <-465.5733,65.4736,310.5300>,
  <-455.4028,64.9810,310.5300>,
  <-448.5368,65.4736,310.5300>,
  <-504.2003,81.8216,313.5125>,
  <-518.5215,81.8216,310.5300>,
  <-504.2003,74.7341,310.5300>,
  <-487.9344,69.0875,310.5300>,
  <-487.9344,81.8216,315.9211>,
  <-471.6687,65.8409,310.5300>,
  <-471.6687,81.8216,317.3652>,
  <-455.4028,81.8216,317.8745>,
  <-439.1370,66.1914,310.5300>,
  <-439.1370,81.8216,317.4580>,
  <-422.8712,69.5918,310.5300>,
  <-422.8712,81.8216,316.0984>,
  <-406.6053,74.9977,310.5300>,
  <-406.6053,81.8216,313.7446>,
  <-391.4600,81.8216,310.5300>,
  <-536.7319,98.1696,311.3971>,
  <-539.4740,98.1696,310.5300>,
  <-536.7319,95.6870,310.5300>,
  <-520.4662,83.0546,310.5300>,
  <-520.4662,98.1696,315.7881>,
  <-504.2003,98.1696,319.1410>,
  <-487.9344,98.1696,321.5190>,
  <-471.6687,98.1696,322.9734>,
  <-455.4028,98.1696,323.5393>,
  <-439.1370,98.1696,323.2342>,
  <-422.8712,98.1696,322.0519>,
  <-406.6053,98.1696,319.9580>,
  <-390.3394,82.3763,310.5300>,
  <-391.4599,81.8216,310.5300>,
  <-390.3394,98.1696,316.8795>,
  <-374.0737,93.0611,310.5300>,
  <-374.0737,98.1696,312.6920>,
  <-367.7278,98.1696,310.5300>,
  <-552.9978,114.5175,310.5786>,
  <-553.1284,114.5175,310.5300>,
  <-552.9978,114.3463,310.5300>,
  <-536.7319,114.5175,315.9805>,
  <-520.4662,114.5175,320.2927>,
  <-504.2003,114.5175,323.5916>,
  <-487.9344,114.5175,325.9434>,
  <-471.6687,112.5678,326.8780>,
  <-477.7680,114.5175,326.8780>,
  <-455.4028,110.3567,326.8780>,
  <-439.1370,111.2522,326.8780>,
  <-425.4464,114.5175,326.8780>,
  <-422.8712,114.5175,326.7179>,
  <-406.6053,114.5175,324.8064>,
  <-390.3394,114.5175,321.9847>,
  <-374.0737,114.5175,318.1521>,
  <-357.8078,107.2332,310.5300>,
  <-357.8078,114.5175,313.1463>,
  <-351.2062,114.5175,310.5300>,
  <-552.9978,130.8655,314.1505>,
  <-562.4061,130.8655,310.5300>,
  <-536.7319,130.8655,319.4797>,
  <-520.4662,130.8655,323.7375>,
  <-504.2003,130.2757,326.8780>,
  <-504.8592,130.8655,326.8780>,
  <-487.9344,119.0152,326.8780>,
  <-422.8712,115.2479,326.8780>,
  <-406.6053,123.6463,326.8780>,
  <-396.7036,130.8655,326.8780>,
  <-390.3394,130.8655,325.8695>,
  <-374.0737,130.8655,322.2853>,
  <-357.8078,130.8655,317.6191>,
  <-341.5421,127.0990,310.5300>,
  <-341.5421,130.8655,311.6578>,
  <-339.1087,130.8655,310.5300>,
  <-552.9978,147.2135,316.6985>,
  <-568.6443,147.2135,310.5300>,
  <-536.7319,147.2135,321.9872>,
  <-520.4662,147.2135,326.2174>,
  <-517.3546,147.2135,326.8780>,
  <-390.3394,136.6985,326.8780>,
  <-381.7439,147.2135,326.8780>,
  <-374.0737,147.2135,325.2952>,
  <-357.8078,147.2135,320.8612>,
  <-341.5421,147.2135,315.2176>,
  <-330.8481,147.2135,310.5300>,
  <-569.2635,163.5615,311.8679>,
  <-572.3082,163.5615,310.5300>,
  <-569.2635,149.9397,310.5300>,
  <-552.9978,163.5615,318.2851>,
  <-536.7319,163.5615,323.5662>,
  <-520.4662,154.1034,326.8780>,
  <-524.2170,163.5615,326.8780>,
  <-374.0737,160.0679,326.8780>,
  <-372.4446,163.5615,326.8780>,
  <-357.8078,163.5615,323.0330>,
  <-341.5421,163.5615,317.5947>,
  <-325.2762,162.2810,310.5300>,
  <-325.2762,163.5615,310.7411>,
  <-324.8733,163.5615,310.5300>,
  <-569.2635,179.9095,312.5125>,
  <-573.7308,179.9095,310.5300>,
  <-552.9978,179.9095,318.9501>,
  <-536.7319,179.9095,324.2556>,
  <-527.0129,179.9095,326.8780>,
  <-357.8078,179.9095,324.2336>,
  <-368.1451,179.9095,326.8780>,
  <-341.5421,179.9095,318.9128>,
  <-325.2762,179.9095,312.2232>,
  <-321.9667,179.9095,310.5300>,
  <-569.2635,196.2574,312.2181>,
  <-573.0494,196.2574,310.5300>,
  <-552.9978,196.2574,318.7117>,
  <-536.7319,196.2574,324.0734>,
  <-526.4377,196.2574,326.8780>,
  <-357.8078,196.2574,324.5165>,
  <-367.1290,196.2574,326.8780>,
  <-341.5421,196.2574,319.2405>,
  <-325.2762,196.2574,312.6157>,
  <-321.1560,196.2574,310.5300>,
  <-569.2635,212.6054,310.9872>,
  <-570.2889,212.6054,310.5300>,
  <-552.9978,212.6054,317.5709>,
  <-536.7319,212.6054,323.0193>,
  <-522.5841,212.6054,326.8780>,
  <-357.8078,212.6054,323.8981>,
  <-369.5001,212.6054,326.8780>,
  <-341.5421,212.6054,318.6042>,
  <-325.2762,212.6054,311.9586>,
  <-322.4567,212.6054,310.5300>,
  <-569.2635,216.1183,310.5300>,
  <-552.9978,228.9534,315.5119>,
  <-565.3116,228.9534,310.5300>,
  <-536.7319,228.9534,321.0757>,
  <-520.4662,217.5091,326.8780>,
  <-520.4662,228.9534,325.5782>,
  <-514.7109,228.9534,326.8780>,
  <-374.0737,225.8864,326.8780>,
  <-374.0737,228.9534,326.5885>,
  <-375.5697,228.9534,326.8780>,
  <-357.8078,228.9534,322.3654>,
  <-341.5421,228.9534,316.9961>,
  <-325.9443,228.9534,310.5300>,
  <-325.2762,226.4146,310.5300>,
  <-552.9978,245.3014,312.5043>,
  <-557.9286,245.3014,310.5300>,
  <-536.7319,245.3014,318.2113>,
  <-520.4662,245.3014,322.8447>,
  <-504.2003,242.8831,326.8780>,
  <-504.2003,245.3014,326.4761>,
  <-501.9017,245.3014,326.8780>,
  <-374.0737,245.3014,324.1974>,
  <-387.3899,245.3014,326.8780>,
  <-357.8078,245.3014,319.8806>,
  <-341.5421,245.3014,314.3805>,
  <-332.4768,245.3014,310.5300>,
  <-552.9978,253.5448,310.5300>,
  <-536.7319,261.6494,314.3804>,
  <-547.6451,261.6494,310.5300>,
  <-520.4662,261.6494,319.1667>,
  <-504.2003,261.6494,322.9331>,
  <-487.9344,256.4039,326.8780>,
  <-487.9344,261.6494,325.7398>,
  <-478.4038,261.6494,326.8780>,
  <-406.6053,260.4901,326.8780>,
  <-406.6053,261.6494,326.6363>,
  <-409.2669,261.6494,326.8780>,
  <-390.3394,248.5089,326.8780>,
  <-390.3394,261.6494,324.2164>,
  <-374.0737,261.6494,320.8346>,
  <-357.8078,261.6494,316.3824>,
  <-341.5421,261.6494,310.6965>,
  <-341.1626,261.6494,310.5300>,
  <-536.7319,274.7408,310.5300>,
  <-520.4662,277.9974,314.4835>,
  <-533.6024,277.9974,310.5300>,
  <-504.2003,277.9974,318.4012>,
  <-487.9344,277.9974,321.3354>,
  <-471.6687,264.6699,326.8780>,
  <-471.6687,277.9974,323.3332>,
  <-455.4028,268.7738,326.8780>,
  <-455.4028,277.9974,324.4295>,
  <-439.1370,269.5312,326.8780>,
  <-439.1370,277.9974,324.6442>,
  <-422.8712,266.8971,326.8780>,
  <-422.8712,277.9974,323.9808>,
  <-406.6053,277.9974,322.4225>,
  <-390.3394,277.9974,319.9274>,
  <-374.0737,277.9974,316.4219>,
  <-357.8078,277.9974,311.7902>,
  <-354.3675,277.9974,310.5300>,
  <-341.5421,262.2534,310.5300>,
  <-520.4662,289.4061,310.5300>,
  <-504.2003,294.3454,312.8056>,
  <-513.5074,294.3454,310.5300>,
  <-487.9344,294.3454,315.8772>,
  <-471.6687,294.3454,317.9816>,
  <-455.4028,294.3454,319.1508>,
  <-439.1370,294.3454,319.4016>,
  <-422.8712,294.3454,318.7334>,
  <-406.6053,294.3454,317.1248>,
  <-390.3394,294.3454,314.5282>,
  <-374.0737,294.3454,310.8629>,
  <-372.9731,294.3454,310.5300>,
  <-357.8078,281.7763,310.5300>,
  <-504.2003,300.0822,310.5300>,
  <-487.9344,307.7404,310.5300>,
  <-471.6687,310.6934,311.4886>,
  <-478.9188,310.6934,310.5300>,
  <-455.4028,310.6934,312.7283>,
  <-439.1370,310.6934,313.0070>,
  <-422.8712,310.6934,312.3192>,
  <-406.6053,310.6934,310.6383>,
  <-405.9757,310.6934,310.5300>,
  <-390.3394,304.5190,310.5300>,
  <-374.0737,295.2054,310.5300>,
  <-471.6687,312.8431,310.5300>,
  <-455.4028,315.6163,310.5300>,
  <-439.1370,316.2464,310.5300>,
  <-422.8712,314.7194,310.5300>,
  <-406.6053,310.9387,310.5300>,
  <390.4204,-359.5739,294.5970>,
  <388.7319,-359.5739,294.1820>,
  <390.4204,-360.1998,294.1820>,
  <406.6862,-364.2923,294.1820>,
  <406.6862,-359.5739,297.3263>,
  <422.9521,-366.6924,294.1820>,
  <422.9521,-359.5739,298.9407>,
  <439.2178,-367.5026,294.1820>,
  <439.2178,-359.5739,299.4900>,
  <455.4837,-366.7675,294.1820>,
  <455.4837,-359.5739,298.9970>,
  <471.7495,-364.4830,294.1820>,
  <471.7495,-359.5739,297.4628>,
  <488.0154,-360.6056,294.1820>,
  <488.0154,-359.5739,294.8695>,
  <491.1829,-359.5739,294.1820>,
  <357.8887,-343.2260,296.1865>,
  <352.6829,-343.2260,294.1820>,
  <357.8887,-346.5190,294.1820>,
  <374.1546,-354.3836,294.1820>,
  <374.1546,-343.2260,301.0435>,
  <390.4204,-343.2260,304.6870>,
  <406.6862,-343.2260,307.2297>,
  <422.9521,-343.2260,308.7440>,
  <439.2178,-343.2260,309.2696>,
  <455.4837,-343.2260,308.8217>,
  <471.7495,-343.2260,307.3948>,
  <488.0154,-343.2260,304.9656>,
  <504.2812,-355.0665,294.1820>,
  <504.2812,-343.2260,301.4960>,
  <520.5470,-347.7100,294.1820>,
  <520.5470,-343.2260,296.9352>,
  <528.6331,-343.2260,294.1820>,
  <341.6229,-326.8780,299.4523>,
  <329.8162,-326.8780,294.1820>,
  <341.6229,-336.3406,294.1820>,
  <357.8887,-326.8780,305.2365>,
  <374.1546,-326.8780,309.7594>,
  <390.4204,-332.2903,310.5300>,
  <377.8999,-326.8780,310.5300>,
  <406.6862,-337.0972,310.5300>,
  <422.9521,-339.9261,310.5300>,
  <439.2178,-340.9040,310.5300>,
  <455.4837,-340.0811,310.5300>,
  <471.7495,-337.4480,310.5300>,
  <488.0154,-332.9431,310.5300>,
  <503.2904,-326.8780,310.5300>,
  <504.2812,-326.8780,310.3204>,
  <520.5470,-326.8780,306.0163>,
  <536.8130,-338.2929,294.1820>,
  <536.8130,-326.8780,300.5977>,
  <552.6332,-326.8780,294.1820>,
  <325.3571,-310.5300,300.5858>,
  <312.9269,-310.5300,294.1820>,
  <325.3571,-323.2805,294.1820>,
  <341.6229,-310.5300,307.3444>,
  <357.8887,-315.6804,310.5300>,
  <351.2552,-310.5300,310.5300>,
  <374.1546,-325.2730,310.5300>,
  <504.2812,-326.4493,310.5300>,
  <520.5470,-317.5827,310.5300>,
  <530.9517,-310.5300,310.5300>,
  <536.8130,-310.5300,308.5989>,
  <553.0787,-326.5202,294.1820>,
  <553.0787,-310.5300,302.3048>,
  <569.3445,-311.6927,294.1820>,
  <569.3445,-310.5300,294.7656>,
  <570.4881,-310.5300,294.1820>,
  <309.0912,-294.1820,299.6226>,
  <299.9258,-294.1820,294.1820>,
  <309.0912,-306.4453,294.1820>,
  <325.3571,-294.1820,307.4684>,
  <341.6229,-302.8423,310.5300>,
  <333.2325,-294.1820,310.5300>,
  <536.8130,-306.0462,310.5300>,
  <550.0330,-294.1820,310.5300>,
  <553.0787,-294.1820,309.3393>,
  <569.3445,-294.1820,302.1199>,
  <584.5474,-294.1820,294.1820>,
  <292.8254,-277.8340,296.4758>,
  <289.4755,-277.8340,294.1820>,
  <292.8254,-283.8707,294.1820>,
  <309.0912,-277.8340,305.6206>,
  <325.3571,-285.5053,310.5300>,
  <319.8854,-277.8340,310.5300>,
  <553.0787,-290.9998,310.5300>,
  <564.3033,-277.8340,310.5300>,
  <569.3445,-277.8340,308.2688>,
  <585.6102,-292.7349,294.1820>,
  <585.6102,-277.8340,300.0458>,
  <595.8204,-277.8340,294.1820>,
  <292.8254,-261.4860,301.6826>,
  <281.4273,-261.4860,294.1820>,
  <309.0912,-261.4860,310.3355>,
  <309.5411,-261.4860,310.5300>,
  <569.3445,-270.6824,310.5300>,
  <575.3163,-261.4860,310.5300>,
  <585.6102,-261.4860,305.3574>,
  <601.8762,-267.0229,294.1820>,
  <601.8762,-261.4860,296.0265>,
  <604.8375,-261.4860,294.1820>,
  <276.5595,-245.1380,295.3332>,
  <275.0639,-245.1380,294.1820>,
  <276.5595,-249.6208,294.1820>,
  <292.8254,-245.1380,305.6409>,
  <309.0912,-260.6597,310.5300>,
  <302.3903,-245.1380,310.5300>,
  <585.6102,-245.1380,309.5933>,
  <583.7697,-245.1380,310.5300>,
  <601.8762,-245.1380,300.5187>,
  <611.9532,-245.1380,294.1820>,
  <276.5595,-228.7901,298.5374>,
  <270.7639,-228.7901,294.1820>,
  <292.8254,-228.7901,308.4651>,
  <296.9977,-228.7901,310.5300>,
  <585.6102,-240.5142,310.5300>,
  <590.0787,-228.7901,310.5300>,
  <601.8762,-228.7901,303.9569>,
  <617.3141,-228.7901,294.1820>,
  <276.5595,-212.4421,300.5745>,
  <267.9137,-212.4421,294.1820>,
  <292.8254,-212.4421,310.2434>,
  <293.4185,-212.4421,310.5300>,
  <601.8762,-212.4421,306.3893>,
  <594.4760,-212.4421,310.5300>,
  <618.1420,-225.2920,294.1820>,
  <618.1420,-212.4421,296.2182>,
  <621.1630,-212.4421,294.1820>,
  <276.5595,-196.0941,301.4992>,
  <266.5890,-196.0941,294.1820>,
  <292.8254,-206.7353,310.5300>,
  <291.9381,-196.0941,310.5300>,
  <601.8762,-196.0941,307.8506>,
  <597.0920,-196.0941,310.5300>,
  <618.1420,-196.0941,297.8060>,
  <623.5153,-196.0941,294.1820>,
  <276.5595,-179.7462,301.3268>,
  <266.8511,-179.7462,294.1820>,
  <292.2362,-179.7462,310.5300>,
  <601.8762,-179.7462,308.3627>,
  <597.9948,-179.7462,310.5300>,
  <618.1420,-179.7462,298.3924>,
  <624.3981,-179.7462,294.1820>,
  <276.5595,-163.3982,300.0233>,
  <268.7372,-163.3982,294.1820>,
  <292.8254,-175.0873,310.5300>,
  <292.8254,-163.3982,309.7192>,
  <294.5121,-163.3982,310.5300>,
  <601.8762,-163.3982,307.9304>,
  <597.1888,-163.3982,310.5300>,
  <618.1420,-163.3982,297.9805>,
  <623.8151,-163.3982,294.1820>,
  <276.5595,-147.0502,297.4905>,
  <272.2514,-147.0502,294.1820>,
  <292.8254,-147.0502,307.5340>,
  <298.9010,-147.0502,310.5300>,
  <601.8762,-147.0502,306.5427>,
  <594.6056,-147.0502,310.5300>,
  <618.1420,-147.0502,296.5573>,
  <621.7191,-147.0502,294.1820>,
  <276.5595,-133.3548,294.1820>,
  <292.8254,-130.7022,304.1767>,
  <277.4997,-130.7022,294.1820>,
  <305.1812,-130.7022,310.5300>,
  <601.8762,-130.7022,304.1683>,
  <590.0886,-130.7022,310.5300>,
  <618.0054,-130.7022,294.1820>,
  <618.1420,-131.3192,294.1820>,
  <292.8254,-114.3542,299.4210>,
  <285.2561,-114.3542,294.1820>,
  <309.0912,-122.9023,310.5300>,
  <309.0912,-114.3542,308.3597>,
  <314.0532,-114.3542,310.5300>,
  <585.6102,-119.7189,310.5300>,
  <585.6102,-114.3542,309.4542>,
  <583.3960,-114.3542,310.5300>,
  <601.8762,-114.3542,300.7556>,
  <612.6726,-114.3542,294.1820>,
  <292.8254,-101.1398,294.1820>,
  <309.0912,-98.0063,302.7751>,
  <294.8773,-98.0063,294.1820>,
  <325.3571,-98.1267,310.5300>,
  <325.3571,-98.0063,310.4928>,
  <325.4560,-98.0063,310.5300>,
  <585.6102,-98.0063,305.1190>,
  <574.1273,-98.0063,310.5300>,
  <601.8762,-98.0063,296.2282>,
  <605.3099,-98.0063,294.1820>,
  <309.0912,-81.6583,295.3097>,
  <307.4042,-81.6583,294.1820>,
  <325.3571,-81.6583,303.9879>,
  <340.9888,-81.6583,310.5300>,
  <569.3445,-91.5874,310.5300>,
  <569.3445,-81.6583,307.3091>,
  <561.4772,-81.6583,310.5300>,
  <585.6102,-81.6583,299.6219>,
  <595.6534,-81.6583,294.1820>,
  <601.8762,-92.1344,294.1820>,
  <309.0912,-79.7051,294.1820>,
  <325.3571,-65.3103,295.4017>,
  <323.3476,-65.3103,294.1820>,
  <341.6229,-81.0573,310.5300>,
  <341.6229,-65.3103,303.2068>,
  <357.8887,-68.1059,310.5300>,
  <357.8887,-65.3103,309.3056>,
  <362.1303,-65.3103,310.5300>,
  <553.0787,-73.4013,310.5300>,
  <553.0787,-65.3103,307.3877>,
  <543.8828,-65.3103,310.5300>,
  <569.3445,-65.3103,300.7880>,
  <583.0428,-65.3103,294.1820>,
  <585.6102,-68.5216,294.1820>,
  <325.3571,-63.4388,294.1820>,
  <341.6229,-50.4040,294.1820>,
  <357.8887,-48.9623,300.3932>,
  <343.7629,-48.9623,294.1820>,
  <374.1546,-57.9588,310.5300>,
  <374.1546,-48.9623,305.9120>,
  <390.4204,-49.7661,310.5300>,
  <390.4204,-48.9623,310.1337>,
  <392.5533,-48.9623,310.5300>,
  <520.5470,-50.7159,310.5300>,
  <520.5470,-48.9623,309.7333>,
  <516.8834,-48.9623,310.5300>,
  <536.8130,-60.3320,310.5300>,
  <536.8130,-48.9623,305.3231>,
  <553.0787,-48.9623,299.7249>,
  <566.3906,-48.9623,294.1820>,
  <569.3445,-51.6620,294.1820>,
  <357.8887,-39.9240,294.1820>,
  <374.1546,-32.6143,295.3454>,
  <371.3288,-32.6143,294.1820>,
  <390.4204,-32.6143,300.3609>,
  <406.6862,-43.8738,310.5300>,
  <406.6862,-32.6143,304.0492>,
  <422.9521,-39.6308,310.5300>,
  <422.9521,-32.6143,306.5978>,
  <439.2178,-37.0067,310.5300>,
  <439.2178,-32.6143,308.1169>,
  <455.4837,-36.0648,310.5300>,
  <455.4837,-32.6143,308.6605>,
  <471.7495,-36.8731,310.5300>,
  <471.7495,-32.6143,308.2433>,
  <488.0154,-39.5016,310.5300>,
  <488.0154,-32.6143,306.8491>,
  <504.2812,-44.0243,310.5300>,
  <504.2812,-32.6143,304.4379>,
  <520.5470,-32.6143,300.9507>,
  <536.8130,-32.6143,296.3121>,
  <543.0392,-32.6143,294.1820>,
  <553.0787,-39.0526,294.1820>,
  <374.1546,-31.1130,294.1820>,
  <390.4204,-24.2563,294.1820>,
  <406.6862,-18.7498,294.1820>,
  <422.9521,-16.2663,295.4038>,
  <416.7902,-16.2663,294.1820>,
  <439.2178,-16.2663,297.3175>,
  <455.4837,-16.2663,298.0979>,
  <471.7495,-16.2663,297.7910>,
  <488.0154,-16.2663,296.4012>,
  <502.5923,-16.2663,294.1820>,
  <504.2812,-16.6735,294.1820>,
  <520.5470,-22.0661,294.1820>,
  <536.8130,-29.2948,294.1820>,
  <422.9521,-14.7467,294.1820>,
  <439.2178,-12.2573,294.1820>,
  <455.4837,-11.1501,294.1820>,
  <471.7495,-11.4726,294.1820>,
  <488.0154,-13.2822,294.1820>,
  <-520.4662,49.1256,295.7969>,
  <-526.6984,49.1256,294.1820>,
  <-520.4662,46.2757,294.1820>,
  <-504.2003,40.4468,294.1820>,
  <-504.2003,49.1256,299.1201>,
  <-487.9344,36.5479,294.1820>,
  <-487.9344,49.1256,301.3919>,
  <-471.6687,34.4997,294.1820>,
  <-471.6687,49.1256,302.6613>,
  <-455.4028,34.2270,294.1820>,
  <-455.4028,49.1256,302.9570>,
  <-439.1370,35.6545,294.1820>,
  <-439.1370,49.1256,302.2845>,
  <-422.8712,38.7115,294.1820>,
  <-422.8712,49.1256,300.6173>,
  <-406.6053,43.3284,294.1820>,
  <-406.6053,49.1256,297.8880>,
  <-391.2380,49.1256,294.1820>,
  <-536.7319,65.4736,299.4075>,
  <-552.4432,65.4736,294.1820>,
  <-536.7319,54.7366,294.1820>,
  <-520.4662,65.4736,303.6860>,
  <-504.2003,65.4736,306.8979>,
  <-487.9344,65.4736,309.1124>,
  <-471.6687,65.4736,310.3853>,
  <-455.4028,64.9810,310.5300>,
  <-465.5733,65.4736,310.5300>,
  <-448.5368,65.4736,310.5300>,
  <-439.1370,65.4736,310.2405>,
  <-422.8712,65.4736,308.8342>,
  <-406.6053,65.4736,306.4957>,
  <-390.3394,49.4781,294.1820>,
  <-390.3394,65.4736,303.1409>,
  <-374.0737,57.9184,294.1820>,
  <-374.0737,65.4736,298.6235>,
  <-361.9022,65.4736,294.1820>,
  <-569.2635,81.8216,294.2960>,
  <-569.5245,81.8216,294.1820>,
  <-569.2635,81.5486,294.1820>,
  <-552.9978,65.9482,294.1820>,
  <-552.9978,81.8216,300.7490>,
  <-536.7319,81.8216,305.9961>,
  <-520.4662,81.8216,310.1308>,
  <-504.2003,74.7341,310.5300>,
  <-518.5215,81.8216,310.5300>,
  <-487.9344,69.0875,310.5300>,
  <-471.6687,65.8409,310.5300>,
  <-439.1370,66.1914,310.5300>,
  <-422.8712,69.5918,310.5300>,
  <-406.6053,74.9977,310.5300>,
  <-391.4600,81.8216,310.5300>,
  <-390.3394,81.8216,310.3328>,
  <-374.0737,81.8216,306.3490>,
  <-357.8078,68.1949,294.1820>,
  <-357.8078,81.8216,301.1817>,
  <-341.5421,81.1482,294.1820>,
  <-341.5421,81.8216,294.5526>,
  <-340.8269,81.8216,294.1820>,
  <-569.2635,98.1696,299.9526>,
  <-581.9390,98.1696,294.1820>,
  <-552.9978,98.1696,306.2299>,
  <-536.7319,95.6870,310.5300>,
  <-539.4740,98.1696,310.5300>,
  <-520.4662,83.0546,310.5300>,
  <-391.4599,81.8216,310.5300>,
  <-390.3394,82.3763,310.5300>,
  <-374.0737,93.0611,310.5300>,
  <-367.7278,98.1696,310.5300>,
  <-357.8078,98.1696,307.7162>,
  <-341.5421,98.1696,301.8017>,
  <-325.2762,97.9492,294.1820>,
  <-325.2762,98.1696,294.2884>,
  <-325.0926,98.1696,294.1820>,
  <-585.5294,114.5175,297.0307>,
  <-591.1386,114.5175,294.1820>,
  <-585.5294,104.4435,294.1820>,
  <-569.2635,114.5175,304.4328>,
  <-552.9978,114.3463,310.5300>,
  <-553.1284,114.5175,310.5300>,
  <-357.8078,107.2332,310.5300>,
  <-351.2062,114.5175,310.5300>,
  <-341.5421,114.5175,307.3246>,
  <-325.2762,114.5175,300.4986>,
  <-313.3531,114.5175,294.1820>,
  <-585.5294,130.8655,300.5568>,
  <-597.8011,130.8655,294.1820>,
  <-569.2635,130.8655,307.8487>,
  <-562.4061,130.8655,310.5300>,
  <-341.5421,127.0990,310.5300>,
  <-339.1087,130.8655,310.5300>,
  <-325.2762,130.8655,305.1234>,
  <-309.0103,121.7014,294.1820>,
  <-309.0103,130.8655,297.1279>,
  <-304.2054,130.8655,294.1820>,
  <-601.7952,147.2135,294.4853>,
  <-602.3320,147.2135,294.1820>,
  <-601.7952,145.2944,294.1820>,
  <-585.5294,147.2135,303.0533>,
  <-569.2635,147.2135,310.2816>,
  <-568.6443,147.2135,310.5300>,
  <-325.2762,147.2135,308.4630>,
  <-330.8481,147.2135,310.5300>,
  <-309.0103,147.2135,300.9047>,
  <-297.4807,147.2135,294.1820>,
  <-601.7952,163.5615,296.0364>,
  <-605.0398,163.5615,294.1820>,
  <-585.5294,163.5615,304.5763>,
  <-569.2635,149.9397,310.5300>,
  <-572.3082,163.5615,310.5300>,
  <-325.2762,162.2810,310.5300>,
  <-324.8733,163.5615,310.5300>,
  <-309.0103,163.5615,303.4207>,
  <-292.7445,163.1452,294.1820>,
  <-292.7445,163.5615,294.2573>,
  <-292.6355,163.5615,294.1820>,
  <-601.7952,179.9095,296.6001>,
  <-605.9955,179.9095,294.1820>,
  <-585.5294,179.9095,305.1602>,
  <-573.7308,179.9095,310.5300>,
  <-309.0103,179.9095,304.8279>,
  <-321.9667,179.9095,310.5300>,
  <-292.7445,179.9095,295.8795>,
  <-290.2349,179.9095,294.1820>,
  <-601.7952,196.2574,296.1937>,
  <-605.2768,196.2574,294.1820>,
  <-585.5294,196.2574,304.8194>,
  <-573.0494,196.2574,310.5300>,
  <-309.0103,196.2574,305.2084>,
  <-321.1560,196.2574,310.5300>,
  <-292.7445,196.2574,296.3271>,
  <-289.5463,196.2574,294.1820>,
  <-601.7952,212.6054,294.8156>,
  <-602.8916,212.6054,294.1820>,
  <-585.5294,212.6054,303.5516>,
  <-570.2889,212.6054,310.5300>,
  <-309.0103,212.6054,304.5927>,
  <-322.4567,212.6054,310.5300>,
  <-292.7445,212.6054,295.6518>,
  <-290.5584,212.6054,294.1820>,
  <-601.7952,217.0833,294.1820>,
  <-585.5294,228.9534,301.3389>,
  <-598.8314,228.9534,294.1820>,
  <-569.2635,216.1183,310.5300>,
  <-569.2635,228.9534,308.8969>,
  <-565.3116,228.9534,310.5300>,
  <-325.2762,226.4146,310.5300>,
  <-325.2762,228.9534,310.2883>,
  <-325.9443,228.9534,310.5300>,
  <-309.0103,228.9534,302.9707>,
  <-293.3138,228.9534,294.1820>,
  <-292.7445,226.1347,294.1820>,
  <-585.5294,245.3014,298.1499>,
  <-592.9593,245.3014,294.1820>,
  <-569.2635,245.3014,305.8918>,
  <-557.9286,245.3014,310.5300>,
  <-325.2762,245.3014,307.8413>,
  <-332.4768,245.3014,310.5300>,
  <-309.0103,245.3014,300.2990>,
  <-298.3411,245.3014,294.1820>,
  <-585.5294,260.7405,294.1820>,
  <-569.2635,261.6494,301.8997>,
  <-585.0682,261.6494,294.1820>,
  <-552.9978,253.5448,310.5300>,
  <-552.9978,261.6494,308.6105>,
  <-547.6451,261.6494,310.5300>,
  <-325.2762,261.6494,304.3535>,
  <-341.1626,261.6494,310.5300>,
  <-309.0103,261.6494,296.5057>,
  <-305.0810,261.6494,294.1820>,
  <-569.2635,277.9974,296.8616>,
  <-574.8413,277.9974,294.1820>,
  <-552.9978,277.9974,303.8075>,
  <-536.7319,274.7408,310.5300>,
  <-536.7319,277.9974,309.5782>,
  <-533.6024,277.9974,310.5300>,
  <-341.5421,262.2534,310.5300>,
  <-341.5421,277.9974,306.3560>,
  <-354.3675,277.9974,310.5300>,
  <-325.2762,277.9974,299.7308>,
  <-314.2832,277.9974,294.1820>,
  <-309.0103,269.5636,294.1820>,
  <-569.2635,285.3163,294.1820>,
  <-552.9978,294.3454,297.9146>,
  <-561.7078,294.3454,294.1820>,
  <-536.7319,294.3454,303.9261>,
  <-520.4662,289.4061,310.5300>,
  <-520.4662,294.3454,308.8209>,
  <-513.5074,294.3454,310.5300>,
  <-357.8078,281.7763,310.5300>,
  <-357.8078,294.3454,306.4394>,
  <-372.9731,294.3454,310.5300>,
  <-341.5421,294.3454,300.8527>,
  <-326.0310,294.3454,294.1820>,
  <-325.2762,293.5121,294.1820>,
  <-552.9978,303.2060,294.1820>,
  <-536.7319,310.6934,297.1199>,
  <-544.6198,310.6934,294.1820>,
  <-520.4662,310.6934,302.2498>,
  <-504.2003,300.0822,310.5300>,
  <-504.2003,310.6934,306.3057>,
  <-487.9344,307.7404,310.5300>,
  <-487.9344,310.6934,309.3487>,
  <-478.9188,310.6934,310.5300>,
  <-390.3394,304.5190,310.5300>,
  <-390.3394,310.6934,308.1263>,
  <-405.9757,310.6934,310.5300>,
  <-374.0737,295.2054,310.5300>,
  <-374.0737,310.6934,304.6070>,
  <-357.8078,310.6934,299.9644>,
  <-341.9394,310.6934,294.1820>,
  <-341.5421,310.3771,294.1820>,
  <-536.7319,316.8881,294.1820>,
  <-520.4662,327.0414,294.4404>,
  <-521.2946,327.0414,294.1820>,
  <-504.2003,327.0414,298.7121>,
  <-487.9344,327.0414,301.9338>,
  <-471.6687,312.8431,310.5300>,
  <-471.6687,327.0414,304.1512>,
  <-455.4028,315.6163,310.5300>,
  <-455.4028,327.0414,305.3981>,
  <-439.1370,316.2464,310.5300>,
  <-439.1370,327.0414,305.6935>,
  <-422.8712,314.7194,310.5300>,
  <-422.8712,327.0414,305.0386>,
  <-406.6053,310.9387,310.5300>,
  <-406.6053,327.0414,303.4137>,
  <-390.3394,327.0414,300.7738>,
  <-374.0737,327.0414,297.0414>,
  <-364.7231,327.0414,294.1820>,
  <-357.8078,322.9883,294.1820>,
  <-520.4662,327.5333,294.1820>,
  <-504.2003,335.6132,294.1820>,
  <-487.9344,341.6336,294.1820>,
  <-471.6687,343.3893,295.5331>,
  <-481.2050,343.3893,294.1820>,
  <-455.4028,343.3893,296.8672>,
  <-439.1370,343.3893,297.1943>,
  <-422.8712,343.3893,296.5107>,
  <-406.6053,343.3893,294.7892>,
  <-403.1651,343.3893,294.1820>,
  <-390.3394,339.5555,294.1820>,
  <-374.0737,332.5272,294.1820>,
  <-471.6687,345.7285,294.1820>,
  <-455.4028,348.0327,294.1820>,
  <-439.1370,348.6016,294.1820>,
  <-422.8712,347.4288,294.1820>,
  <-406.6053,344.4474,294.1820>,
  <374.1546,-375.9219,279.3802>,
  <369.4692,-375.9219,277.8340>,
  <374.1546,-377.9633,277.8340>,
  <390.4204,-383.1745,277.8340>,
  <390.4204,-375.9219,283.3623>,
  <406.6862,-386.7601,277.8340>,
  <406.6862,-375.9219,286.1314>,
  <422.9521,-388.8645,277.8340>,
  <422.9521,-375.9219,287.7686>,
  <439.2178,-389.5683,277.8340>,
  <439.2178,-375.9219,288.3203>,
  <455.4837,-388.9030,277.8340>,
  <455.4837,-375.9219,287.8064>,
  <471.7495,-386.8606,277.8340>,
  <471.7495,-375.9219,286.2242>,
  <488.0154,-383.3983,277.8340>,
  <488.0154,-375.9219,283.5533>,
  <504.2812,-378.4438,277.8340>,
  <504.2812,-375.9219,279.7560>,
  <510.7861,-375.9219,277.8340>,
  <341.6229,-359.5739,279.7497>,
  <337.6516,-359.5739,277.8340>,
  <341.6229,-362.3128,277.8340>,
  <357.8887,-371.1253,277.8340>,
  <357.8887,-359.5739,286.0068>,
  <374.1546,-359.5739,290.8943>,
  <390.4204,-360.1998,294.1820>,
  <388.7319,-359.5739,294.1820>,
  <406.6862,-364.2923,294.1820>,
  <422.9521,-366.6924,294.1820>,
  <439.2178,-367.5026,294.1820>,
  <455.4837,-366.7675,294.1820>,
  <471.7495,-364.4830,294.1820>,
  <488.0154,-360.6056,294.1820>,
  <491.1829,-359.5739,294.1820>,
  <504.2812,-359.5739,291.2970>,
  <520.5470,-371.9456,277.8340>,
  <520.5470,-359.5739,286.6306>,
  <536.8130,-363.7360,277.8340>,
  <536.8130,-359.5739,280.7741>,
  <543.7803,-359.5739,277.8340>,
  <325.3571,-343.2260,283.0638>,
  <315.8115,-343.2260,277.8340>,
  <325.3571,-351.3251,277.8340>,
  <341.6229,-343.2260,290.2735>,
  <357.8887,-346.5190,294.1820>,
  <352.6829,-343.2260,294.1820>,
  <374.1546,-354.3836,294.1820>,
  <504.2812,-355.0665,294.1820>,
  <520.5470,-347.7100,294.1820>,
  <528.6331,-343.2260,294.1820>,
  <536.8130,-343.2260,291.3216>,
  <553.0787,-353.5819,277.8340>,
  <553.0787,-343.2260,284.5865>,
  <566.8700,-343.2260,277.8340>,
  <309.0912,-326.8780,284.1299>,
  <298.9635,-326.8780,277.8340>,
  <309.0912,-337.5676,277.8340>,
  <325.3571,-326.8780,292.3606>,
  <341.6229,-336.3406,294.1820>,
  <329.8162,-326.8780,294.1820>,
  <536.8130,-338.2929,294.1820>,
  <552.6332,-326.8780,294.1820>,
  <553.0787,-326.8780,293.9955>,
  <569.3445,-341.1800,277.8340>,
  <569.3445,-326.8780,286.3513>,
  <584.7558,-326.8780,277.8340>,
  <292.8254,-310.5300,282.9807>,
  <285.5376,-310.5300,277.8340>,
  <292.8254,-320.2722,277.8340>,
  <309.0912,-310.5300,292.3781>,
  <325.3571,-323.2805,294.1820>,
  <312.9269,-310.5300,294.1820>,
  <553.0787,-326.5202,294.1820>,
  <569.3445,-311.6927,294.1820>,
  <570.4881,-310.5300,294.1820>,
  <585.6102,-325.9846,277.8340>,
  <585.6102,-310.5300,286.1313>,
  <599.1790,-310.5300,277.8340>,
  <276.5595,-294.1820,279.5147>,
  <274.4723,-294.1820,277.8340>,
  <276.5595,-297.8167,277.8340>,
  <292.8254,-294.1820,290.3393>,
  <309.0912,-306.4453,294.1820>,
  <299.9258,-294.1820,294.1820>,
  <585.6102,-294.1820,293.6028>,
  <584.5474,-294.1820,294.1820>,
  <601.8762,-306.9796,277.8340>,
  <601.8762,-294.1820,283.9274>,
  <611.0195,-294.1820,277.8340>,
  <276.5595,-277.8340,286.1179>,
  <265.7833,-277.8340,277.8340>,
  <292.8254,-283.8707,294.1820>,
  <289.4755,-277.8340,294.1820>,
  <585.6102,-292.7349,294.1820>,
  <595.8204,-277.8340,294.1820>,
  <601.8762,-277.8340,290.5355>,
  <618.1420,-282.3061,277.8340>,
  <618.1420,-277.8340,279.6825>,
  <620.7175,-277.8340,277.8340>,
  <260.2937,-261.4860,279.3656>,
  <258.5725,-261.4860,277.8340>,
  <260.2937,-266.0116,277.8340>,
  <276.5595,-261.4860,291.2871>,
  <281.4273,-261.4860,294.1820>,
  <601.8762,-267.0229,294.1820>,
  <604.8375,-261.4860,294.1820>,
  <618.1420,-261.4860,285.4541>,
  <628.6470,-261.4860,277.8340>,
  <260.2937,-245.1380,283.8842>,
  <253.2667,-245.1380,277.8340>,
  <276.5595,-249.6208,294.1820>,
  <275.0639,-245.1380,294.1820>,
  <618.1420,-245.1380,290.0824>,
  <611.9532,-245.1380,294.1820>,
  <634.4078,-246.4479,277.8340>,
  <634.4078,-245.1380,278.2159>,
  <634.9029,-245.1380,277.8340>,
  <260.2937,-228.7901,287.1147>,
  <249.2224,-228.7901,277.8340>,
  <270.7639,-228.7901,294.1820>,
  <618.1420,-228.7901,293.6298>,
  <617.3141,-228.7901,294.1820>,
  <634.4078,-228.7901,282.0182>,
  <639.8062,-228.7901,277.8340>,
  <260.2937,-212.4421,289.1631>,
  <246.5154,-212.4421,277.8340>,
  <267.9137,-212.4421,294.1820>,
  <618.1420,-225.2920,294.1820>,
  <621.1630,-212.4421,294.1820>,
  <634.4078,-212.4421,284.7375>,
  <643.2883,-212.4421,277.8340>,
  <260.2937,-196.0941,290.0977>,
  <245.2204,-196.0941,277.8340>,
  <266.5890,-196.0941,294.1820>,
  <634.4078,-196.0941,286.4097>,
  <623.5153,-196.0941,294.1820>,
  <645.4324,-196.0941,277.8340>,
  <260.2937,-179.7462,289.9451>,
  <245.4035,-179.7462,277.8340>,
  <266.8511,-179.7462,294.1820>,
  <634.4078,-179.7462,287.0557>,
  <624.3981,-179.7462,294.1820>,
  <646.2836,-179.7462,277.8340>,
  <260.2937,-163.3982,288.6789>,
  <247.1142,-163.3982,277.8340>,
  <268.7372,-163.3982,294.1820>,
  <634.4078,-163.3982,286.6807>,
  <623.8151,-163.3982,294.1820>,
  <645.8502,-163.3982,277.8340>,
  <260.2937,-147.0502,286.2034>,
  <250.3777,-147.0502,277.8340>,
  <272.2514,-147.0502,294.1820>,
  <634.4078,-147.0502,285.2739>,
  <621.7191,-147.0502,294.1820>,
  <644.0993,-147.0502,277.8340>,
  <260.2937,-130.7022,282.3267>,
  <255.1864,-130.7022,277.8340>,
  <276.5595,-133.3548,294.1820>,
  <276.5595,-130.7022,293.6582>,
  <277.4997,-130.7022,294.1820>,
  <618.1420,-131.3192,294.1820>,
  <618.1420,-130.7022,294.0932>,
  <618.0054,-130.7022,294.1820>,
  <634.4078,-130.7022,282.8047>,
  <640.9484,-130.7022,277.8340>,
  <260.2937,-117.5775,277.8340>,
  <276.5595,-114.3542,289.0474>,
  <261.6901,-114.3542,277.8340>,
  <285.2561,-114.3542,294.1820>,
  <618.1420,-114.3542,290.6812>,
  <612.6726,-114.3542,294.1820>,
  <634.4078,-114.3542,279.2215>,
  <636.2584,-114.3542,277.8340>,
  <276.5595,-98.0063,282.6918>,
  <270.6021,-98.0063,277.8340>,
  <292.8254,-101.1398,294.1820>,
  <292.8254,-98.0063,293.1365>,
  <294.8773,-98.0063,294.1820>,
  <618.1420,-98.0063,286.1508>,
  <605.3099,-98.0063,294.1820>,
  <630.0270,-98.0063,277.8340>,
  <634.4078,-109.5782,277.8340>,
  <276.5595,-88.6895,277.8340>,
  <292.8254,-81.6583,285.9494>,
  <281.6288,-81.6583,277.8340>,
  <307.4042,-81.6583,294.1820>,
  <601.8762,-92.1344,294.1820>,
  <601.8762,-81.6583,290.6644>,
  <595.6534,-81.6583,294.1820>,
  <618.1420,-81.6583,280.4010>,
  <621.8950,-81.6583,277.8340>,
  <292.8254,-67.9121,277.8340>,
  <309.0912,-65.3103,286.9222>,
  <295.2452,-65.3103,277.8340>,
  <292.8254,-67.9122,277.8340>,
  <309.0912,-79.7051,294.1820>,
  <323.3476,-65.3103,294.1820>,
  <585.6102,-68.5216,294.1820>,
  <585.6102,-65.3103,292.8993>,
  <583.0428,-65.3103,294.1820>,
  <601.8762,-65.3103,283.9183>,
  <611.5856,-65.3103,277.8340>,
  <618.1420,-75.6748,277.8340>,
  <309.0912,-51.6984,277.8340>,
  <325.3571,-48.9623,285.7578>,
  <312.2957,-48.9623,277.8340>,
  <325.3571,-63.4388,294.1820>,
  <341.6229,-50.4040,294.1820>,
  <341.6229,-48.9623,293.4015>,
  <343.7629,-48.9623,294.1820>,
  <569.3445,-51.6620,294.1820>,
  <569.3445,-48.9623,292.9190>,
  <566.3906,-48.9623,294.1820>,
  <585.6102,-48.9623,285.0862>,
  <598.4714,-48.9623,277.8340>,
  <601.8762,-53.0976,277.8340>,
  <325.3571,-38.4350,277.8340>,
  <341.6229,-32.6143,282.3785>,
  <333.7011,-32.6143,277.8340>,
  <357.8887,-39.9240,294.1820>,
  <357.8887,-32.6143,289.5894>,
  <371.3288,-32.6143,294.1820>,
  <553.0787,-39.0526,294.1820>,
  <553.0787,-32.6143,290.6909>,
  <543.0392,-32.6143,294.1820>,
  <569.3445,-32.6143,283.9009>,
  <581.6182,-32.6143,277.8340>,
  <585.6102,-36.2784,277.8340>,
  <341.6229,-27.2381,277.8340>,
  <357.8887,-17.7660,277.8340>,
  <374.1546,-16.2663,283.4246>,
  <361.0290,-16.2663,277.8340>,
  <374.1546,-31.1130,294.1820>,
  <390.4204,-24.2563,294.1820>,
  <390.4204,-16.2663,288.6493>,
  <406.6862,-18.7498,294.1820>,
  <406.6862,-16.2663,292.5218>,
  <416.7902,-16.2663,294.1820>,
  <504.2812,-16.6735,294.1820>,
  <504.2812,-16.2663,293.9293>,
  <502.5923,-16.2663,294.1820>,
  <520.5470,-22.0661,294.1820>,
  <520.5470,-16.2663,290.5746>,
  <536.8130,-29.2948,294.1820>,
  <536.8130,-16.2663,286.0412>,
  <553.0787,-16.2663,280.2323>,
  <558.8437,-16.2663,277.8340>,
  <569.3445,-23.2957,277.8340>,
  <374.1546,-9.9899,277.8340>,
  <390.4204,-3.5229,277.8340>,
  <406.6862,0.0817,279.3202>,
  <401.8651,0.0817,277.8340>,
  <422.9521,-14.7467,294.1820>,
  <422.9521,0.0817,282.7500>,
  <439.2178,-12.2573,294.1820>,
  <439.2178,0.0817,284.9017>,
  <455.4837,-11.1501,294.1820>,
  <455.4837,0.0817,285.8879>,
  <471.7495,-11.4726,294.1820>,
  <471.7495,0.0817,285.7590>,
  <488.0154,-13.2822,294.1820>,
  <488.0154,0.0817,284.5213>,
  <504.2812,0.0817,282.1476>,
  <520.5470,0.0817,278.5858>,
  <523.2729,0.0817,277.8340>,
  <536.8130,-5.1183,277.8340>,
  <553.0787,-13.0156,277.8340>,
  <553.0787,-13.0155,277.8340>,
  <-504.2003,16.4297,279.4849>,
  <-512.6663,16.4297,277.8340>,
  <-504.2003,14.2145,277.8340>,
  <-487.9344,11.3600,277.8340>,
  <-487.9344,16.4297,281.6497>,
  <-471.6687,10.0251,277.8340>,
  <-471.6687,16.4297,282.7209>,
  <-455.4028,10.1456,277.8340>,
  <-455.4028,16.4297,282.7177>,
  <-439.1370,11.6639,277.8340>,
  <-439.1370,16.4297,281.6265>,
  <-422.8712,14.5298,277.8340>,
  <-422.8712,16.4297,279.3921>,
  <-415.7836,16.4297,277.8340>,
  <406.6862,1.6409,277.8340>,
  <422.9521,5.4280,277.8340>,
  <439.2178,7.9895,277.8340>,
  <455.4837,9.2949,277.8340>,
  <471.7495,9.3024,277.8340>,
  <488.0154,7.9601,277.8340>,
  <504.2812,5.2083,277.8340>,
  <520.5470,0.9802,277.8340>,
  <-536.7319,32.7777,282.5816>,
  <-550.9305,32.7777,277.8340>,
  <-536.7319,25.4486,277.8340>,
  <-520.4662,18.8403,277.8340>,
  <-520.4662,32.7777,286.8710>,
  <-504.2003,32.7777,290.0323>,
  <-487.9344,32.7777,292.1376>,
  <-471.6687,32.7777,293.2426>,
  <-455.4028,32.7777,293.3831>,
  <-439.1370,32.7777,292.5710>,
  <-422.8712,32.7777,290.7849>,
  <-406.6053,18.8666,277.8340>,
  <-406.6053,32.7777,287.9610>,
  <-390.3394,24.6843,277.8340>,
  <-390.3394,32.7777,283.9753>,
  <-374.0737,31.7977,277.8340>,
  <-374.0737,32.7777,278.6168>,
  <-372.2878,32.7777,277.8340>,
  <-569.2635,49.1256,279.8348>,
  <-573.6898,49.1256,277.8340>,
  <-569.2635,45.6040,277.8340>,
  <-552.9978,34.0640,277.8340>,
  <-552.9978,49.1256,286.3390>,
  <-536.7319,49.1256,291.5806>,
  <-520.4662,46.2757,294.1820>,
  <-526.6984,49.1256,294.1820>,
  <-504.2003,40.4468,294.1820>,
  <-487.9344,36.5479,294.1820>,
  <-471.6687,34.4997,294.1820>,
  <-455.4028,34.2270,294.1820>,
  <-439.1370,35.6545,294.1820>,
  <-422.8712,38.7115,294.1820>,
  <-406.6053,43.3284,294.1820>,
  <-391.2380,49.1256,294.1820>,
  <-390.3394,49.1256,294.0034>,
  <-374.0737,49.1256,289.5278>,
  <-357.8078,40.8544,277.8340>,
  <-357.8078,49.1256,283.7149>,
  <-345.0939,49.1256,277.8340>,
  <-585.5294,65.4736,280.2002>,
  <-590.1028,65.4736,277.8340>,
  <-585.5294,60.6844,277.8340>,
  <-569.2635,65.4736,287.7650>,
  <-552.9978,65.4736,293.9954>,
  <-536.7319,54.7366,294.1820>,
  <-552.4432,65.4736,294.1820>,
  <-390.3394,49.4781,294.1820>,
  <-374.0737,57.9184,294.1820>,
  <-361.9022,65.4736,294.1820>,
  <-357.8078,65.4736,292.9481>,
  <-341.5421,51.5415,277.8340>,
  <-341.5421,65.4736,286.5974>,
  <-325.2762,64.5430,277.8340>,
  <-325.2762,65.4736,278.4681>,
  <-324.2734,65.4736,277.8340>,
  <-601.7952,81.8216,278.2635>,
  <-602.5405,81.8216,277.8340>,
  <-601.7952,80.8109,277.8340>,
  <-585.5294,81.8216,286.9873>,
  <-569.2635,81.5486,294.1820>,
  <-569.5245,81.8216,294.1820>,
  <-552.9978,65.9482,294.1820>,
  <-357.8078,68.1949,294.1820>,
  <-341.5421,81.1482,294.1820>,
  <-340.8269,81.8216,294.1820>,
  <-325.2762,81.8216,287.4686>,
  <-309.0103,80.7156,277.8340>,
  <-309.0103,81.8216,278.5054>,
  <-308.0387,81.8216,277.8340>,
  <-601.7952,98.1696,284.0125>,
  <-612.2011,98.1696,277.8340>,
  <-585.5294,98.1696,292.4978>,
  <-581.9390,98.1696,294.1820>,
  <-325.2762,97.9492,294.1820>,
  <-325.0926,98.1696,294.1820>,
  <-309.0103,98.1696,286.3705>,
  <-295.2290,98.1696,277.8340>,
  <-618.0611,114.5175,278.7614>,
  <-619.5004,114.5175,277.8340>,
  <-618.0611,111.3126,277.8340>,
  <-601.7952,114.5175,288.5657>,
  <-585.5294,104.4435,294.1820>,
  <-591.1386,114.5175,294.1820>,
  <-309.0103,114.5175,292.2511>,
  <-313.3531,114.5175,294.1820>,
  <-292.7445,101.8367,277.8340>,
  <-292.7445,114.5175,283.1601>,
  <-285.1942,114.5175,277.8340>,
  <-618.0611,130.8655,282.3664>,
  <-624.9738,130.8655,277.8340>,
  <-601.7952,130.8655,292.0268>,
  <-597.8011,130.8655,294.1820>,
  <-309.0103,121.7014,294.1820>,
  <-304.2054,130.8655,294.1820>,
  <-292.7445,130.8655,288.2193>,
  <-277.0233,130.8655,277.8340>,
  <-618.0611,147.2135,284.8955>,
  <-628.6906,147.2135,277.8340>,
  <-601.7952,145.2944,294.1820>,
  <-602.3320,147.2135,294.1820>,
  <-292.7445,147.2135,291.8302>,
  <-297.4807,147.2135,294.1820>,
  <-276.4787,132.3063,277.8340>,
  <-276.4787,147.2135,281.7270>,
  <-271.4597,147.2135,277.8340>,
  <-618.0611,163.5615,286.4017>,
  <-630.8377,163.5615,277.8340>,
  <-605.0398,163.5615,294.1820>,
  <-292.7445,163.1452,294.1820>,
  <-292.6355,163.5615,294.1820>,
  <-276.4787,163.5615,284.5342>,
  <-267.5605,163.5615,277.8340>,
  <-618.0611,179.9095,286.9169>,
  <-631.5251,179.9095,277.8340>,
  <-605.9955,179.9095,294.1820>,
  <-276.4787,179.9095,286.0906>,
  <-290.2349,179.9095,294.1820>,
  <-265.2948,179.9095,277.8340>,
  <-618.0611,196.2574,286.4536>,
  <-630.8022,196.2574,277.8340>,
  <-605.2768,196.2574,294.1820>,
  <-276.4787,196.2574,286.5092>,
  <-289.5463,196.2574,294.1820>,
  <-264.6694,196.2574,277.8340>,
  <-618.0611,212.6054,285.0090>,
  <-628.6681,212.6054,277.8340>,
  <-602.8916,212.6054,294.1820>,
  <-276.4787,212.6054,285.8334>,
  <-290.5584,212.6054,294.1820>,
  <-265.6535,212.6054,277.8340>,
  <-618.0611,228.9534,282.5634>,
  <-625.0727,228.9534,277.8340>,
  <-601.7952,217.0833,294.1820>,
  <-601.7952,228.9534,292.5208>,
  <-598.8314,228.9534,294.1820>,
  <-292.7445,226.1347,294.1820>,
  <-292.7445,228.9534,293.9013>,
  <-293.3138,228.9534,294.1820>,
  <-276.4787,228.9534,284.0549>,
  <-268.1874,228.9534,277.8340>,
  <-618.0611,245.3014,279.0844>,
  <-619.9252,245.3014,277.8340>,
  <-601.7952,245.3014,289.2656>,
  <-592.9593,245.3014,294.1820>,
  <-292.7445,245.3014,291.3325>,
  <-298.3411,245.3014,294.1820>,
  <-276.4787,245.3014,281.1238>,
  <-272.1946,245.3014,277.8340>,
  <-618.0611,249.9124,277.8340>,
  <-601.7952,261.6494,284.9749>,
  <-613.1980,261.6494,277.8340>,
  <-585.5294,260.7405,294.1820>,
  <-585.5294,261.6494,293.9485>,
  <-585.0682,261.6494,294.1820>,
  <-292.7445,261.6494,287.6479>,
  <-305.0810,261.6494,294.1820>,
  <-277.7775,261.6494,277.8340>,
  <-276.4787,258.4295,277.8340>,
  <-601.7952,277.9974,279.5893>,
  <-604.6324,277.9974,277.8340>,
  <-585.5294,277.9974,288.8582>,
  <-574.8413,277.9974,294.1820>,
  <-309.0103,269.5636,294.1820>,
  <-309.0103,277.9974,291.7954>,
  <-314.2832,277.9974,294.1820>,
  <-292.7445,277.9974,282.7360>,
  <-285.5602,277.9974,277.8340>,
  <-601.7952,282.5312,277.8340>,
  <-585.5294,294.3454,282.6365>,
  <-593.9795,294.3454,277.8340>,
  <-569.2635,285.3163,294.1820>,
  <-569.2635,294.3454,290.8415>,
  <-561.7078,294.3454,294.1820>,
  <-325.2762,293.5121,294.1820>,
  <-325.2762,294.3454,293.8902>,
  <-326.0310,294.3454,294.1820>,
  <-309.0103,294.3454,286.1001>,
  <-295.0253,294.3454,277.8340>,
  <-292.7445,291.0274,277.8340>,
  <-585.5294,305.0982,277.8340>,
  <-569.2635,310.6934,283.7465>,
  <-580.7646,310.6934,277.8340>,
  <-552.9978,303.2060,294.1820>,
  <-552.9978,310.6934,290.9798>,
  <-544.6198,310.6934,294.1820>,
  <-341.5421,310.3771,294.1820>,
  <-341.5421,310.6934,294.0515>,
  <-341.9394,310.6934,294.1820>,
  <-325.2762,310.6934,287.3216>,
  <-309.0103,310.6934,278.9927>,
  <-307.1527,310.6934,277.8340>,
  <-569.2635,322.4252,277.8340>,
  <-552.9978,327.0414,282.9435>,
  <-564.2109,327.0414,277.8340>,
  <-536.7319,316.8881,294.1820>,
  <-536.7319,327.0414,289.2698>,
  <-521.2946,327.0414,294.1820>,
  <-357.8078,322.9883,294.1820>,
  <-357.8078,327.0414,292.2671>,
  <-364.7231,327.0414,294.1820>,
  <-341.5421,327.0414,286.4866>,
  <-325.2762,327.0414,279.2659>,
  <-322.6557,327.0414,277.8340>,
  <-309.0103,313.0728,277.8340>,
  <-552.9978,336.1788,277.8340>,
  <-536.7319,343.3893,280.1927>,
  <-542.7369,343.3893,277.8340>,
  <-520.4662,327.5333,294.1820>,
  <-520.4662,343.3893,285.6482>,
  <-504.2003,335.6132,294.1820>,
  <-504.2003,343.3893,289.9724>,
  <-487.9344,341.6336,294.1820>,
  <-487.9344,343.3893,293.2275>,
  <-481.2050,343.3893,294.1820>,
  <-390.3394,339.5555,294.1820>,
  <-390.3394,343.3893,292.1292>,
  <-403.1651,343.3893,294.1820>,
  <-374.0737,332.5272,294.1820>,
  <-374.0737,343.3893,288.4357>,
  <-357.8078,343.3893,283.5599>,
  <-342.8453,343.3893,277.8340>,
  <-341.5421,342.5851,277.8340>,
  <-325.2762,329.6672,277.8340>,
  <-536.7319,347.2422,277.8340>,
  <-520.4662,356.0607,277.8340>,
  <-504.2003,359.7373,279.9845>,
  <-512.0565,359.7373,277.8340>,
  <-487.9344,359.7373,283.4563>,
  <-471.6687,345.7285,294.1820>,
  <-471.6687,359.7373,285.8586>,
  <-455.4028,348.0327,294.1820>,
  <-455.4028,359.7373,287.2240>,
  <-439.1370,348.6016,294.1820>,
  <-439.1370,359.7373,287.5717>,
  <-422.8712,347.4288,294.1820>,
  <-422.8712,359.7373,286.9006>,
  <-406.6053,344.4474,294.1820>,
  <-406.6053,359.7373,285.1899>,
  <-390.3394,359.7373,282.3904>,
  <-374.0737,359.7373,278.4207>,
  <-372.2819,359.7373,277.8340>,
  <-357.8078,352.7919,277.8340>,
  <-504.2003,362.9642,277.8340>,
  <-487.9344,368.1398,277.8340>,
  <-471.6687,371.6964,277.8340>,
  <-455.4028,373.7123,277.8340>,
  <-439.1370,374.2308,277.8340>,
  <-422.8712,373.2562,277.8340>,
  <-406.6053,370.7458,277.8340>,
  <-390.3394,366.5966,277.8340>,
  <-374.0737,360.6280,277.8340>,
  <374.1546,-392.2699,266.4066>,
  <359.5855,-392.2699,261.4860>,
  <374.1546,-397.9625,261.4860>,
  <390.4204,-402.6611,261.4860>,
  <390.4204,-392.2699,270.5191>,
  <406.6862,-405.9008,261.4860>,
  <406.6862,-392.2699,273.3822>,
  <422.9521,-407.8029,261.4860>,
  <422.9521,-392.2699,275.0746>,
  <439.2178,-408.4365,261.4860>,
  <439.2178,-392.2699,275.6422>,
  <455.4837,-407.8248,261.4860>,
  <455.4837,-392.2699,275.1029>,
  <471.7495,-405.9583,261.4860>,
  <471.7495,-392.2699,273.4530>,
  <488.0154,-402.7980,261.4860>,
  <488.0154,-392.2699,270.6678>,
  <504.2812,-398.2775,261.4860>,
  <504.2812,-392.2699,266.7080>,
  <520.5470,-392.3083,261.4860>,
  <520.5470,-392.2699,261.5193>,
  <520.6354,-392.2699,261.4860>,
  <341.6229,-375.9219,267.8728>,
  <328.6729,-375.9219,261.4860>,
  <341.6229,-383.8519,261.4860>,
  <357.8887,-391.6485,261.4860>,
  <357.8887,-375.9219,274.2794>,
  <369.4692,-375.9219,277.8340>,
  <374.1546,-377.9633,277.8340>,
  <390.4204,-383.1745,277.8340>,
  <406.6862,-386.7601,277.8340>,
  <422.9521,-388.8645,277.8340>,
  <439.2178,-389.5683,277.8340>,
  <455.4837,-388.9030,277.8340>,
  <471.7495,-386.8606,277.8340>,
  <488.0154,-383.3983,277.8340>,
  <504.2812,-378.4438,277.8340>,
  <510.7861,-375.9219,277.8340>,
  <520.5470,-375.9219,274.8631>,
  <536.8130,-384.9178,261.4860>,
  <536.8130,-375.9219,268.7875>,
  <552.8809,-375.9219,261.4860>,
  <309.0912,-359.5739,263.2621>,
  <306.4658,-359.5739,261.4860>,
  <309.0912,-361.9791,261.4860>,
  <325.3571,-373.9829,261.4860>,
  <325.3571,-359.5739,272.3073>,
  <337.6516,-359.5739,277.8340>,
  <341.6229,-362.3128,277.8340>,
  <357.8887,-371.1253,277.8340>,
  <520.5470,-371.9456,277.8340>,
  <536.8130,-363.7360,277.8340>,
  <543.7803,-359.5739,277.8340>,
  <553.0787,-375.8040,261.4860>,
  <553.0787,-359.5739,273.7473>,
  <569.3445,-364.8383,261.4860>,
  <569.3445,-359.5739,265.4295>,
  <576.1738,-359.5739,261.4860>,
  <292.8254,-343.2260,264.2386>,
  <289.1922,-343.2260,261.4860>,
  <292.8254,-347.2811,261.4860>,
  <309.0912,-343.2260,274.4106>,
  <325.3571,-351.3251,277.8340>,
  <315.8115,-343.2260,277.8340>,
  <553.0787,-353.5819,277.8340>,
  <566.8700,-343.2260,277.8340>,
  <569.3445,-343.2260,276.5655>,
  <585.6102,-351.6324,261.4860>,
  <585.6102,-343.2260,267.2848>,
  <594.6197,-343.2260,261.4860>,
  <276.5595,-326.8780,262.7922>,
  <275.0255,-326.8780,261.4860>,
  <276.5595,-329.0018,261.4860>,
  <292.8254,-326.8780,274.2911>,
  <309.0912,-337.5676,277.8340>,
  <298.9635,-326.8780,277.8340>,
  <569.3445,-341.1800,277.8340>,
  <584.7558,-326.8780,277.8340>,
  <585.6102,-326.8780,277.3370>,
  <601.8762,-335.6838,261.4860>,
  <601.8762,-326.8780,267.0193>,
  <609.7181,-326.8780,261.4860>,
  <276.5595,-310.5300,271.9483>,
  <263.5286,-310.5300,261.4860>,
  <292.8254,-320.2722,277.8340>,
  <285.5376,-310.5300,277.8340>,
  <585.6102,-325.9846,277.8340>,
  <599.1790,-310.5300,277.8340>,
  <601.8762,-310.5300,276.0903>,
  <618.1420,-316.1030,261.4860>,
  <618.1420,-310.5300,264.6337>,
  <622.2639,-310.5300,261.4860>,
  <260.2937,-294.1820,267.2202>,
  <254.0205,-294.1820,261.4860>,
  <260.2937,-305.6898,261.4860>,
  <274.4723,-294.1820,277.8340>,
  <276.5595,-297.8167,277.8340>,
  <601.8762,-306.9796,277.8340>,
  <611.0195,-294.1820,277.8340>,
  <618.1420,-294.1820,272.7932>,
  <632.7272,-294.1820,261.4860>,
  <260.2937,-277.8340,273.9485>,
  <245.9818,-277.8340,261.4860>,
  <265.7833,-277.8340,277.8340>,
  <618.1420,-282.3061,277.8340>,
  <620.7175,-277.8340,277.8340>,
  <634.4078,-291.1198,261.4860>,
  <634.4078,-277.8340,267.3557>,
  <641.5015,-277.8340,261.4860>,
  <244.0279,-261.4860,265.8699>,
  <239.6812,-261.4860,261.4860>,
  <244.0279,-273.4235,261.4860>,
  <258.5725,-261.4860,277.8340>,
  <260.2937,-266.0116,277.8340>,
  <634.4078,-261.4860,273.3754>,
  <628.6470,-261.4860,277.8340>,
  <648.6418,-261.4860,261.4860>,
  <244.0279,-245.1380,270.5501>,
  <234.7152,-245.1380,261.4860>,
  <253.2667,-245.1380,277.8340>,
  <634.4078,-246.4479,277.8340>,
  <634.9029,-245.1380,277.8340>,
  <650.6738,-255.7677,261.4860>,
  <650.6738,-245.1380,264.8090>,
  <654.4413,-245.1380,261.4860>,
  <244.0279,-228.7901,273.8836>,
  <230.9080,-228.7901,261.4860>,
  <249.2224,-228.7901,277.8340>,
  <650.6738,-228.7901,268.8084>,
  <639.8062,-228.7901,277.8340>,
  <658.9381,-228.7901,261.4860>,
  <244.0279,-212.4421,275.9951>,
  <228.3267,-212.4421,261.4860>,
  <246.5154,-212.4421,277.8340>,
  <650.6738,-212.4421,271.6806>,
  <643.2883,-212.4421,277.8340>,
  <662.1495,-212.4421,261.4860>,
  <227.7620,-196.0941,262.2012>,
  <227.1249,-196.0941,261.4860>,
  <227.7620,-205.4935,261.4860>,
  <244.0279,-196.0941,276.9691>,
  <245.2204,-196.0941,277.8340>,
  <650.6738,-196.0941,273.4634>,
  <645.4324,-196.0941,277.8340>,
  <664.1486,-196.0941,261.4860>,
  <227.7620,-179.7462,262.1219>,
  <227.1958,-179.7462,261.4860>,
  <244.0279,-179.7462,276.8442>,
  <245.4035,-179.7462,277.8340>,
  <650.6738,-179.7462,274.1794>,
  <646.2836,-179.7462,277.8340>,
  <664.9755,-179.7462,261.4860>,
  <227.7620,-172.9962,261.4860>,
  <244.0279,-163.3982,275.6015>,
  <228.6247,-163.3982,261.4860>,
  <247.1142,-163.3982,277.8340>,
  <650.6738,-163.3982,273.8358>,
  <645.8502,-163.3982,277.8340>,
  <664.6423,-163.3982,261.4860>,
  <244.0279,-147.0502,273.1456>,
  <231.5931,-147.0502,261.4860>,
  <250.3777,-147.0502,277.8340>,
  <650.6738,-147.0502,272.4239>,
  <644.0993,-147.0502,277.8340>,
  <663.1221,-147.0502,261.4860>,
  <244.0279,-130.7022,269.2721>,
  <236.0469,-130.7022,261.4860>,
  <255.1864,-130.7022,277.8340>,
  <650.6738,-130.7022,269.9139>,
  <640.9484,-130.7022,277.8340>,
  <660.3514,-130.7022,261.4860>,
  <244.0279,-114.3542,263.6090>,
  <241.9773,-114.3542,261.4860>,
  <260.2937,-117.5775,277.8340>,
  <260.2937,-114.3542,276.9328>,
  <261.6901,-114.3542,277.8340>,
  <650.6738,-114.3542,266.2567>,
  <636.2584,-114.3542,277.8340>,
  <656.2167,-114.3542,261.4860>,
  <244.0279,-109.9273,261.4860>,
  <260.2937,-98.0063,270.6313>,
  <250.0966,-98.0063,261.4860>,
  <270.6021,-98.0063,277.8340>,
  <634.4078,-109.5782,277.8340>,
  <634.4078,-98.0063,274.5654>,
  <630.0270,-98.0063,277.8340>,
  <650.5537,-98.0063,261.4860>,
  <650.6738,-98.3647,261.4860>,
  <260.2937,-81.6583,261.8462>,
  <259.9320,-81.6583,261.4860>,
  <276.5595,-88.6895,277.8340>,
  <276.5595,-81.6583,274.7258>,
  <281.6288,-81.6583,277.8340>,
  <634.4078,-81.6583,268.7163>,
  <621.8950,-81.6583,277.8340>,
  <643.5096,-81.6583,261.4860>,
  <260.2937,-81.1420,261.4860>,
  <276.5595,-65.3103,265.0390>,
  <272.6236,-65.3103,261.4860>,
  <292.8254,-67.9121,277.8340>,
  <292.8254,-65.3103,276.5021>,
  <292.8254,-67.9122,277.8340>,
  <295.2452,-65.3103,277.8340>,
  <618.1420,-75.6748,277.8340>,
  <618.1420,-65.3103,273.4822>,
  <611.5856,-65.3103,277.8340>,
  <634.4078,-65.3103,261.4971>,
  <634.4223,-65.3103,261.4860>,
  <276.5595,-60.7254,261.4860>,
  <292.8254,-48.9623,265.6153>,
  <287.9049,-48.9623,261.4860>,
  <309.0912,-51.6984,277.8340>,
  <309.0912,-48.9623,276.2118>,
  <312.2957,-48.9623,277.8340>,
  <601.8762,-53.0976,277.8340>,
  <601.8762,-48.9623,275.8141>,
  <598.4714,-48.9623,277.8340>,
  <618.1420,-48.9623,265.2092>,
  <623.3555,-48.9623,261.4860>,
  <634.4078,-65.2889,261.4860>,
  <292.8254,-44.1810,261.4860>,
  <309.0912,-32.6143,263.7213>,
  <306.2972,-32.6143,261.4860>,
  <325.3571,-38.4350,277.8340>,
  <325.3571,-32.6143,273.8451>,
  <333.7011,-32.6143,277.8340>,
  <585.6102,-36.2784,277.8340>,
  <585.6102,-32.6143,275.7740>,
  <581.6182,-32.6143,277.8340>,
  <601.8762,-32.6143,266.3966>,
  <609.4652,-32.6143,261.4860>,
  <618.1420,-42.7112,261.4860>,
  <309.0912,-30.2928,261.4860>,
  <325.3571,-18.5279,261.4860>,
  <341.6229,-16.2663,269.1697>,
  <329.0090,-16.2663,261.4860>,
  <341.6229,-27.2381,277.8340>,
  <357.8887,-17.7660,277.8340>,
  <357.8887,-16.2663,276.7262>,
  <361.0290,-16.2663,277.8340>,
  <569.3445,-23.2957,277.8340>,
  <569.3445,-16.2663,273.3167>,
  <558.8437,-16.2663,277.8340>,
  <585.6102,-16.2663,265.0437>,
  <591.8219,-16.2663,261.4860>,
  <601.8762,-25.3248,261.4860>,
  <-520.4662,0.0817,264.3665>,
  <-531.3561,0.0817,261.4860>,
  <-520.4662,-3.3369,261.4860>,
  <-504.2003,-7.0828,261.4860>,
  <-504.2003,0.0817,267.5631>,
  <-487.9344,-9.3778,261.4860>,
  <-487.9344,0.0817,269.5901>,
  <-471.6687,-10.2890,261.4860>,
  <-471.6687,0.0817,270.4947>,
  <-455.4028,-9.8757,261.4860>,
  <-455.4028,0.0817,270.2974>,
  <-439.1370,-8.1890,261.4860>,
  <-439.1370,0.0817,268.9836>,
  <-422.8712,-5.2702,261.4860>,
  <-422.8712,0.0817,266.4894>,
  <-406.6053,-1.1504,261.4860>,
  <-406.6053,0.0817,262.6837>,
  <-403.0501,0.0817,261.4860>,
  <341.6229,-8.4600,261.4860>,
  <357.8887,0.0817,261.7398>,
  <357.4720,0.0817,261.4860>,
  <374.1546,-9.9899,277.8340>,
  <374.1546,0.0817,269.2519>,
  <390.4204,-3.5229,277.8340>,
  <390.4204,0.0817,274.9073>,
  <401.8651,0.0817,277.8340>,
  <536.8130,-5.1183,277.8340>,
  <536.8130,0.0817,274.0507>,
  <523.2729,0.0817,277.8340>,
  <553.0787,-13.0156,277.8340>,
  <553.0787,0.0817,268.2469>,
  <553.0787,-13.0155,277.8340>,
  <568.3433,0.0817,261.4860>,
  <558.8437,-16.2663,277.8340>,
  <569.3445,-0.5329,261.4860>,
  <569.3445,-16.2663,273.3167>,
  <585.6102,-16.2663,265.0437>,
  <585.6102,-11.5712,261.4860>,
  <591.8219,-16.2663,261.4860>,
  <-552.9978,16.4297,266.7274>,
  <-565.8475,16.4297,261.4860>,
  <-552.9978,9.3701,261.4860>,
  <-536.7319,2.0519,261.4860>,
  <-536.7319,16.4297,272.1476>,
  <-531.3561,0.0817,261.4860>,
  <-520.4662,0.0817,264.3665>,
  <-520.4662,16.4297,276.3198>,
  <-504.2003,14.2145,277.8340>,
  <-512.6663,16.4297,277.8340>,
  <-504.2003,0.0817,267.5631>,
  <-487.9344,11.3600,277.8340>,
  <-487.9344,0.0817,269.5901>,
  <-471.6687,10.0251,277.8340>,
  <-471.6687,0.0817,270.4947>,
  <-455.4028,10.1456,277.8340>,
  <-455.4028,0.0817,270.2974>,
  <-439.1370,11.6639,277.8340>,
  <-439.1370,0.0817,268.9836>,
  <-422.8712,14.5298,277.8340>,
  <-422.8712,0.0817,266.4894>,
  <-415.7836,16.4297,277.8340>,
  <-406.6053,16.4297,276.1709>,
  <-406.6053,0.0817,262.6837>,
  <-390.3394,4.3419,261.4860>,
  <-403.0501,0.0817,261.4860>,
  <-390.3394,16.4297,271.9796>,
  <-374.0737,11.0798,261.4860>,
  <-374.0737,16.4297,266.3810>,
  <-363.3355,16.4297,261.4860>,
  <357.8887,0.0817,261.7398>,
  <357.8887,0.3123,261.4860>,
  <357.4720,0.0817,261.4860>,
  <374.1546,0.0817,269.2519>,
  <374.1546,7.6075,261.4860>,
  <390.4204,0.0817,274.9073>,
  <390.4204,13.7724,261.4860>,
  <406.6862,16.4297,264.0296>,
  <399.3228,16.4297,261.4860>,
  <406.6862,1.6409,277.8340>,
  <401.8651,0.0817,277.8340>,
  <422.9521,5.4280,277.8340>,
  <422.9521,16.4297,267.9222>,
  <439.2178,7.9895,277.8340>,
  <439.2178,16.4297,270.4315>,
  <455.4837,9.2949,277.8340>,
  <455.4837,16.4297,271.6996>,
  <471.7495,9.3024,277.8340>,
  <471.7495,16.4297,271.7921>,
  <488.0154,7.9601,277.8340>,
  <488.0154,16.4297,270.7214>,
  <504.2812,5.2083,277.8340>,
  <504.2812,16.4297,268.4625>,
  <520.5470,0.9802,277.8340>,
  <520.5470,16.4297,264.9605>,
  <532.5547,16.4297,261.4860>,
  <523.2729,0.0817,277.8340>,
  <536.8130,14.9467,261.4860>,
  <536.8130,0.0817,274.0507>,
  <553.0787,0.0817,268.2469>,
  <553.0787,8.0663,261.4860>,
  <568.3433,0.0817,261.4860>,
  <-585.5294,32.7777,262.9272>,
  <-588.2510,32.7777,261.4860>,
  <-585.5294,30.5949,261.4860>,
  <-569.2635,18.6623,261.4860>,
  <-569.2635,32.7777,270.7370>,
  <-565.8475,16.4297,261.4860>,
  <-552.9978,16.4297,266.7274>,
  <-552.9978,32.7777,277.1300>,
  <-536.7319,25.4486,277.8340>,
  <-550.9305,32.7777,277.8340>,
  <-536.7319,16.4297,272.1476>,
  <-520.4662,18.8403,277.8340>,
  <-520.4662,16.4297,276.3198>,
  <-512.6663,16.4297,277.8340>,
  <-415.7836,16.4297,277.8340>,
  <-406.6053,16.4297,276.1709>,
  <-406.6053,18.8666,277.8340>,
  <-390.3394,24.6843,277.8340>,
  <-390.3394,16.4297,271.9796>,
  <-374.0737,31.7977,277.8340>,
  <-374.0737,16.4297,266.3810>,
  <-372.2878,32.7777,277.8340>,
  <-357.8078,19.1598,261.4860>,
  <-357.8078,32.7777,272.5987>,
  <-363.3355,16.4297,261.4860>,
  <-341.5421,28.7912,261.4860>,
  <-341.5421,32.7777,264.9803>,
  <-335.7808,32.7777,261.4860>,
  <406.6862,16.4297,264.0296>,
  <406.6862,18.7440,261.4860>,
  <399.3228,16.4297,261.4860>,
  <422.9521,16.4297,267.9222>,
  <422.9521,22.5153,261.4860>,
  <439.2178,16.4297,270.4315>,
  <439.2178,25.1477,261.4860>,
  <455.4837,16.4297,271.6996>,
  <455.4837,26.6201,261.4860>,
  <471.7495,16.4297,271.7921>,
  <471.7495,26.8979,261.4860>,
  <488.0154,16.4297,270.7214>,
  <488.0154,25.9357,261.4860>,
  <504.2812,16.4297,268.4625>,
  <504.2812,23.6784,261.4860>,
  <520.5470,16.4297,264.9605>,
  <520.5470,20.0620,261.4860>,
  <532.5547,16.4297,261.4860>,
  <-601.7952,49.1256,263.3635>,
  <-604.9309,49.1256,261.4860>,
  <-601.7952,45.9021,261.4860>,
  <-588.2510,32.7777,261.4860>,
  <-585.5294,32.7777,262.9272>,
  <-585.5294,49.1256,272.2876>,
  <-569.2635,45.6040,277.8340>,
  <-573.6898,49.1256,277.8340>,
  <-569.2635,32.7777,270.7370>,
  <-552.9978,34.0640,277.8340>,
  <-552.9978,32.7777,277.1300>,
  <-550.9305,32.7777,277.8340>,
  <-372.2878,32.7777,277.8340>,
  <-357.8078,40.8544,277.8340>,
  <-345.0939,49.1256,277.8340>,
  <-357.8078,32.7777,272.5987>,
  <-341.5421,49.1256,276.4799>,
  <-341.5421,32.7777,264.9803>,
  <-325.2762,40.1923,261.4860>,
  <-335.7808,32.7777,261.4860>,
  <-325.2762,49.1256,268.4871>,
  <-314.2485,49.1256,261.4860>,
  <-601.7952,65.4736,271.5148>,
  <-617.8774,65.4736,261.4860>,
  <-585.5294,60.6844,277.8340>,
  <-590.1028,65.4736,277.8340>,
  <-341.5421,51.5415,277.8340>,
  <-325.2762,64.5430,277.8340>,
  <-324.2734,65.4736,277.8340>,
  <-309.0103,53.5873,261.4860>,
  <-309.0103,65.4736,269.7875>,
  <-296.8141,65.4736,261.4860>,
  <-618.0611,81.8216,268.4262>,
  <-628.2396,81.8216,261.4860>,
  <-618.0611,65.7613,261.4860>,
  <-602.5405,81.8216,277.8340>,
  <-601.7952,80.8109,277.8340>,
  <-309.0103,80.7156,277.8340>,
  <-308.0387,81.8216,277.8340>,
  <-292.7445,69.7790,261.4860>,
  <-292.7445,81.8216,268.9639>,
  <-282.7185,81.8216,261.4860>,
  <-634.3270,98.1696,262.9405>,
  <-636.3046,98.1696,261.4860>,
  <-634.3270,94.1984,261.4860>,
  <-618.0611,98.1696,274.1706>,
  <-612.2011,98.1696,277.8340>,
  <-292.7445,98.1696,276.5451>,
  <-295.2290,98.1696,277.8340>,
  <-276.4787,90.2222,261.4860>,
  <-276.4787,98.1696,265.8740>,
  <-271.2168,98.1696,261.4860>,
  <-634.3270,114.5175,267.7205>,
  <-642.6459,114.5175,261.4860>,
  <-618.0611,111.3126,277.8340>,
  <-619.5004,114.5175,277.8340>,
  <-292.7445,101.8367,277.8340>,
  <-285.1942,114.5175,277.8340>,
  <-276.4787,114.5175,272.6219>,
  <-261.9285,114.5175,261.4860>,
  <-634.3270,130.8655,271.3379>,
  <-647.2793,130.8655,261.4860>,
  <-624.9738,130.8655,277.8340>,
  <-276.4787,130.8655,277.5284>,
  <-277.0233,130.8655,277.8340>,
  <-260.2129,118.2712,261.4860>,
  <-260.2129,130.8655,266.1044>,
  <-255.0220,130.8655,261.4860>,
  <-634.3270,147.2135,273.8656>,
  <-650.4215,147.2135,261.4860>,
  <-628.6906,147.2135,277.8340>,
  <-276.4787,132.3063,277.8340>,
  <-271.4597,147.2135,277.8340>,
  <-260.2129,147.2135,270.2956>,
  <-249.8435,147.2135,261.4860>,
  <-650.5928,163.5615,262.8687>,
  <-652.2963,163.5615,261.4860>,
  <-650.5928,148.7822,261.4860>,
  <-634.3270,163.5615,275.3533>,
  <-630.8377,163.5615,277.8340>,
  <-260.2129,163.5615,273.0400>,
  <-267.5605,163.5615,277.8340>,
  <-246.2126,163.5615,261.4860>,
  <-650.5928,179.9095,263.3212>,
  <-652.8419,179.9095,261.4860>,
  <-634.3270,179.9095,275.8297>,
  <-631.5251,179.9095,277.8340>,
  <-260.2129,179.9095,274.5551>,
  <-265.2948,179.9095,277.8340>,
  <-244.1493,179.9095,261.4860>,
  <-650.5928,196.2574,262.7096>,
  <-652.0883,196.2574,261.4860>,
  <-634.3270,196.2574,275.3053>,
  <-630.8022,196.2574,277.8340>,
  <-260.2129,196.2574,274.9517>,
  <-264.6694,196.2574,277.8340>,
  <-243.9470,186.5751,261.4860>,
  <-243.9470,196.2574,261.7561>,
  <-243.6754,196.2574,261.4860>,
  <-650.5928,208.2515,261.4860>,
  <-634.3270,212.6054,273.7746>,
  <-650.0615,212.6054,261.4860>,
  <-628.6681,212.6054,277.8340>,
  <-260.2129,212.6054,274.2654>,
  <-265.6535,212.6054,277.8340>,
  <-244.6270,212.6054,261.4860>,
  <-243.9470,201.5927,261.4860>,
  <-634.3270,228.9534,271.2154>,
  <-646.8172,228.9534,261.4860>,
  <-625.0727,228.9534,277.8340>,
  <-260.2129,228.9534,272.4766>,
  <-268.1874,228.9534,277.8340>,
  <-247.0552,228.9534,261.4860>,
  <-634.3270,245.3014,267.5928>,
  <-642.2054,245.3014,261.4860>,
  <-619.9252,245.3014,277.8340>,
  <-260.2129,245.3014,269.5211>,
  <-272.1946,245.3014,277.8340>,
  <-250.8433,245.3014,261.4860>,
  <-634.3270,261.6494,262.8580>,
  <-636.1097,261.6494,261.4860>,
  <-618.0611,249.9124,277.8340>,
  <-618.0611,261.6494,274.6187>,
  <-613.1980,261.6494,277.8340>,
  <-276.4787,258.4295,277.8340>,
  <-276.4787,261.6494,277.0660>,
  <-277.7775,261.6494,277.8340>,
  <-260.2129,261.6494,265.2978>,
  <-255.9113,261.6494,261.4860>,
  <-634.3270,265.5695,261.4860>,
  <-618.0611,277.9974,269.0650>,
  <-628.5542,277.9974,261.4860>,
  <-604.6324,277.9974,277.8340>,
  <-276.4787,277.9974,272.1939>,
  <-285.5602,277.9974,277.8340>,
  <-262.4824,277.9974,261.4860>,
  <-260.2129,273.0811,261.4860>,
  <-618.0611,294.3454,262.3112>,
  <-619.2186,294.3454,261.4860>,
  <-601.7952,282.5312,277.8340>,
  <-601.7952,294.3454,273.1665>,
  <-593.9795,294.3454,277.8340>,
  <-292.7445,291.0274,277.8340>,
  <-292.7445,294.3454,276.6066>,
  <-295.0253,294.3454,277.8340>,
  <-276.4787,294.3454,265.9130>,
  <-270.9566,294.3454,261.4860>,
  <-618.0611,296.1010,261.4860>,
  <-601.7952,310.6934,265.5486>,
  <-607.9529,310.6934,261.4860>,
  <-585.5294,305.0982,277.8340>,
  <-585.5294,310.6934,275.2723>,
  <-580.7646,310.6934,277.8340>,
  <-292.7445,310.6934,269.5777>,
  <-307.1527,310.6934,277.8340>,
  <-281.2338,310.6934,261.4860>,
  <-276.4787,303.9779,261.4860>,
  <-601.7952,318.3293,261.4860>,
  <-585.5294,327.0414,266.7426>,
  <-594.2509,327.0414,261.4860>,
  <-569.2635,322.4252,277.8340>,
  <-569.2635,327.0414,275.4382>,
  <-564.2109,327.0414,277.8340>,
  <-309.0103,313.0728,277.8340>,
  <-309.0103,327.0414,270.9737>,
  <-322.6557,327.0414,277.8340>,
  <-293.6751,327.0414,261.4860>,
  <-292.7445,326.0463,261.4860>,
  <-585.5294,335.9218,261.4860>,
  <-569.2635,343.3893,265.9185>,
  <-577.4481,343.3893,261.4860>,
  <-552.9978,336.1788,277.8340>,
  <-552.9978,343.3893,273.6620>,
  <-542.7369,343.3893,277.8340>,
  <-341.5421,342.5851,277.8340>,
  <-341.5421,343.3893,277.3763>,
  <-342.8453,343.3893,277.8340>,
  <-325.2762,329.6672,277.8340>,
  <-325.2762,343.3893,270.1993>,
  <-309.2932,343.3893,261.4860>,
  <-309.0103,343.1531,261.4860>,
  <-569.2635,350.2120,261.4860>,
  <-552.9978,359.7373,263.0416>,
  <-556.2663,359.7373,261.4860>,
  <-536.7319,347.2422,277.8340>,
  <-536.7319,359.7373,269.8814>,
  <-520.4662,356.0607,277.8340>,
  <-520.4662,359.7373,275.4774>,
  <-512.0565,359.7373,277.8340>,
  <-357.8078,352.7919,277.8340>,
  <-357.8078,359.7373,273.4693>,
  <-372.2819,359.7373,277.8340>,
  <-341.5421,359.7373,267.2202>,
  <-329.5936,359.7373,261.4860>,
  <-325.2762,356.8687,261.4860>,
  <-552.9978,361.9431,261.4860>,
  <-536.7319,371.5515,261.4860>,
  <-520.4662,376.0852,263.9672>,
  <-527.4853,376.0852,261.4860>,
  <-504.2003,362.9642,277.8340>,
  <-504.2003,376.0852,268.7023>,
  <-487.9344,368.1398,277.8340>,
  <-487.9344,376.0852,272.2832>,
  <-471.6687,371.6964,277.8340>,
  <-471.6687,376.0852,274.7602>,
  <-455.4028,373.7123,277.8340>,
  <-455.4028,376.0852,276.1704>,
  <-439.1370,374.2308,277.8340>,
  <-439.1370,376.0852,276.5345>,
  <-422.8712,373.2562,277.8340>,
  <-422.8712,376.0852,275.8562>,
  <-406.6053,370.7458,277.8340>,
  <-406.6053,376.0852,274.1169>,
  <-390.3394,366.5966,277.8340>,
  <-390.3394,376.0852,271.2717>,
  <-374.0737,360.6280,277.8340>,
  <-374.0737,376.0852,267.2431>,
  <-357.8078,376.0852,261.9099>,
  <-356.8016,376.0852,261.4860>,
  <-341.5421,367.9207,261.4860>,
  <-520.4662,379.3377,261.4860>,
  <-504.2003,385.4994,261.4860>,
  <-487.9344,390.1177,261.4860>,
  <-471.6687,392.4332,262.2097>,
  <-476.2445,392.4332,261.4860>,
  <-455.4028,392.4332,263.7372>,
  <-439.1370,392.4332,264.1430>,
  <-422.8712,392.4332,263.4233>,
  <-406.6053,392.4332,261.5492>,
  <-406.2802,392.4332,261.4860>,
  <-390.3394,388.8721,261.4860>,
  <-374.0737,383.6620,261.4860>,
  <-357.8078,376.6486,261.4860>,
  <-471.6687,393.3193,261.4860>,
  <-455.4028,395.1873,261.4860>,
  <-439.1370,395.6855,261.4860>,
  <-422.8712,394.8091,261.4860>,
  <-406.6053,392.5111,261.4860>,
  <357.8887,-408.6179,245.8474>,
  <356.3348,-408.6179,245.1380>,
  <357.8887,-409.3463,245.1380>,
  <374.1546,-415.2158,245.1380>,
  <374.1546,-408.6179,251.6098>,
  <390.4204,-419.5647,245.1380>,
  <390.4204,-408.6179,255.9332>,
  <406.6862,-422.5656,245.1380>,
  <406.6862,-408.6179,258.9433>,
  <422.9521,-424.3272,245.1380>,
  <422.9521,-408.6179,260.7216>,
  <439.2178,-424.9089,245.1380>,
  <439.2178,-408.6179,261.3158>,
  <455.4837,-424.3337,245.1380>,
  <455.4837,-408.6179,260.7421>,
  <471.7495,-422.5908,245.1380>,
  <471.7495,-408.6179,258.9954>,
  <488.0154,-419.6450,245.1380>,
  <488.0154,-408.6179,256.0514>,
  <504.2812,-415.4364,245.1380>,
  <504.2812,-408.6179,251.8661>,
  <520.5470,-409.8847,245.1380>,
  <520.5470,-408.6179,246.3833>,
  <523.6477,-408.6179,245.1380>,
  <325.3571,-392.2699,245.9021>,
  <324.1462,-392.2699,245.1380>,
  <325.3571,-393.1102,245.1380>,
  <341.6229,-402.1846,245.1380>,
  <341.6229,-392.2699,254.2605>,
  <357.8887,-392.2699,260.9471>,
  <374.1546,-397.9625,261.4860>,
  <359.5855,-392.2699,261.4860>,
  <390.4204,-402.6611,261.4860>,
  <406.6862,-405.9008,261.4860>,
  <422.9521,-407.8029,261.4860>,
  <439.2178,-408.4365,261.4860>,
  <455.4837,-407.8248,261.4860>,
  <471.7495,-405.9583,261.4860>,
  <488.0154,-402.7980,261.4860>,
  <504.2812,-398.2775,261.4860>,
  <520.5470,-392.3083,261.4860>,
  <520.6354,-392.2699,261.4860>,
  <536.8130,-403.0481,245.1380>,
  <536.8130,-392.2699,255.1309>,
  <553.0787,-394.6728,245.1380>,
  <553.0787,-392.2699,247.3524>,
  <557.1629,-392.2699,245.1380>,
  <309.0912,-375.9219,250.6021>,
  <301.3012,-375.9219,245.1380>,
  <309.0912,-382.3380,245.1380>,
  <325.3571,-375.9219,259.9450>,
  <341.6229,-383.8519,261.4860>,
  <328.6729,-375.9219,261.4860>,
  <357.8887,-391.6485,261.4860>,
  <536.8130,-384.9178,261.4860>,
  <552.8809,-375.9219,261.4860>,
  <553.0787,-375.9219,261.3916>,
  <569.3445,-384.6763,245.1380>,
  <569.3445,-375.9219,252.6866>,
  <581.5392,-375.9219,245.1380>,
  <292.8254,-359.5739,252.7441>,
  <283.0829,-359.5739,245.1380>,
  <292.8254,-369.1877,245.1380>,
  <306.4658,-359.5739,261.4860>,
  <309.0912,-361.9791,261.4860>,
  <325.3571,-373.9829,261.4860>,
  <553.0787,-375.8040,261.4860>,
  <569.3445,-364.8383,261.4860>,
  <576.1738,-359.5739,261.4860>,
  <585.6102,-372.7722,245.1380>,
  <585.6102,-359.5739,255.7065>,
  <600.9054,-359.5739,245.1380>,
  <276.5595,-343.2260,252.4194>,
  <268.2055,-343.2260,245.1380>,
  <276.5595,-353.2403,245.1380>,
  <289.1922,-343.2260,261.4860>,
  <292.8254,-347.2811,261.4860>,
  <585.6102,-351.6324,261.4860>,
  <594.6197,-343.2260,261.4860>,
  <601.8762,-358.6546,245.1380>,
  <601.8762,-343.2260,256.5085>,
  <616.8674,-343.2260,245.1380>,
  <260.2937,-326.8780,249.5878>,
  <255.7441,-326.8780,245.1380>,
  <260.2937,-333.6379,245.1380>,
  <275.0255,-326.8780,261.4860>,
  <276.5595,-329.0018,261.4860>,
  <601.8762,-335.6838,261.4860>,
  <609.7181,-326.8780,261.4860>,
  <618.1420,-341.7577,245.1380>,
  <618.1420,-326.8780,255.1228>,
  <630.2917,-326.8780,245.1380>,
  <260.2937,-310.5300,259.0464>,
  <245.1913,-310.5300,245.1380>,
  <263.5286,-310.5300,261.4860>,
  <618.1420,-316.1030,261.4860>,
  <622.2639,-310.5300,261.4860>,
  <634.4078,-321.1096,245.1380>,
  <634.4078,-310.5300,251.5164>,
  <641.6461,-310.5300,245.1380>,
  <244.0279,-294.1820,252.8789>,
  <236.6453,-294.1820,245.1380>,
  <244.0279,-308.6630,245.1380>,
  <254.0205,-294.1820,261.4860>,
  <260.2937,-305.6898,261.4860>,
  <634.4078,-294.1820,260.0846>,
  <632.7272,-294.1820,261.4860>,
  <650.6738,-295.0439,245.1380>,
  <650.6738,-294.1820,245.5971>,
  <651.1637,-294.1820,245.1380>,
  <244.0279,-277.8340,259.8992>,
  <229.2173,-277.8340,245.1380>,
  <245.9818,-277.8340,261.4860>,
  <634.4078,-291.1198,261.4860>,
  <641.5015,-277.8340,261.4860>,
  <650.6738,-277.8340,253.2894>,
  <659.2849,-277.8340,245.1380>,
  <227.7620,-261.4860,250.2024>,
  <223.3870,-261.4860,245.1380>,
  <227.7620,-274.3140,245.1380>,
  <239.6812,-261.4860,261.4860>,
  <244.0279,-273.4235,261.4860>,
  <650.6738,-261.4860,259.6516>,
  <648.6418,-261.4860,261.4860>,
  <665.8778,-261.4860,245.1380>,
  <227.7620,-245.1380,255.1987>,
  <218.7315,-245.1380,245.1380>,
  <234.7152,-245.1380,261.4860>,
  <650.6738,-255.7677,261.4860>,
  <654.4413,-245.1380,261.4860>,
  <666.9395,-258.2818,245.1380>,
  <666.9395,-245.1380,249.5314>,
  <671.3222,-245.1380,245.1380>,
  <227.7620,-228.7901,258.7522>,
  <215.1393,-228.7901,245.1380>,
  <230.9080,-228.7901,261.4860>,
  <666.9395,-228.7901,253.7930>,
  <658.9381,-228.7901,261.4860>,
  <675.5378,-228.7901,245.1380>,
  <227.7620,-212.4421,261.0109>,
  <212.6682,-212.4421,245.1380>,
  <228.3267,-212.4421,261.4860>,
  <666.9395,-212.4421,256.8666>,
  <662.1495,-212.4421,261.4860>,
  <678.5642,-212.4421,245.1380>,
  <211.4963,-196.0941,245.2702>,
  <211.3937,-196.0941,245.1380>,
  <211.4963,-197.6367,245.1380>,
  <227.1249,-196.0941,261.4860>,
  <227.7620,-205.4935,261.4860>,
  <666.9395,-196.0941,258.7916>,
  <664.1486,-196.0941,261.4860>,
  <680.4658,-196.0941,245.1380>,
  <211.4963,-179.7462,245.3105>,
  <211.3621,-179.7462,245.1380>,
  <227.1958,-179.7462,261.4860>,
  <666.9395,-179.7462,259.5926>,
  <664.9755,-179.7462,261.4860>,
  <681.2795,-179.7462,245.1380>,
  <211.4963,-177.9286,245.1380>,
  <227.7620,-163.3982,260.7835>,
  <212.6261,-163.3982,245.1380>,
  <227.7620,-172.9962,261.4860>,
  <228.6247,-163.3982,261.4860>,
  <666.9395,-163.3982,259.2792>,
  <664.6423,-163.3982,261.4860>,
  <681.0172,-163.3982,245.1380>,
  <227.7620,-147.0502,258.3105>,
  <215.2785,-147.0502,245.1380>,
  <231.5931,-147.0502,261.4860>,
  <666.9395,-147.0502,257.8417>,
  <663.1221,-147.0502,261.4860>,
  <679.6575,-147.0502,245.1380>,
  <227.7620,-130.7022,254.3615>,
  <219.3489,-130.7022,245.1380>,
  <236.0469,-130.7022,261.4860>,
  <666.9395,-130.7022,255.2534>,
  <660.3514,-130.7022,261.4860>,
  <677.1469,-130.7022,245.1380>,
  <227.7620,-114.3542,248.5090>,
  <224.8650,-114.3542,245.1380>,
  <241.9773,-114.3542,261.4860>,
  <666.9395,-114.3542,251.4633>,
  <656.2167,-114.3542,261.4860>,
  <673.3900,-114.3542,245.1380>,
  <227.7620,-107.7003,245.1380>,
  <244.0279,-98.0063,256.7899>,
  <232.3483,-98.0063,245.1380>,
  <244.0279,-109.9273,261.4860>,
  <250.0966,-98.0063,261.4860>,
  <650.6738,-98.3647,261.4860>,
  <650.6738,-98.0063,261.3810>,
  <650.5537,-98.0063,261.4860>,
  <666.9395,-98.0063,246.3987>,
  <668.2424,-98.0063,245.1380>,
  <244.0279,-81.6583,247.7354>,
  <241.6902,-81.6583,245.1380>,
  <259.9320,-81.6583,261.4860>,
  <650.6738,-81.6583,255.3324>,
  <643.5096,-81.6583,261.4860>,
  <661.8388,-81.6583,245.1380>,
  <666.9395,-94.7765,245.1380>,
  <244.0279,-78.1682,245.1380>,
  <260.2937,-65.3103,251.9442>,
  <253.5117,-65.3103,245.1380>,
  <260.2937,-81.1420,261.4860>,
  <272.6236,-65.3103,261.4860>,
  <650.6738,-65.3103,247.8717>,
  <634.4223,-65.3103,261.4860>,
  <653.7315,-65.3103,245.1380>,
  <260.2937,-57.0599,245.1380>,
  <276.5595,-48.9623,253.3896>,
  <267.7133,-48.9623,245.1380>,
  <276.5595,-60.7254,261.4860>,
  <287.9049,-48.9623,261.4860>,
  <634.4078,-65.2889,261.4860>,
  <634.4078,-48.9623,253.0024>,
  <623.3555,-48.9623,261.4860>,
  <643.8607,-48.9623,245.1380>,
  <650.6738,-60.2825,245.1380>,
  <276.5595,-39.9873,245.1380>,
  <292.8254,-32.6143,252.3536>,
  <284.7328,-32.6143,245.1380>,
  <292.8254,-44.1810,261.4860>,
  <306.2972,-32.6143,261.4860>,
  <618.1420,-42.7112,261.4860>,
  <618.1420,-32.6143,255.4877>,
  <609.4652,-32.6143,261.4860>,
  <631.6771,-32.6143,245.1380>,
  <634.4078,-36.2510,245.1380>,
  <-536.7319,-16.2663,246.2295>,
  <-540.0347,-16.2663,245.1380>,
  <-536.7319,-17.4071,245.1380>,
  <-520.4662,-21.9940,245.1380>,
  <-520.4662,-16.2663,250.6418>,
  <-504.2003,-25.1741,245.1380>,
  <-504.2003,-16.2663,253.7588>,
  <-487.9344,-27.0173,245.1380>,
  <-487.9344,-16.2663,255.6516>,
  <-471.6687,-27.5862,245.1380>,
  <-471.6687,-16.2663,256.3692>,
  <-455.4028,-26.9345,245.1380>,
  <-455.4028,-16.2663,255.9295>,
  <-439.1370,-25.1066,245.1380>,
  <-439.1370,-16.2663,254.3090>,
  <-422.8712,-22.1344,245.1380>,
  <-422.8712,-16.2663,251.4267>,
  <-406.6053,-18.0374,245.1380>,
  <-406.6053,-16.2663,247.1163>,
  <-401.3780,-16.2663,245.1380>,
  <292.8254,-25.5833,245.1380>,
  <309.0912,-16.2663,248.7635>,
  <304.9545,-16.2663,245.1380>,
  <309.0912,-30.2928,261.4860>,
  <325.3571,-18.5279,261.4860>,
  <325.3571,-16.2663,259.6308>,
  <329.0090,-16.2663,261.4860>,
  <601.8762,-25.3248,261.4860>,
  <601.8762,-16.2663,255.3775>,
  <591.8219,-16.2663,261.4860>,
  <616.7010,-16.2663,245.1380>,
  <618.1420,-17.7882,245.1380>,
  <-569.2635,0.0817,247.8348>,
  <-574.8796,0.0817,245.1380>,
  <-569.2635,-3.0808,245.1380>,
  <-552.9978,-11.0976,245.1380>,
  <-552.9978,0.0817,254.6447>,
  <-536.7319,-16.2663,246.2295>,
  <-536.7319,0.0817,260.0426>,
  <-520.4662,-3.3369,261.4860>,
  <-531.3561,0.0817,261.4860>,
  <-520.4662,-16.2663,250.6418>,
  <-504.2003,-7.0828,261.4860>,
  <-504.2003,-16.2663,253.7588>,
  <-487.9344,-9.3778,261.4860>,
  <-487.9344,-16.2663,255.6516>,
  <-471.6687,-10.2890,261.4860>,
  <-471.6687,-16.2663,256.3692>,
  <-455.4028,-9.8757,261.4860>,
  <-455.4028,-16.2663,255.9295>,
  <-439.1370,-8.1890,261.4860>,
  <-439.1370,-16.2663,254.3090>,
  <-422.8712,-5.2702,261.4860>,
  <-422.8712,-16.2663,251.4267>,
  <-406.6053,-1.1504,261.4860>,
  <-406.6053,-16.2663,247.1163>,
  <-403.0501,0.0817,261.4860>,
  <-390.3394,-12.7412,245.1380>,
  <-390.3394,0.0817,257.9541>,
  <-401.3780,-16.2663,245.1380>,
  <-374.0737,-6.2947,245.1380>,
  <-374.0737,0.0817,251.8752>,
  <-360.5106,0.0817,245.1380>,
  <309.0912,-16.2663,248.7635>,
  <309.0912,-13.1012,245.1380>,
  <304.9545,-16.2663,245.1380>,
  <325.3571,-16.2663,259.6308>,
  <325.3571,-2.2646,245.1380>,
  <341.6229,0.0817,253.3936>,
  <329.4800,0.0817,245.1380>,
  <341.6229,-8.4600,261.4860>,
  <329.0090,-16.2663,261.4860>,
  <357.4720,0.0817,261.4860>,
  <569.3445,-0.5329,261.4860>,
  <569.3445,0.0817,261.0230>,
  <568.3433,0.0817,261.4860>,
  <585.6102,-11.5712,261.4860>,
  <585.6102,0.0817,252.6053>,
  <597.8857,0.0817,245.1380>,
  <591.8219,-16.2663,261.4860>,
  <601.8762,-3.1882,245.1380>,
  <601.8762,-16.2663,255.3775>,
  <616.7010,-16.2663,245.1380>,
  <-585.5294,16.4297,252.2158>,
  <-598.0300,16.4297,245.1380>,
  <-585.5294,7.1272,245.1380>,
  <-574.8796,0.0817,245.1380>,
  <-569.2635,0.0817,247.8348>,
  <-569.2635,16.4297,260.0417>,
  <-552.9978,9.3701,261.4860>,
  <-565.8475,16.4297,261.4860>,
  <-552.9978,0.0817,254.6447>,
  <-536.7319,2.0519,261.4860>,
  <-536.7319,0.0817,260.0426>,
  <-531.3561,0.0817,261.4860>,
  <-403.0501,0.0817,261.4860>,
  <-390.3394,0.0817,257.9541>,
  <-390.3394,4.3419,261.4860>,
  <-374.0737,11.0798,261.4860>,
  <-374.0737,0.0817,251.8752>,
  <-363.3355,16.4297,261.4860>,
  <-357.8078,1.3074,245.1380>,
  <-357.8078,16.4297,259.4120>,
  <-360.5106,0.0817,245.1380>,
  <-341.5421,10.2912,245.1380>,
  <-341.5421,16.4297,251.3848>,
  <-331.9041,16.4297,245.1380>,
  <341.6229,0.0817,253.3936>,
  <341.6229,7.1943,245.1380>,
  <329.4800,0.0817,245.1380>,
  <357.4720,0.0817,261.4860>,
  <357.8887,0.3123,261.4860>,
  <357.8887,15.4680,245.1380>,
  <374.1546,16.4297,252.5191>,
  <360.2106,16.4297,245.1380>,
  <374.1546,7.6075,261.4860>,
  <390.4204,13.7724,261.4860>,
  <390.4204,16.4297,258.9271>,
  <399.3228,16.4297,261.4860>,
  <536.8130,14.9467,261.4860>,
  <536.8130,16.4297,260.2261>,
  <532.5547,16.4297,261.4860>,
  <553.0787,8.0663,261.4860>,
  <553.0787,16.4297,254.3436>,
  <568.3433,0.0817,261.4860>,
  <569.3445,0.0817,261.0230>,
  <569.3445,16.4297,246.9352>,
  <572.8354,16.4297,245.1380>,
  <585.6102,0.0817,252.6053>,
  <585.6102,8.6166,245.1380>,
  <597.8857,0.0817,245.1380>,
  <-601.7952,32.7777,253.9354>,
  <-615.4929,32.7777,245.1380>,
  <-601.7952,19.7762,245.1380>,
  <-598.0300,16.4297,245.1380>,
  <-585.5294,16.4297,252.2158>,
  <-588.2510,32.7777,261.4860>,
  <-585.5294,30.5949,261.4860>,
  <-569.2635,18.6623,261.4860>,
  <-569.2635,16.4297,260.0417>,
  <-565.8475,16.4297,261.4860>,
  <-363.3355,16.4297,261.4860>,
  <-357.8078,16.4297,259.4120>,
  <-357.8078,19.1598,261.4860>,
  <-341.5421,28.7912,261.4860>,
  <-341.5421,16.4297,251.3848>,
  <-335.7808,32.7777,261.4860>,
  <-325.2762,20.6191,245.1380>,
  <-325.2762,32.7777,256.2108>,
  <-331.9041,16.4297,245.1380>,
  <-309.0103,32.4265,245.1380>,
  <-309.0103,32.7777,245.4922>,
  <-308.5916,32.7777,245.1380>,
  <374.1546,16.4297,252.5191>,
  <374.1546,22.5403,245.1380>,
  <360.2106,16.4297,245.1380>,
  <390.4204,16.4297,258.9271>,
  <390.4204,28.5084,245.1380>,
  <406.6862,32.7777,245.9461>,
  <404.7272,32.7777,245.1380>,
  <406.6862,18.7440,261.4860>,
  <399.3228,16.4297,261.4860>,
  <422.9521,22.5153,261.4860>,
  <422.9521,32.7777,250.5710>,
  <439.2178,25.1477,261.4860>,
  <439.2178,32.7777,253.6144>,
  <455.4837,26.6201,261.4860>,
  <455.4837,32.7777,255.2756>,
  <471.7495,26.8979,261.4860>,
  <471.7495,32.7777,255.6519>,
  <488.0154,25.9357,261.4860>,
  <488.0154,32.7777,254.7732>,
  <504.2812,23.6784,261.4860>,
  <504.2812,32.7777,252.6214>,
  <520.5470,20.0620,261.4860>,
  <520.5470,32.7777,249.1437>,
  <534.1053,32.7777,245.1380>,
  <532.5547,16.4297,261.4860>,
  <536.8130,31.9484,245.1380>,
  <536.8130,16.4297,260.2261>,
  <553.0787,16.4297,254.3436>,
  <553.0787,25.8869,245.1380>,
  <569.3445,16.4297,246.9352>,
  <569.3445,18.2706,245.1380>,
  <572.8354,16.4297,245.1380>,
  <-618.0611,49.1256,253.1500>,
  <-629.3354,49.1256,245.1380>,
  <-618.0611,35.7367,245.1380>,
  <-615.4929,32.7777,245.1380>,
  <-601.7952,32.7777,253.9354>,
  <-604.9309,49.1256,261.4860>,
  <-601.7952,45.9021,261.4860>,
  <-588.2510,32.7777,261.4860>,
  <-335.7808,32.7777,261.4860>,
  <-325.2762,32.7777,256.2108>,
  <-325.2762,40.1923,261.4860>,
  <-314.2485,49.1256,261.4860>,
  <-309.0103,49.1256,258.7296>,
  <-309.0103,32.7777,245.4922>,
  <-292.7445,46.3956,245.1380>,
  <-308.5916,32.7777,245.1380>,
  <-292.7445,49.1256,247.6185>,
  <-289.9201,49.1256,245.1380>,
  <406.6862,32.7777,245.9461>,
  <406.6862,33.4095,245.1380>,
  <404.7272,32.7777,245.1380>,
  <422.9521,32.7777,250.5710>,
  <422.9521,37.2114,245.1380>,
  <439.2178,32.7777,253.6144>,
  <439.2178,39.9290,245.1380>,
  <455.4837,32.7777,255.2756>,
  <455.4837,41.5532,245.1380>,
  <471.7495,32.7777,255.6519>,
  <471.7495,42.0591,245.1380>,
  <488.0154,32.7777,254.7732>,
  <488.0154,41.4082,245.1380>,
  <504.2812,32.7777,252.6214>,
  <504.2812,39.5512,245.1380>,
  <520.5470,32.7777,249.1437>,
  <520.5470,36.4290,245.1380>,
  <534.1053,32.7777,245.1380>,
  <-634.3270,65.4736,249.8773>,
  <-640.4582,65.4736,245.1380>,
  <-634.3270,56.4438,245.1380>,
  <-629.3354,49.1256,245.1380>,
  <-618.0611,49.1256,253.1500>,
  <-618.0611,65.4736,261.3643>,
  <-604.9309,49.1256,261.4860>,
  <-617.8774,65.4736,261.4860>,
  <-309.0103,53.5873,261.4860>,
  <-296.8141,65.4736,261.4860>,
  <-292.7445,65.4736,259.1790>,
  <-276.4787,62.8795,245.1380>,
  <-276.4787,65.4736,247.2635>,
  <-274.2083,65.4736,245.1380>,
  <-634.3270,81.8216,257.0532>,
  <-649.3434,81.8216,245.1380>,
  <-618.0611,65.7613,261.4860>,
  <-628.2396,81.8216,261.4860>,
  <-292.7445,69.7790,261.4860>,
  <-282.7185,81.8216,261.4860>,
  <-276.4787,81.8216,257.5757>,
  <-261.1816,81.8216,245.1380>,
  <-650.5928,98.1696,250.2098>,
  <-656.5778,98.1696,245.1380>,
  <-650.5928,84.7087,245.1380>,
  <-636.3046,98.1696,261.4860>,
  <-634.3270,94.1984,261.4860>,
  <-276.4787,90.2222,261.4860>,
  <-271.2168,98.1696,261.4860>,
  <-260.2129,83.2150,245.1380>,
  <-260.2129,98.1696,253.6739>,
  <-250.8712,98.1696,245.1380>,
  <-650.5928,114.5175,255.0910>,
  <-656.5778,98.1696,245.1380>,
  <-662.1462,114.5175,245.1380>,
  <-642.6459,114.5175,261.4860>,
  <-260.2129,114.5175,260.3695>,
  <-261.9285,114.5175,261.4860>,
  <-243.9470,111.1401,245.1380>,
  <-243.9470,114.5175,246.8690>,
  <-242.2990,114.5175,245.1380>,
  <-650.5928,130.8655,258.7785>,
  <-666.2233,130.8655,245.1380>,
  <-647.2793,130.8655,261.4860>,
  <-260.2129,118.2712,261.4860>,
  <-255.0220,130.8655,261.4860>,
  <-243.9470,130.8655,252.9415>,
  <-236.0131,130.8655,245.1380>,
  <-666.8586,147.2135,247.2076>,
  <-669.1127,147.2135,245.1380>,
  <-666.8586,134.6211,245.1380>,
  <-650.5928,147.2135,261.3445>,
  <-650.4215,147.2135,261.4860>,
  <-243.9470,147.2135,257.1282>,
  <-249.8435,147.2135,261.4860>,
  <-231.2048,147.2135,245.1380>,
  <-666.8586,163.5615,248.7411>,
  <-670.7556,163.5615,245.1380>,
  <-650.5928,148.7822,261.4860>,
  <-652.2963,163.5615,261.4860>,
  <-243.9470,163.5615,259.8507>,
  <-246.2126,163.5615,261.4860>,
  <-227.8955,163.5615,245.1380>,
  <-666.8586,179.9095,249.1542>,
  <-671.1820,179.9095,245.1380>,
  <-652.8419,179.9095,261.4860>,
  <-243.9470,179.9095,261.3411>,
  <-244.1493,179.9095,261.4860>,
  <-227.6812,165.5851,245.1380>,
  <-227.6812,179.9095,246.7322>,
  <-226.2613,179.9095,245.1380>,
  <-666.8586,196.2574,248.4584>,
  <-670.4244,196.2574,245.1380>,
  <-652.0883,196.2574,261.4860>,
  <-243.9470,186.5751,261.4860>,
  <-243.6754,196.2574,261.4860>,
  <-227.6812,196.2574,247.0992>,
  <-225.9302,196.2574,245.1380>,
  <-666.8586,212.6054,246.6485>,
  <-668.4803,212.6054,245.1380>,
  <-650.5928,208.2515,261.4860>,
  <-650.5928,212.6054,261.0402>,
  <-650.0615,212.6054,261.4860>,
  <-243.9470,201.5927,261.4860>,
  <-243.9470,212.6054,260.9865>,
  <-244.6270,212.6054,261.4860>,
  <-227.6812,212.6054,246.1030>,
  <-226.8272,212.6054,245.1380>,
  <-666.8586,221.1037,245.1380>,
  <-650.5928,228.9534,258.3268>,
  <-665.3923,228.9534,245.1380>,
  <-646.8172,228.9534,261.4860>,
  <-243.9470,228.9534,259.1378>,
  <-247.0552,228.9534,261.4860>,
  <-229.0540,228.9534,245.1380>,
  <-227.6812,219.6159,245.1380>,
  <-650.5928,245.3014,254.5053>,
  <-661.1503,245.3014,245.1380>,
  <-642.2054,245.3014,261.4860>,
  <-243.9470,245.3014,256.0842>,
  <-250.8433,245.3014,261.4860>,
  <-232.6395,245.3014,245.1380>,
  <-650.5928,261.6494,249.5247>,
  <-655.5688,261.6494,245.1380>,
  <-636.1097,261.6494,261.4860>,
  <-243.9470,261.6494,251.7054>,
  <-255.9113,261.6494,261.4860>,
  <-237.4002,261.6494,245.1380>,
  <-650.5928,273.3477,245.1380>,
  <-634.3270,277.9974,257.0283>,
  <-648.5948,277.9974,245.1380>,
  <-634.3270,265.5695,261.4860>,
  <-628.5542,277.9974,261.4860>,
  <-260.2129,273.0811,261.4860>,
  <-260.2129,277.9974,259.8897>,
  <-262.4824,277.9974,261.4860>,
  <-243.9470,277.9974,245.8448>,
  <-243.2705,277.9974,245.1380>,
  <-634.3270,294.3454,249.9776>,
  <-640.2014,294.3454,245.1380>,
  <-619.2186,294.3454,261.4860>,
  <-260.2129,294.3454,253.4886>,
  <-270.9566,294.3454,261.4860>,
  <-251.0300,294.3454,245.1380>,
  <-243.9470,279.7007,245.1380>,
  <-634.3270,303.9757,245.1380>,
  <-618.0611,310.6934,254.3896>,
  <-630.0803,310.6934,245.1380>,
  <-618.0611,296.1010,261.4860>,
  <-607.9529,310.6934,261.4860>,
  <-276.4787,303.9779,261.4860>,
  <-276.4787,310.6934,258.3856>,
  <-281.2338,310.6934,261.4860>,
  <-260.2129,310.6934,245.4031>,
  <-259.9362,310.6934,245.1380>,
  <-618.0611,326.9574,245.1380>,
  <-601.7952,327.0414,256.6688>,
  <-617.9955,327.0414,245.1380>,
  <-601.7952,318.3293,261.4860>,
  <-594.2509,327.0414,261.4860>,
  <-292.7445,326.0463,261.4860>,
  <-292.7445,327.0414,260.9518>,
  <-293.6751,327.0414,261.4860>,
  <-276.4787,327.0414,249.5922>,
  <-271.2242,327.0414,245.1380>,
  <-260.2129,311.1812,245.1380>,
  <-601.7952,343.3893,246.3948>,
  <-603.6008,343.3893,245.1380>,
  <-585.5294,335.9218,261.4860>,
  <-585.5294,343.3893,256.8713>,
  <-577.4481,343.3893,261.4860>,
  <-309.0103,343.1531,261.4860>,
  <-309.0103,343.3893,261.3427>,
  <-309.2932,343.3893,261.4860>,
  <-292.7445,343.3893,251.2704>,
  <-284.6166,343.3893,245.1380>,
  <-276.4787,334.2920,245.1380>,
  <-601.7952,345.2195,245.1380>,
  <-585.5294,359.7373,245.5362>,
  <-586.1599,359.7373,245.1380>,
  <-569.2635,350.2120,261.4860>,
  <-569.2635,359.7373,254.9960>,
  <-556.2663,359.7373,261.4860>,
  <-325.2762,356.8687,261.4860>,
  <-325.2762,359.7373,259.5550>,
  <-329.5936,359.7373,261.4860>,
  <-309.0103,359.7373,250.5770>,
  <-300.9383,359.7373,245.1380>,
  <-292.7445,352.4162,245.1380>,
  <-585.5294,360.2701,245.1380>,
  <-569.2635,372.8008,245.1380>,
  <-552.9978,376.0852,250.9790>,
  <-564.4037,376.0852,245.1380>,
  <-552.9978,361.9431,261.4860>,
  <-536.7319,371.5515,261.4860>,
  <-536.7319,376.0852,258.0914>,
  <-527.4853,376.0852,261.4860>,
  <-341.5421,367.9207,261.4860>,
  <-341.5421,376.0852,255.4782>,
  <-356.8016,376.0852,261.4860>,
  <-325.2762,376.0852,247.4951>,
  <-321.3653,376.0852,245.1380>,
  <-309.0103,367.0885,245.1380>,
  <-552.9978,383.2788,245.1380>,
  <-536.7319,391.9269,245.1380>,
  <-520.4662,392.4332,250.9110>,
  <-535.6241,392.4332,245.1380>,
  <-520.4662,379.3377,261.4860>,
  <-504.2003,385.4994,261.4860>,
  <-504.2003,392.4332,255.8587>,
  <-487.9344,390.1177,261.4860>,
  <-487.9344,392.4332,259.5995>,
  <-476.2445,392.4332,261.4860>,
  <-390.3394,388.8721,261.4860>,
  <-390.3394,392.4332,258.6011>,
  <-406.2802,392.4332,261.4860>,
  <-374.0737,383.6620,261.4860>,
  <-374.0737,392.4332,254.4340>,
  <-357.8078,376.6486,261.4860>,
  <-357.8078,392.4332,248.9260>,
  <-349.0632,392.4332,245.1380>,
  <-341.5421,388.8723,245.1380>,
  <-325.2762,379.0428,245.1380>,
  <-520.4662,399.0568,245.1380>,
  <-504.2003,404.6800,245.1380>,
  <-487.9344,408.7812,245.2491>,
  <-488.4062,408.7812,245.1380>,
  <-471.6687,393.3193,261.4860>,
  <-471.6687,408.7812,248.0510>,
  <-455.4028,395.1873,261.4860>,
  <-455.4028,408.7812,249.6623>,
  <-439.1370,395.6855,261.4860>,
  <-439.1370,408.7812,250.1005>,
  <-422.8712,394.8091,261.4860>,
  <-422.8712,408.7812,249.3613>,
  <-406.6053,392.5111,261.4860>,
  <-406.6053,408.7812,247.4176>,
  <-395.1194,408.7812,245.1380>,
  <-390.3394,407.8318,245.1380>,
  <-374.0737,403.1340,245.1380>,
  <-357.8078,396.8320,245.1380>,
  <-487.9344,408.9012,245.1380>,
  <-471.6687,411.9232,245.1380>,
  <-455.4028,413.6578,245.1380>,
  <-439.1370,414.1328,245.1380>,
  <-422.8712,413.3438,245.1380>,
  <-406.6053,411.2520,245.1380>,
  <374.1546,-424.9659,234.7131>,
  <358.5216,-424.9659,228.7901>,
  <374.1546,-430.3057,228.7901>,
  <390.4204,-434.4232,228.7901>,
  <390.4204,-424.9659,239.3340>,
  <406.6862,-437.2632,228.7901>,
  <406.6862,-424.9659,242.5504>,
  <422.9521,-438.9271,228.7901>,
  <422.9521,-424.9659,244.4484>,
  <439.2178,-439.4710,228.7901>,
  <439.2178,-424.9659,245.0765>,
  <455.4837,-438.9169,228.7901>,
  <455.4837,-424.9659,244.4556>,
  <471.7495,-437.2562,228.7901>,
  <471.7495,-424.9659,242.5785>,
  <488.0154,-434.4578,228.7901>,
  <488.0154,-424.9659,239.4202>,
  <504.2812,-430.4678,228.7901>,
  <504.2812,-424.9659,234.9358>,
  <520.5470,-425.2129,228.7901>,
  <520.5470,-424.9659,229.0650>,
  <521.1920,-424.9659,228.7901>,
  <325.3571,-408.6179,229.8391>,
  <323.7903,-408.6179,228.7901>,
  <325.3571,-409.6321,228.7901>,
  <341.6229,-418.1085,228.7901>,
  <341.6229,-408.6179,238.7147>,
  <357.8887,-409.3463,245.1380>,
  <356.3348,-408.6179,245.1380>,
  <357.8887,-424.7674,228.7901>,
  <374.1546,-415.2158,245.1380>,
  <390.4204,-419.5647,245.1380>,
  <406.6862,-422.5656,245.1380>,
  <422.9521,-424.3272,245.1380>,
  <439.2178,-424.9089,245.1380>,
  <455.4837,-424.3337,245.1380>,
  <471.7495,-422.5908,245.1380>,
  <488.0154,-419.6450,245.1380>,
  <504.2812,-415.4364,245.1380>,
  <520.5470,-409.8847,245.1380>,
  <523.6477,-408.6179,245.1380>,
  <536.8130,-418.8286,228.7901>,
  <536.8130,-408.6179,239.5639>,
  <553.0787,-410.9860,228.7901>,
  <553.0787,-408.6179,231.2753>,
  <557.3768,-408.6179,228.7901>,
  <309.0912,-392.2699,236.0165>,
  <299.3233,-392.2699,228.7901>,
  <309.0912,-399.6833,228.7901>,
  <324.1462,-392.2699,245.1380>,
  <325.3571,-393.1102,245.1380>,
  <341.6229,-402.1846,245.1380>,
  <536.8130,-403.0481,245.1380>,
  <553.0787,-394.6728,245.1380>,
  <557.1629,-392.2699,245.1380>,
  <569.3445,-401.7021,228.7901>,
  <569.3445,-392.2699,238.1059>,
  <583.4158,-392.2699,228.7901>,
  <292.8254,-375.9219,239.4347>,
  <279.8194,-375.9219,228.7901>,
  <292.8254,-387.5844,228.7901>,
  <301.3012,-375.9219,245.1380>,
  <309.0912,-382.3380,245.1380>,
  <569.3445,-384.6763,245.1380>,
  <581.5392,-375.9219,245.1380>,
  <585.6102,-390.7026,228.7901>,
  <585.6102,-375.9219,242.4414>,
  <601.8762,-377.8103,228.7901>,
  <601.8762,-375.9219,230.5181>,
  <604.0538,-375.9219,228.7901>,
  <276.5595,-359.5739,240.2524>,
  <263.9335,-359.5739,228.7901>,
  <276.5595,-373.1004,228.7901>,
  <283.0829,-359.5739,245.1380>,
  <292.8254,-369.1877,245.1380>,
  <585.6102,-372.7722,245.1380>,
  <600.9054,-359.5739,245.1380>,
  <601.8762,-359.5739,244.4170>,
  <618.1420,-362.6099,228.7901>,
  <618.1420,-359.5739,231.3638>,
  <621.1163,-359.5739,228.7901>,
  <260.2937,-343.2260,238.5148>,
  <250.6803,-343.2260,228.7901>,
  <260.2937,-355.7281,228.7901>,
  <268.2055,-343.2260,245.1380>,
  <276.5595,-353.2403,245.1380>,
  <601.8762,-358.6546,245.1380>,
  <616.8674,-343.2260,245.1380>,
  <618.1420,-343.2260,244.0942>,
  <634.4078,-344.5232,228.7901>,
  <634.4078,-343.2260,229.7994>,
  <635.4899,-343.2260,228.7901>,
  <244.0279,-326.8780,234.0986>,
  <239.3514,-326.8780,228.7901>,
  <244.0279,-334.4336,228.7901>,
  <255.7441,-326.8780,245.1380>,
  <260.2937,-333.6379,245.1380>,
  <618.1420,-341.7577,245.1380>,
  <630.2917,-326.8780,245.1380>,
  <634.4078,-326.8780,241.4698>,
  <647.7712,-326.8780,228.7901>,
  <244.0279,-310.5300,244.1165>,
  <229.6678,-310.5300,228.7901>,
  <245.1913,-310.5300,245.1380>,
  <634.4078,-321.1096,245.1380>,
  <641.6461,-310.5300,245.1380>,
  <650.6738,-322.4650,228.7901>,
  <650.6738,-310.5300,236.4774>,
  <658.2847,-310.5300,228.7901>,
  <227.7620,-294.1820,236.2085>,
  <221.6698,-294.1820,228.7901>,
  <227.7620,-307.1895,228.7901>,
  <236.6453,-294.1820,245.1380>,
  <244.0279,-308.6630,245.1380>,
  <650.6738,-295.0439,245.1380>,
  <651.1637,-294.1820,245.1380>,
  <666.9395,-294.5303,228.7901>,
  <666.9395,-294.1820,228.9881>,
  <667.1249,-294.1820,228.7901>,
  <227.7620,-277.8340,243.7627>,
  <214.7973,-277.8340,228.7901>,
  <229.2173,-277.8340,245.1380>,
  <666.9395,-277.8340,237.2140>,
  <659.2849,-277.8340,245.1380>,
  <674.7584,-277.8340,228.7901>,
  <211.4963,-261.4860,231.9562>,
  <209.1494,-261.4860,228.7901>,
  <211.4963,-269.0361,228.7901>,
  <223.3870,-261.4860,245.1380>,
  <227.7620,-274.3140,245.1380>,
  <666.9395,-261.4860,244.0288>,
  <665.8778,-261.4860,245.1380>,
  <680.9780,-261.4860,228.7901>,
  <211.4963,-245.1380,237.5027>,
  <204.7683,-245.1380,228.7901>,
  <218.7315,-245.1380,245.1380>,
  <666.9395,-258.2818,245.1380>,
  <671.3222,-245.1380,245.1380>,
  <683.2053,-254.2995,228.7901>,
  <683.2053,-245.1380,232.0580>,
  <686.0845,-245.1380,228.7901>,
  <211.4963,-228.7901,241.4565>,
  <201.3650,-228.7901,228.7901>,
  <215.1393,-228.7901,245.1380>,
  <683.2053,-228.7901,236.6578>,
  <675.5378,-228.7901,245.1380>,
  <690.1119,-228.7901,228.7901>,
  <211.4963,-212.4421,243.9954>,
  <198.9870,-212.4421,228.7901>,
  <212.6682,-212.4421,245.1380>,
  <683.2053,-212.4421,239.9896>,
  <678.5642,-212.4421,245.1380>,
  <693.0165,-212.4421,228.7901>,
  <211.4963,-197.6367,245.1380>,
  <211.3937,-196.0941,245.1380>,
  <197.6897,-196.0941,228.7901>,
  <683.2053,-196.0941,242.0962>,
  <680.4658,-196.0941,245.1380>,
  <694.8576,-196.0941,228.7901>,
  <211.3621,-179.7462,245.1380>,
  <197.5349,-179.7462,228.7901>,
  <683.2053,-179.7462,243.0017>,
  <681.2795,-179.7462,245.1380>,
  <695.6681,-179.7462,228.7901>,
  <211.4963,-163.3982,244.0836>,
  <211.4963,-177.9286,245.1380>,
  <198.5896,-163.3982,228.7901>,
  <212.6261,-163.3982,245.1380>,
  <683.2053,-163.3982,242.7185>,
  <681.0172,-163.3982,245.1380>,
  <695.4585,-163.3982,228.7901>,
  <211.4963,-147.0502,241.5545>,
  <200.9225,-147.0502,228.7901>,
  <215.2785,-147.0502,245.1380>,
  <683.2053,-147.0502,241.2362>,
  <679.6575,-147.0502,245.1380>,
  <694.2121,-147.0502,228.7901>,
  <211.4963,-130.7022,237.4285>,
  <204.6022,-130.7022,228.7901>,
  <219.3489,-130.7022,245.1380>,
  <683.2053,-130.7022,238.5278>,
  <677.1469,-130.7022,245.1380>,
  <691.8798,-130.7022,228.7901>,
  <211.4963,-114.3542,231.1892>,
  <209.6941,-114.3542,228.7901>,
  <224.8650,-114.3542,245.1380>,
  <683.2053,-114.3542,234.5435>,
  <673.3900,-114.3542,245.1380>,
  <688.3799,-114.3542,228.7901>,
  <211.4963,-109.9727,228.7901>,
  <227.7620,-98.0063,241.1463>,
  <216.7763,-98.0063,228.7901>,
  <227.7620,-107.7003,245.1380>,
  <232.3483,-98.0063,245.1380>,
  <683.2053,-98.0063,229.2074>,
  <668.2424,-98.0063,245.1380>,
  <683.5853,-98.0063,228.7901>,
  <227.7620,-81.6583,231.5080>,
  <225.6039,-81.6583,228.7901>,
  <241.6902,-81.6583,245.1380>,
  <666.9395,-94.7765,245.1380>,
  <666.9395,-81.6583,240.0287>,
  <661.8388,-81.6583,245.1380>,
  <677.7213,-81.6583,228.7901>,
  <683.2053,-96.9912,228.7901>,
  <227.7620,-78.3023,228.7901>,
  <244.0279,-65.3103,236.8898>,
  <236.8664,-65.3103,228.7901>,
  <244.0279,-78.1682,245.1380>,
  <253.5117,-65.3103,245.1380>,
  <666.9395,-65.3103,232.1945>,
  <653.7315,-65.3103,245.1380>,
  <670.2677,-65.3103,228.7901>,
  <244.0279,-56.2582,228.7901>,
  <260.2937,-48.9623,239.1980>,
  <250.3973,-48.9623,228.7901>,
  <260.2937,-57.0599,245.1380>,
  <267.7133,-48.9623,245.1380>,
  <650.6738,-60.2825,245.1380>,
  <650.6738,-48.9623,238.9498>,
  <643.8607,-48.9623,245.1380>,
  <661.2622,-48.9623,228.7901>,
  <666.9395,-59.3537,228.7901>,
  <-536.7319,-32.6143,230.3426>,
  <-541.3107,-32.6143,228.7901>,
  <-536.7319,-34.0340,228.7901>,
  <-520.4662,-38.0712,228.7901>,
  <-520.4662,-32.6143,234.7875>,
  <-504.2003,-40.7963,228.7901>,
  <-504.2003,-32.6143,237.8537>,
  <-487.9344,-42.2750,228.7901>,
  <-487.9344,-32.6143,239.6140>,
  <-471.6687,-42.5644,228.7901>,
  <-471.6687,-32.6143,240.1140>,
  <-455.4028,-41.7120,228.7901>,
  <-455.4028,-32.6143,239.3617>,
  <-439.1370,-39.7530,228.7901>,
  <-439.1370,-32.6143,237.3148>,
  <-422.8712,-36.7093,228.7901>,
  <-422.8712,-32.6143,233.8558>,
  <-406.7309,-32.6143,228.7901>,
  <260.2937,-38.5256,228.7901>,
  <276.5595,-32.6143,238.9102>,
  <266.5407,-32.6143,228.7901>,
  <276.5595,-39.9873,245.1380>,
  <284.7328,-32.6143,245.1380>,
  <634.4078,-36.2510,245.1380>,
  <634.4078,-32.6143,242.8699>,
  <631.6771,-32.6143,245.1380>,
  <650.2083,-32.6143,228.7901>,
  <650.6738,-33.3063,228.7901>,
  <-569.2635,-16.2663,233.7622>,
  <-579.1081,-16.2663,228.7901>,
  <-569.2635,-21.3520,228.7901>,
  <-552.9978,-28.4807,228.7901>,
  <-552.9978,-16.2663,240.7054>,
  <-540.0347,-16.2663,245.1380>,
  <-536.7319,-17.4071,245.1380>,
  <-520.4662,-21.9940,245.1380>,
  <-504.2003,-25.1741,245.1380>,
  <-487.9344,-27.0173,245.1380>,
  <-471.6687,-27.5862,245.1380>,
  <-455.4028,-26.9345,245.1380>,
  <-439.1370,-25.1066,245.1380>,
  <-422.8712,-22.1344,245.1380>,
  <-406.6053,-32.5850,228.7901>,
  <-406.6053,-18.0374,245.1380>,
  <-401.3780,-16.2663,245.1380>,
  <-390.3394,-27.3799,228.7901>,
  <-390.3394,-16.2663,241.6815>,
  <-374.0737,-21.1192,228.7901>,
  <-374.0737,-16.2663,234.7722>,
  <-363.6143,-16.2663,228.7901>,
  <276.5595,-23.5364,228.7901>,
  <292.8254,-16.2663,236.0494>,
  <285.5696,-16.2663,228.7901>,
  <292.8254,-25.5833,245.1380>,
  <304.9545,-16.2663,245.1380>,
  <618.1420,-17.7882,245.1380>,
  <618.1420,-16.2663,244.0632>,
  <616.7010,-16.2663,245.1380>,
  <634.4078,-16.2663,231.0147>,
  <636.9978,-16.2663,228.7901>,
  <-601.7952,0.0817,230.0975>,
  <-603.8237,0.0817,228.7901>,
  <-601.7952,-1.3982,228.7901>,
  <-585.5294,-12.4123,228.7901>,
  <-585.5294,0.0817,239.7463>,
  <-569.2635,-16.2663,233.7622>,
  <-579.1081,-16.2663,228.7901>,
  <-574.8796,0.0817,245.1380>,
  <-569.2635,-3.0808,245.1380>,
  <-552.9978,-11.0976,245.1380>,
  <-552.9978,-16.2663,240.7054>,
  <-540.0347,-16.2663,245.1380>,
  <-390.3394,-12.7412,245.1380>,
  <-374.0737,-6.2947,245.1380>,
  <-360.5106,0.0817,245.1380>,
  <-357.8078,-13.7425,228.7901>,
  <-357.8078,0.0817,244.0313>,
  <-341.5421,-5.2300,228.7901>,
  <-341.5421,0.0817,235.1486>,
  <-332.8161,0.0817,228.7901>,
  <292.8254,-10.4454,228.7901>,
  <309.0912,0.0817,230.2750>,
  <307.6361,0.0817,228.7901>,
  <309.0912,-13.1012,245.1380>,
  <325.3571,-2.2646,245.1380>,
  <325.3571,0.0817,242.7834>,
  <329.4800,0.0817,245.1380>,
  <601.8762,-3.1882,245.1380>,
  <601.8762,0.0817,242.5361>,
  <597.8857,0.0817,245.1380>,
  <618.1420,0.0817,230.8037>,
  <620.7293,0.0817,228.7901>,
  <634.4078,-13.5817,228.7901>,
  <618.1420,-16.2663,244.0632>,
  <-618.0611,16.4297,232.0491>,
  <-622.5450,16.4297,228.7901>,
  <-618.0611,12.3246,228.7901>,
  <-601.7952,0.0817,230.0975>,
  <-601.7952,16.4297,242.8707>,
  <-585.5294,7.1272,245.1380>,
  <-598.0300,16.4297,245.1380>,
  <-585.5294,0.0817,239.7463>,
  <-357.8078,1.3074,245.1380>,
  <-341.5421,10.2912,245.1380>,
  <-331.9041,16.4297,245.1380>,
  <-325.2762,4.4996,228.7901>,
  <-325.2762,16.4297,241.5781>,
  <-309.0103,15.4594,228.7901>,
  <-309.0103,16.4297,229.9528>,
  <-307.7669,16.4297,228.7901>,
  <309.0912,1.1460,228.7901>,
  <325.3571,11.3532,228.7901>,
  <341.6229,16.4297,234.3974>,
  <334.6736,16.4297,228.7901>,
  <341.6229,7.1943,245.1380>,
  <357.8887,15.4680,245.1380>,
  <357.8887,16.4297,244.1113>,
  <360.2106,16.4297,245.1380>,
  <585.6102,8.6166,245.1380>,
  <585.6102,16.4297,238.1499>,
  <572.8354,16.4297,245.1380>,
  <600.1959,16.4297,228.7901>,
  <601.8762,15.1872,228.7901>,
  <618.1420,2.2704,228.7901>,
  <-634.3270,32.7777,231.2400>,
  <-637.3865,32.7777,228.7901>,
  <-634.3270,29.3300,228.7901>,
  <-618.0611,32.7777,243.3711>,
  <-601.7952,19.7762,245.1380>,
  <-615.4929,32.7777,245.1380>,
  <-325.2762,20.6191,245.1380>,
  <-309.0103,32.4265,245.1380>,
  <-308.5916,32.7777,245.1380>,
  <-292.7445,28.0886,228.7901>,
  <-292.7445,32.7777,233.8470>,
  <-287.3703,32.7777,228.7901>,
  <341.6229,20.4544,228.7901>,
  <357.8887,28.4234,228.7901>,
  <374.1546,32.7777,232.4936>,
  <368.4236,32.7777,228.7901>,
  <374.1546,22.5403,245.1380>,
  <390.4204,28.5084,245.1380>,
  <390.4204,32.7777,240.1882>,
  <404.7272,32.7777,245.1380>,
  <536.8130,31.9484,245.1380>,
  <536.8130,32.7777,244.3120>,
  <534.1053,32.7777,245.1380>,
  <553.0787,25.8869,245.1380>,
  <553.0787,32.7777,238.2473>,
  <569.3445,18.2706,245.1380>,
  <569.3445,32.7777,230.5512>,
  <572.6307,32.7777,228.7901>,
  <585.6102,25.6830,228.7901>,
  <-634.3270,49.1256,241.3152>,
  <-649.4219,49.1256,228.7901>,
  <-618.0611,35.7367,245.1380>,
  <-629.3354,49.1256,245.1380>,
  <-292.7445,46.3956,245.1380>,
  <-289.9201,49.1256,245.1380>,
  <-276.4787,42.5607,228.7901>,
  <-276.4787,49.1256,235.1603>,
  <-269.9375,49.1256,228.7901>,
  <374.1546,35.3600,228.7901>,
  <390.4204,41.2575,228.7901>,
  <406.6862,33.4095,245.1380>,
  <406.6862,46.1119,228.7901>,
  <422.9521,49.1256,229.9844>,
  <419.7058,49.1256,228.7901>,
  <422.9521,37.2114,245.1380>,
  <439.2178,39.9290,245.1380>,
  <439.2178,49.1256,233.8554>,
  <455.4837,41.5532,245.1380>,
  <455.4837,49.1256,236.0951>,
  <471.7495,42.0591,245.1380>,
  <471.7495,49.1256,236.8642>,
  <488.0154,41.4082,245.1380>,
  <488.0154,49.1256,236.2282>,
  <504.2812,39.5512,245.1380>,
  <504.2812,49.1256,234.1881>,
  <520.5470,36.4290,245.1380>,
  <520.5470,49.1256,230.7006>,
  <527.1115,49.1256,228.7901>,
  <536.8130,46.6176,228.7901>,
  <534.1053,32.7777,245.1380>,
  <536.8130,32.7777,244.3120>,
  <553.0787,32.7777,238.2473>,
  <553.0787,41.2071,228.7901>,
  <569.3445,32.7777,230.5512>,
  <569.3445,34.3440,228.7901>,
  <572.6307,32.7777,228.7901>,
  <-650.5928,65.4736,236.6539>,
  <-659.4026,65.4736,228.7901>,
  <-650.5928,51.0629,228.7901>,
  <-649.4219,49.1256,228.7901>,
  <-634.3270,49.1256,241.3152>,
  <-640.4582,65.4736,245.1380>,
  <-634.3270,56.4438,245.1380>,
  <-629.3354,49.1256,245.1380>,
  <-289.9201,49.1256,245.1380>,
  <-276.4787,49.1256,235.1603>,
  <-276.4787,62.8795,245.1380>,
  <-274.2083,65.4736,245.1380>,
  <-260.2129,59.5444,228.7901>,
  <-260.2129,65.4736,233.9758>,
  <-269.9375,49.1256,228.7901>,
  <-255.2160,65.4736,228.7901>,
  <422.9521,49.1256,229.9844>,
  <422.9521,49.9586,228.7901>,
  <419.7058,49.1256,228.7901>,
  <439.2178,49.1256,233.8554>,
  <439.2178,52.7951,228.7901>,
  <455.4837,49.1256,236.0951>,
  <455.4837,54.5741,228.7901>,
  <471.7495,49.1256,236.8642>,
  <471.7495,55.2829,228.7901>,
  <488.0154,49.1256,236.2282>,
  <488.0154,54.8928,228.7901>,
  <504.2812,49.1256,234.1881>,
  <504.2812,53.3621,228.7901>,
  <520.5470,49.1256,230.7006>,
  <520.5470,50.6378,228.7901>,
  <527.1115,49.1256,228.7901>,
  <-666.8586,81.8216,229.2542>,
  <-667.3468,81.8216,228.7901>,
  <-666.8586,80.8426,228.7901>,
  <-650.5928,81.8216,244.0633>,
  <-649.3434,81.8216,245.1380>,
  <-650.5928,65.4736,236.6539>,
  <-260.2129,81.8216,244.4739>,
  <-261.1816,81.8216,245.1380>,
  <-243.9470,80.2724,228.7901>,
  <-243.9470,81.8216,230.0188>,
  <-242.8694,81.8216,228.7901>,
  <-666.8586,98.1696,235.6571>,
  <-673.9514,98.1696,228.7901>,
  <-650.5928,84.7087,245.1380>,
  <-656.5778,98.1696,245.1380>,
  <-260.2129,83.2150,245.1380>,
  <-250.8712,98.1696,245.1380>,
  <-243.9470,98.1696,239.7158>,
  <-233.1604,98.1696,228.7901>,
  <-666.8586,114.5175,240.7177>,
  <-678.9988,114.5175,228.7901>,
  <-656.5778,98.1696,245.1380>,
  <-662.1462,114.5175,245.1380>,
  <-243.9470,111.1401,245.1380>,
  <-242.2990,114.5175,245.1380>,
  <-227.6812,109.1779,228.7901>,
  <-227.6812,114.5175,231.6824>,
  <-225.2242,114.5175,228.7901>,
  <-666.8586,130.8655,244.5342>,
  <-682.6976,130.8655,228.7901>,
  <-666.2233,130.8655,245.1380>,
  <-227.6812,130.8655,237.9578>,
  <-236.0131,130.8655,245.1380>,
  <-219.3641,130.8655,228.7901>,
  <-683.1245,147.2135,231.0898>,
  <-685.3346,147.2135,228.7901>,
  <-683.1245,133.6572,228.7901>,
  <-669.1127,147.2135,245.1380>,
  <-666.8586,134.6211,245.1380>,
  <-227.6812,147.2135,242.2235>,
  <-231.2048,147.2135,245.1380>,
  <-214.9639,147.2135,228.7901>,
  <-683.1245,163.5615,232.6486>,
  <-686.8090,163.5615,228.7901>,
  <-670.7556,163.5615,245.1380>,
  <-227.6812,163.5615,244.9644>,
  <-227.8955,163.5615,245.1380>,
  <-212.0022,163.5615,228.7901>,
  <-683.1245,179.9095,233.0253>,
  <-687.1516,179.9095,228.7901>,
  <-671.1820,179.9095,245.1380>,
  <-227.6812,165.5851,245.1380>,
  <-226.2613,179.9095,245.1380>,
  <-211.4154,169.9361,228.7901>,
  <-211.4154,179.9095,229.9123>,
  <-210.5407,179.9095,228.7901>,
  <-683.1245,196.2574,232.2301>,
  <-686.3881,196.2574,228.7901>,
  <-670.4244,196.2574,245.1380>,
  <-211.4154,196.2574,230.1694>,
  <-225.9302,196.2574,245.1380>,
  <-210.3403,196.2574,228.7901>,
  <-683.1245,212.6054,230.2558>,
  <-684.5146,212.6054,228.7901>,
  <-668.4803,212.6054,245.1380>,
  <-211.4154,212.6054,228.9627>,
  <-226.8272,212.6054,245.1380>,
  <-211.2823,212.6054,228.7901>,
  <-683.1245,220.2640,228.7901>,
  <-666.8586,228.9534,243.7165>,
  <-681.5916,228.9534,228.7901>,
  <-666.8586,221.1037,245.1380>,
  <-665.3923,228.9534,245.1380>,
  <-227.6812,219.6159,245.1380>,
  <-227.6812,228.9534,243.9547>,
  <-229.0540,228.9534,245.1380>,
  <-213.5277,228.9534,228.7901>,
  <-211.4154,213.7547,228.7901>,
  <-666.8586,245.3014,239.6313>,
  <-677.6015,245.3014,228.7901>,
  <-661.1503,245.3014,245.1380>,
  <-227.6812,245.3014,240.6893>,
  <-232.6395,245.3014,245.1380>,
  <-216.9288,245.3014,228.7901>,
  <-666.8586,261.6494,234.3237>,
  <-672.3732,261.6494,228.7901>,
  <-655.5688,261.6494,245.1380>,
  <-227.6812,261.6494,236.0044>,
  <-237.4002,261.6494,245.1380>,
  <-221.4076,261.6494,228.7901>,
  <-666.8586,275.4494,228.7901>,
  <-650.5928,277.9974,243.3352>,
  <-665.8395,277.9974,228.7901>,
  <-650.5928,273.3477,245.1380>,
  <-648.5948,277.9974,245.1380>,
  <-227.6812,277.9974,229.7161>,
  <-243.2705,277.9974,245.1380>,
  <-226.9100,277.9974,228.7901>,
  <-650.5928,294.3454,235.8763>,
  <-658.0980,294.3454,228.7901>,
  <-640.2014,294.3454,245.1380>,
  <-243.9470,279.7007,245.1380>,
  <-243.9470,294.3454,239.0748>,
  <-251.0300,294.3454,245.1380>,
  <-234.0813,294.3454,228.7901>,
  <-227.6812,280.0834,228.7901>,
  <-650.5928,307.5426,228.7901>,
  <-634.3270,310.6934,241.6149>,
  <-648.7565,310.6934,228.7901>,
  <-634.3270,303.9757,245.1380>,
  <-630.0803,310.6934,245.1380>,
  <-243.9470,310.6934,230.5692>,
  <-259.9362,310.6934,245.1380>,
  <-242.3302,310.6934,228.7901>,
  <-634.3270,327.0414,231.8362>,
  <-637.8080,327.0414,228.7901>,
  <-618.0611,326.9574,245.1380>,
  <-618.0611,327.0414,245.0880>,
  <-617.9955,327.0414,245.1380>,
  <-260.2129,311.1812,245.1380>,
  <-260.2129,327.0414,236.2865>,
  <-271.2242,327.0414,245.1380>,
  <-252.5126,327.0414,228.7901>,
  <-243.9470,313.7554,228.7901>,
  <-634.3270,331.6114,228.7901>,
  <-618.0611,343.3893,234.3445>,
  <-624.8896,343.3893,228.7901>,
  <-603.6008,343.3893,245.1380>,
  <-276.4787,334.2920,245.1380>,
  <-276.4787,343.3893,239.3216>,
  <-284.6166,343.3893,245.1380>,
  <-264.3459,343.3893,228.7901>,
  <-260.2129,338.4254,228.7901>,
  <-618.0611,350.9563,228.7901>,
  <-601.7952,359.7373,234.5941>,
  <-609.5583,359.7373,228.7901>,
  <-601.7952,345.2195,245.1380>,
  <-586.1599,359.7373,245.1380>,
  <-292.7445,352.4162,245.1380>,
  <-292.7445,359.7373,239.9060>,
  <-300.9383,359.7373,245.1380>,
  <-278.4539,359.7373,228.7901>,
  <-276.4787,357.8390,228.7901>,
  <-601.7952,366.9992,228.7901>,
  <-585.5294,376.0852,232.5831>,
  <-591.1286,376.0852,228.7901>,
  <-585.5294,360.2701,245.1380>,
  <-569.2635,372.8008,245.1380>,
  <-569.2635,376.0852,242.5041>,
  <-564.4037,376.0852,245.1380>,
  <-309.0103,367.0885,245.1380>,
  <-309.0103,376.0852,238.0731>,
  <-321.3653,376.0852,245.1380>,
  <-295.7309,376.0852,228.7901>,
  <-292.7445,373.7375,228.7901>,
  <-585.5294,380.4849,228.7901>,
  <-569.2635,391.8528,228.7901>,
  <-552.9978,392.4332,237.2028>,
  <-568.3354,392.4332,228.7901>,
  <-552.9978,383.2788,245.1380>,
  <-536.7319,391.9269,245.1380>,
  <-536.7319,392.4332,244.6959>,
  <-535.6241,392.4332,245.1380>,
  <-341.5421,388.8723,245.1380>,
  <-341.5421,392.4332,242.0574>,
  <-349.0632,392.4332,245.1380>,
  <-325.2762,379.0428,245.1380>,
  <-325.2762,392.4332,233.7283>,
  <-317.4253,392.4332,228.7901>,
  <-309.0103,386.9404,228.7901>,
  <-552.9978,401.4862,228.7901>,
  <-536.7319,408.7812,229.4599>,
  <-538.1705,408.7812,228.7901>,
  <-520.4662,399.0568,245.1380>,
  <-520.4662,408.7812,236.0449>,
  <-504.2003,404.6800,245.1380>,
  <-504.2003,408.7812,241.2840>,
  <-488.4062,408.7812,245.1380>,
  <-390.3394,407.8318,245.1380>,
  <-390.3394,408.7812,244.2448>,
  <-395.1194,408.7812,245.1380>,
  <-374.0737,403.1340,245.1380>,
  <-374.0737,408.7812,239.8591>,
  <-357.8078,396.8320,245.1380>,
  <-357.8078,408.7812,234.0663>,
  <-346.2008,408.7812,228.7901>,
  <-341.5421,406.7701,228.7901>,
  <-325.2762,397.8402,228.7901>,
  <-536.7319,409.4603,228.7901>,
  <-520.4662,416.1017,228.7901>,
  <-504.2003,421.3385,228.7901>,
  <-487.9344,425.1292,228.9446>,
  <-488.5505,425.1292,228.7901>,
  <-487.9344,408.9012,245.1380>,
  <-471.6687,411.9232,245.1380>,
  <-471.6687,425.1292,231.9294>,
  <-455.4028,413.6578,245.1380>,
  <-455.4028,425.1292,233.6506>,
  <-439.1370,414.1328,245.1380>,
  <-439.1370,425.1292,234.1264>,
  <-422.8712,413.3438,245.1380>,
  <-422.8712,425.1292,233.3528>,
  <-406.6053,411.2520,245.1380>,
  <-406.6053,425.1292,231.3017>,
  <-394.6207,425.1292,228.7901>,
  <-390.3394,424.3421,228.7901>,
  <-374.0737,419.9936,228.7901>,
  <-357.8078,414.1693,228.7901>,
  <-487.9344,425.2767,228.7901>,
  <-471.6687,428.1240,228.7901>,
  <-455.4028,429.7635,228.7901>,
  <-439.1370,430.2203,228.7901>,
  <-422.8712,429.4898,228.7901>,
  <-406.6053,427.5372,228.7901>,
  <374.1546,-441.3139,215.2619>,
  <367.3571,-441.3139,212.4421>,
  <374.1546,-443.5658,212.4421>,
  <390.4204,-447.5446,212.4421>,
  <390.4204,-441.3139,220.2838>,
  <406.6862,-450.2858,212.4421>,
  <406.6862,-441.3139,223.7753>,
  <422.9521,-451.8872,212.4421>,
  <422.9521,-441.3139,225.8308>,
  <439.2178,-452.4049,212.4421>,
  <439.2178,-441.3139,226.5047>,
  <455.4837,-451.8614,212.4421>,
  <455.4837,-441.3139,225.8202>,
  <471.7495,-450.2518,212.4421>,
  <471.7495,-441.3139,223.7721>,
  <488.0154,-447.5493,212.4421>,
  <488.0154,-441.3139,220.3347>,
  <504.2812,-443.7054,212.4421>,
  <504.2812,-441.3139,215.4626>,
  <512.2151,-441.3139,212.4421>,
  <341.6229,-424.9659,220.8682>,
  <327.3485,-424.9659,212.4421>,
  <341.6229,-432.0753,212.4421>,
  <357.8887,-438.4532,212.4421>,
  <357.8887,-424.9659,228.5589>,
  <358.5216,-424.9659,228.7901>,
  <374.1546,-430.3057,228.7901>,
  <390.4204,-434.4232,228.7901>,
  <406.6862,-437.2632,228.7901>,
  <422.9521,-438.9271,228.7901>,
  <439.2178,-439.4710,228.7901>,
  <455.4837,-438.9169,228.7901>,
  <471.7495,-437.2562,228.7901>,
  <488.0154,-434.4578,228.7901>,
  <504.2812,-430.4678,228.7901>,
  <520.5470,-438.7768,212.4421>,
  <520.5470,-425.2129,228.7901>,
  <521.1920,-424.9659,228.7901>,
  <536.8130,-432.6927,212.4421>,
  <536.8130,-424.9659,221.7036>,
  <553.0787,-425.2255,212.4421>,
  <553.0787,-424.9659,212.7517>,
  <553.5820,-424.9659,212.4421>,
  <309.0912,-408.6179,219.2119>,
  <300.5616,-408.6179,212.4421>,
  <309.0912,-414.7131,212.4421>,
  <325.3571,-409.6321,228.7901>,
  <323.7903,-408.6179,228.7901>,
  <325.3571,-424.0513,212.4421>,
  <341.6229,-418.1085,228.7901>,
  <357.8887,-424.7674,228.7901>,
  <536.8130,-418.8286,228.7901>,
  <553.0787,-410.9860,228.7901>,
  <557.3768,-408.6179,228.7901>,
  <569.3445,-416.5176,212.4421>,
  <569.3445,-408.6179,221.3546>,
  <581.9491,-408.6179,212.4421>,
  <292.8254,-392.2699,224.1141>,
  <279.4523,-392.2699,212.4421>,
  <292.8254,-403.4271,212.4421>,
  <299.3233,-392.2699,228.7901>,
  <309.0912,-399.6833,228.7901>,
  <569.3445,-401.7021,228.7901>,
  <583.4158,-392.2699,228.7901>,
  <585.6102,-406.1979,212.4421>,
  <585.6102,-392.2699,227.2213>,
  <601.8762,-394.1891,212.4421>,
  <601.8762,-392.2699,214.4616>,
  <604.2519,-392.2699,212.4421>,
  <276.5595,-375.9219,226.1945>,
  <262.2664,-375.9219,212.4421>,
  <276.5595,-389.9745,212.4421>,
  <279.8194,-375.9219,228.7901>,
  <292.8254,-387.5844,228.7901>,
  <585.6102,-390.7026,228.7901>,
  <601.8762,-377.8103,228.7901>,
  <604.0538,-375.9219,228.7901>,
  <618.1420,-380.1808,212.4421>,
  <618.1420,-375.9219,216.6232>,
  <622.6430,-375.9219,212.4421>,
  <260.2937,-359.5739,225.5712>,
  <247.9665,-359.5739,212.4421>,
  <260.2937,-374.0448,212.4421>,
  <263.9335,-359.5739,228.7901>,
  <276.5595,-373.1004,228.7901>,
  <618.1420,-362.6099,228.7901>,
  <621.1163,-359.5739,228.7901>,
  <634.4078,-363.7305,212.4421>,
  <634.4078,-359.5739,216.2193>,
  <638.1736,-359.5739,212.4421>,
  <244.0279,-343.2260,222.2156>,
  <235.7901,-343.2260,212.4421>,
  <244.0279,-354.9895,212.4421>,
  <250.6803,-343.2260,228.7901>,
  <260.2937,-355.7281,228.7901>,
  <634.4078,-344.5232,228.7901>,
  <635.4899,-343.2260,228.7901>,
  <650.6738,-344.1935,212.4421>,
  <650.6738,-343.2260,213.2484>,
  <651.4252,-343.2260,212.4421>,
  <227.7620,-326.8780,215.8681>,
  <225.1940,-326.8780,212.4421>,
  <227.7620,-331.4624,212.4421>,
  <239.3514,-326.8780,228.7901>,
  <244.0279,-334.4336,228.7901>,
  <650.6738,-326.8780,225.7648>,
  <647.7712,-326.8780,228.7901>,
  <662.9020,-326.8780,212.4421>,
  <227.7620,-310.5300,226.8137>,
  <216.2862,-310.5300,212.4421>,
  <229.6678,-310.5300,228.7901>,
  <650.6738,-322.4650,228.7901>,
  <658.2847,-310.5300,228.7901>,
  <666.9395,-320.2654,212.4421>,
  <666.9395,-310.5300,219.1512>,
  <672.7581,-310.5300,212.4421>,
  <211.4963,-294.1820,216.6468>,
  <208.5680,-294.1820,212.4421>,
  <211.4963,-301.1442,212.4421>,
  <221.6698,-294.1820,228.7901>,
  <227.7620,-307.1895,228.7901>,
  <666.9395,-294.5303,228.7901>,
  <667.1249,-294.1820,228.7901>,
  <681.1380,-294.1820,212.4421>,
  <211.4963,-277.8340,225.0961>,
  <202.1831,-277.8340,212.4421>,
  <214.7973,-277.8340,228.7901>,
  <683.2053,-289.4835,212.4421>,
  <683.2053,-277.8340,218.7124>,
  <674.7584,-277.8340,228.7901>,
  <688.3328,-277.8340,212.4421>,
  <211.4963,-269.0361,228.7901>,
  <209.1494,-261.4860,228.7901>,
  <196.6868,-261.4860,212.4421>,
  <683.2053,-261.4860,226.1097>,
  <680.9780,-261.4860,228.7901>,
  <694.3064,-261.4860,212.4421>,
  <195.2304,-245.1380,216.7787>,
  <192.4063,-245.1380,212.4421>,
  <195.2304,-256.5826,212.4421>,
  <204.7683,-245.1380,228.7901>,
  <683.2053,-254.2995,228.7901>,
  <686.0845,-245.1380,228.7901>,
  <699.0742,-245.1380,212.4421>,
  <195.2304,-228.7901,221.4171>,
  <189.1609,-228.7901,212.4421>,
  <201.3650,-228.7901,228.7901>,
  <699.4713,-243.4232,212.4421>,
  <699.4713,-228.7901,216.9277>,
  <690.1119,-228.7901,228.7901>,
  <702.9568,-228.7901,212.4421>,
  <195.2304,-212.4421,224.4497>,
  <186.8566,-212.4421,212.4421>,
  <198.9870,-212.4421,228.7901>,
  <699.4713,-212.4421,220.5869>,
  <693.0165,-212.4421,228.7901>,
  <705.7896,-212.4421,212.4421>,
  <195.2304,-196.0941,226.0333>,
  <185.5402,-196.0941,212.4421>,
  <197.6897,-196.0941,228.7901>,
  <699.4713,-196.0941,222.9207>,
  <694.8576,-196.0941,228.7901>,
  <707.5978,-196.0941,212.4421>,
  <195.2304,-179.7462,226.2547>,
  <185.2678,-179.7462,212.4421>,
  <197.5349,-179.7462,228.7901>,
  <699.4713,-179.7462,223.9558>,
  <695.6681,-179.7462,228.7901>,
  <708.4135,-179.7462,212.4421>,
  <195.2304,-163.3982,225.1113>,
  <186.1049,-163.3982,212.4421>,
  <198.5896,-163.3982,228.7901>,
  <699.4713,-163.3982,223.7039>,
  <695.4585,-163.3982,228.7901>,
  <708.2446,-163.3982,212.4421>,
  <195.2304,-147.0502,222.4740>,
  <188.1286,-147.0502,212.4421>,
  <200.9225,-147.0502,228.7901>,
  <699.4713,-147.0502,222.1563>,
  <694.2121,-147.0502,228.7901>,
  <707.0757,-147.0502,212.4421>,
  <195.2304,-130.7022,218.0183>,
  <191.4275,-130.7022,212.4421>,
  <204.6022,-130.7022,228.7901>,
  <699.4713,-130.7022,219.2834>,
  <691.8798,-130.7022,228.7901>,
  <704.8632,-130.7022,212.4421>,
  <195.2304,-117.5121,212.4421>,
  <196.1904,-114.3542,212.4421>,
  <209.6941,-114.3542,228.7901>,
  <699.4713,-114.3542,215.0331>,
  <688.3799,-114.3542,228.7901>,
  <701.5316,-114.3542,212.4421>,
  <211.4963,-98.0063,223.5203>,
  <211.4963,-109.9727,228.7901>,
  <202.9105,-98.0063,212.4421>,
  <216.7763,-98.0063,228.7901>,
  <699.4713,-106.9078,212.4421>,
  <697.1521,-98.0063,212.4421>,
  <683.5853,-98.0063,228.7901>,
  <211.4963,-81.6583,212.8182>,
  <211.2379,-81.6583,212.4421>,
  <225.6039,-81.6583,228.7901>,
  <683.2053,-96.9912,228.7901>,
  <683.2053,-81.6583,222.4293>,
  <677.7213,-81.6583,228.7901>,
  <691.6318,-81.6583,212.4421>,
  <211.4963,-81.2417,212.4421>,
  <227.7620,-65.3103,219.7144>,
  <222.1490,-65.3103,212.4421>,
  <227.7620,-78.3023,228.7901>,
  <236.8664,-65.3103,228.7901>,
  <683.2053,-65.3103,214.0733>,
  <670.2677,-65.3103,228.7901>,
  <684.6055,-65.3103,212.4421>,
  <-520.4662,-48.9623,216.3899>,
  <-534.7909,-48.9623,212.4421>,
  <-520.4662,-52.0910,212.4421>,
  <-504.2003,-54.4512,212.4421>,
  <-504.2003,-48.9623,219.4319>,
  <-487.9344,-55.6336,212.4421>,
  <-487.9344,-48.9623,221.0471>,
  <-471.6687,-55.6883,212.4421>,
  <-471.6687,-48.9623,221.2704>,
  <-455.4028,-54.6546,212.4421>,
  <-455.4028,-48.9623,220.0887>,
  <-439.1370,-52.5568,212.4421>,
  <-439.1370,-48.9623,217.4196>,
  <-422.8712,-49.4016,212.4421>,
  <-422.8712,-48.9623,213.0751>,
  <-421.3107,-48.9623,212.4421>,
  <227.7620,-57.9901,212.4421>,
  <244.0279,-48.9623,222.9490>,
  <235.3135,-48.9623,212.4421>,
  <244.0279,-56.2582,228.7901>,
  <250.3973,-48.9623,228.7901>,
  <666.9395,-59.3537,228.7901>,
  <666.9395,-48.9623,222.7517>,
  <661.2622,-48.9623,228.7901>,
  <676.3152,-48.9623,212.4421>,
  <683.2053,-62.6218,212.4421>,
  <-569.2635,-32.6143,217.4513>,
  <-578.8065,-32.6143,212.4421>,
  <-569.2635,-37.0733,212.4421>,
  <-552.9978,-43.4949,212.4421>,
  <-552.9978,-32.6143,224.6479>,
  <-536.7319,-34.0340,228.7901>,
  <-541.3107,-32.6143,228.7901>,
  <-536.7319,-48.4858,212.4421>,
  <-520.4662,-38.0712,228.7901>,
  <-504.2003,-40.7963,228.7901>,
  <-487.9344,-42.2750,228.7901>,
  <-471.6687,-42.5644,228.7901>,
  <-455.4028,-41.7120,228.7901>,
  <-439.1370,-39.7530,228.7901>,
  <-422.8712,-36.7093,228.7901>,
  <-406.7309,-32.6143,228.7901>,
  <-406.6053,-45.2583,212.4421>,
  <-406.6053,-32.6143,228.7573>,
  <-390.3394,-40.1031,212.4421>,
  <-390.3394,-32.6143,222.6297>,
  <-374.0737,-33.8958,212.4421>,
  <-374.0737,-32.6143,214.3103>,
  <-371.4051,-32.6143,212.4421>,
  <244.0279,-39.4839,212.4421>,
  <260.2937,-32.6143,223.3099>,
  <250.9829,-32.6143,212.4421>,
  <260.2937,-38.5256,228.7901>,
  <266.5407,-32.6143,228.7901>,
  <650.6738,-33.3063,228.7901>,
  <650.6738,-32.6143,228.3323>,
  <650.2083,-32.6143,228.7901>,
  <666.1110,-32.6143,212.4421>,
  <666.9395,-33.9632,212.4421>,
  <666.9395,-48.9623,222.7517>,
  <-601.7952,-16.2663,215.3211>,
  <-606.0311,-16.2663,212.4421>,
  <-601.7952,-19.0924,212.4421>,
  <-585.5294,-29.0063,212.4421>,
  <-585.5294,-16.2663,225.3345>,
  <-578.8065,-32.6143,212.4421>,
  <-569.2635,-32.6143,217.4513>,
  <-579.1081,-16.2663,228.7901>,
  <-569.2635,-21.3520,228.7901>,
  <-552.9978,-28.4807,228.7901>,
  <-552.9978,-32.6143,224.6479>,
  <-541.3107,-32.6143,228.7901>,
  <-406.6053,-32.5850,228.7901>,
  <-390.3394,-27.3799,228.7901>,
  <-374.0737,-21.1192,228.7901>,
  <-363.6143,-16.2663,228.7901>,
  <-357.8078,-26.6840,212.4421>,
  <-357.8078,-16.2663,226.0323>,
  <-341.5421,-18.4351,212.4421>,
  <-341.5421,-16.2663,215.5512>,
  <-337.9748,-16.2663,212.4421>,
  <260.2937,-23.8717,212.4421>,
  <276.5595,-16.2663,220.9507>,
  <269.2902,-16.2663,212.4421>,
  <276.5595,-23.5364,228.7901>,
  <285.5696,-16.2663,228.7901>,
  <650.6738,-16.2663,215.8411>,
  <636.9978,-16.2663,228.7901>,
  <654.0842,-16.2663,212.4421>,
  <-618.0611,0.0817,218.8761>,
  <-626.3961,0.0817,212.4421>,
  <-618.0611,-6.9079,212.4421>,
  <-603.8237,0.0817,228.7901>,
  <-601.7952,-1.3982,228.7901>,
  <-585.5294,-12.4123,228.7901>,
  <-357.8078,-13.7425,228.7901>,
  <-341.5421,-5.2300,228.7901>,
  <-332.8161,0.0817,228.7901>,
  <-325.2762,-9.0798,212.4421>,
  <-325.2762,0.0817,224.2014>,
  <-311.0805,0.0817,212.4421>,
  <276.5595,-10.1712,212.4421>,
  <292.8254,0.0817,215.5633>,
  <290.2484,0.0817,212.4421>,
  <292.8254,-10.4454,228.7901>,
  <307.6361,0.0817,228.7901>,
  <634.4078,-13.5817,228.7901>,
  <634.4078,0.0817,217.1173>,
  <620.7293,0.0817,228.7901>,
  <639.5202,0.0817,212.4421>,
  <650.6738,-12.3819,212.4421>,
  <-634.3270,16.4297,219.4788>,
  <-642.5634,16.4297,212.4421>,
  <-634.3270,7.9480,212.4421>,
  <-622.5450,16.4297,228.7901>,
  <-618.0611,12.3246,228.7901>,
  <-325.2762,4.4996,228.7901>,
  <-309.0103,1.3634,212.4421>,
  <-309.0103,15.4594,228.7901>,
  <-307.7669,16.4297,228.7901>,
  <-292.7445,13.0830,212.4421>,
  <-292.7445,16.4297,216.8320>,
  <-288.6366,16.4297,212.4421>,
  <292.8254,2.0718,212.4421>,
  <309.0912,1.1460,228.7901>,
  <309.0912,13.0271,212.4421>,
  <325.3571,16.4297,222.3613>,
  <314.9301,16.4297,212.4421>,
  <325.3571,11.3532,228.7901>,
  <334.6736,16.4297,228.7901>,
  <601.8762,15.1872,228.7901>,
  <601.8762,16.4297,227.6213>,
  <600.1959,16.4297,228.7901>,
  <618.1420,2.2704,228.7901>,
  <618.1420,16.4297,215.2878>,
  <621.5964,16.4297,212.4421>,
  <634.4078,4.9072,212.4421>,
  <-650.5928,32.7777,217.2301>,
  <-655.7464,32.7777,212.4421>,
  <-650.5928,26.3463,212.4421>,
  <-637.3865,32.7777,228.7901>,
  <-634.3270,29.3300,228.7901>,
  <-292.7445,28.0886,228.7901>,
  <-287.3703,32.7777,228.7901>,
  <-276.4787,26.2937,212.4421>,
  <-276.4787,32.7777,220.0767>,
  <-269.3145,32.7777,212.4421>,
  <325.3571,22.9305,212.4421>,
  <341.6229,20.4544,228.7901>,
  <341.6229,31.7382,212.4421>,
  <357.8887,32.7777,223.0134>,
  <343.9535,32.7777,212.4421>,
  <357.8887,28.4234,228.7901>,
  <368.4236,32.7777,228.7901>,
  <585.6102,25.6830,228.7901>,
  <585.6102,32.7777,221.3185>,
  <572.6307,32.7777,228.7901>,
  <598.8226,32.7777,212.4421>,
  <601.8762,30.7611,212.4421>,
  <618.1420,19.0896,212.4421>,
  <-650.5928,49.1256,227.7264>,
  <-666.5384,49.1256,212.4421>,
  <-649.4219,49.1256,228.7901>,
  <-276.4787,42.5607,228.7901>,
  <-269.9375,49.1256,228.7901>,
  <-260.2129,41.3066,212.4421>,
  <-260.2129,49.1256,220.7087>,
  <-252.6719,49.1256,212.4421>,
  <357.8887,39.6208,212.4421>,
  <374.1546,35.3600,228.7901>,
  <374.1546,46.4376,212.4421>,
  <390.4204,49.1256,217.5897>,
  <382.0475,49.1256,212.4421>,
  <390.4204,41.2575,228.7901>,
  <406.6862,46.1119,228.7901>,
  <406.6862,49.1256,224.7415>,
  <419.7058,49.1256,228.7901>,
  <536.8130,46.6176,228.7901>,
  <536.8130,49.1256,225.8444>,
  <527.1115,49.1256,228.7901>,
  <553.0787,41.2071,228.7901>,
  <553.0787,49.1256,219.4719>,
  <567.3174,49.1256,212.4421>,
  <569.3445,48.2526,212.4421>,
  <569.3445,34.3440,228.7901>,
  <585.6102,40.3490,212.4421>,
  <-666.8586,65.4736,221.4753>,
  <-675.6921,65.4736,212.4421>,
  <-666.8586,49.7106,212.4421>,
  <-659.4026,65.4736,228.7901>,
  <-650.5928,51.0629,228.7901>,
  <-260.2129,59.5444,228.7901>,
  <-255.2160,65.4736,228.7901>,
  <-243.9470,58.8813,212.4421>,
  <-243.9470,65.4736,218.7182>,
  <-238.5675,65.4736,212.4421>,
  <390.4204,52.3287,212.4421>,
  <406.6862,57.2428,212.4421>,
  <422.9521,49.9586,228.7901>,
  <422.9521,61.1374,212.4421>,
  <439.2178,52.7951,228.7901>,
  <439.2178,64.0377,212.4421>,
  <455.4837,65.4736,213.1989>,
  <451.7606,65.4736,212.4421>,
  <455.4837,54.5741,228.7901>,
  <471.7495,55.2829,228.7901>,
  <471.7495,65.4736,214.5689>,
  <488.0154,54.8928,228.7901>,
  <488.0154,65.4736,214.2886>,
  <503.9609,65.4736,212.4421>,
  <504.2812,65.4465,212.4421>,
  <504.2812,53.3621,228.7901>,
  <520.5470,50.6378,228.7901>,
  <520.5470,63.0525,212.4421>,
  <536.8130,59.4416,212.4421>,
  <536.8130,49.1256,225.8444>,
  <553.0787,54.5407,212.4421>,
  <-666.8586,80.8426,228.7901>,
  <-667.3468,81.8216,228.7901>,
  <-682.9589,81.8216,212.4421>,
  <-243.9470,80.2724,228.7901>,
  <-242.8694,81.8216,228.7901>,
  <-227.6812,80.4448,212.4421>,
  <-227.6812,81.8216,213.6334>,
  <-226.7570,81.8216,212.4421>,
  <455.4837,65.9555,212.4421>,
  <471.7495,66.8636,212.4421>,
  <488.0154,66.7043,212.4421>,
  <-683.1245,98.1696,218.9915>,
  <-689.0773,98.1696,212.4421>,
  <-683.1245,82.2847,212.4421>,
  <-673.9514,98.1696,228.7901>,
  <-227.6812,98.1696,223.9816>,
  <-233.1604,98.1696,228.7901>,
  <-217.5461,98.1696,212.4421>,
  <-683.1245,114.5175,224.3164>,
  <-693.7740,114.5175,212.4421>,
  <-678.9988,114.5175,228.7901>,
  <-227.6812,109.1779,228.7901>,
  <-225.2242,114.5175,228.7901>,
  <-211.4154,111.3423,212.4421>,
  <-211.4154,114.5175,214.3018>,
  <-210.0316,114.5175,212.4421>,
  <-683.1245,130.8655,228.3217>,
  <-697.2155,130.8655,212.4421>,
  <-682.6976,130.8655,228.7901>,
  <-211.4154,130.8655,220.9900>,
  <-219.3641,130.8655,228.7901>,
  <-204.6172,130.8655,212.4421>,
  <-699.3903,147.2135,212.6151>,
  <-699.5376,147.2135,212.4421>,
  <-699.3903,146.2429,212.4421>,
  <-685.3346,147.2135,228.7901>,
  <-683.1245,133.6572,228.7901>,
  <-211.4154,147.2135,225.4430>,
  <-214.9639,147.2135,228.7901>,
  <-200.6376,147.2135,212.4421>,
  <-699.3903,163.5615,214.2204>,
  <-700.8948,163.5615,212.4421>,
  <-686.8090,163.5615,228.7901>,
  <-211.4154,163.5615,228.2463>,
  <-212.0022,163.5615,228.7901>,
  <-198.0284,163.5615,212.4421>,
  <-699.3903,179.9095,214.5609>,
  <-701.1757,179.9095,212.4421>,
  <-687.1516,179.9095,228.7901>,
  <-211.4154,169.9361,228.7901>,
  <-210.5407,179.9095,228.7901>,
  <-196.7218,179.9095,212.4421>,
  <-699.3903,196.2574,213.6457>,
  <-700.4023,196.2574,212.4421>,
  <-686.3881,196.2574,228.7901>,
  <-210.3403,196.2574,228.7901>,
  <-196.6493,196.2574,212.4421>,
  <-699.3903,205.3870,212.4421>,
  <-698.6235,212.6054,212.4421>,
  <-684.5146,212.6054,228.7901>,
  <-211.2823,212.6054,228.7901>,
  <-197.7435,212.6054,212.4421>,
  <-683.1245,228.9534,227.0793>,
  <-683.1245,220.2640,228.7901>,
  <-695.8829,228.9534,212.4421>,
  <-681.5916,228.9534,228.7901>,
  <-211.4154,213.7547,228.7901>,
  <-211.4154,228.9534,226.6753>,
  <-213.5277,228.9534,228.7901>,
  <-199.9400,228.9534,212.4421>,
  <-683.1245,245.3014,222.6546>,
  <-692.0568,245.3014,212.4421>,
  <-677.6015,245.3014,228.7901>,
  <-211.4154,245.3014,223.0234>,
  <-216.9288,245.3014,228.7901>,
  <-203.1793,245.3014,212.4421>,
  <-683.1245,261.6494,216.9246>,
  <-687.0655,261.6494,212.4421>,
  <-672.3732,261.6494,228.7901>,
  <-211.4154,261.6494,217.8049>,
  <-221.4076,261.6494,228.7901>,
  <-207.4092,261.6494,212.4421>,
  <-683.1245,272.1139,212.4421>,
  <-666.8586,277.9974,227.7240>,
  <-680.9238,277.9974,212.4421>,
  <-666.8586,275.4494,228.7901>,
  <-665.8395,277.9974,228.7901>,
  <-211.4154,274.5442,212.4421>,
  <-212.7172,277.9974,212.4421>,
  <-226.9100,277.9974,228.7901>,
  <-666.8586,294.3454,219.7290>,
  <-673.6278,294.3454,212.4421>,
  <-658.0980,294.3454,228.7901>,
  <-227.6812,280.0834,228.7901>,
  <-227.6812,294.3454,222.3985>,
  <-234.0813,294.3454,228.7901>,
  <-219.4531,294.3454,212.4421>,
  <-666.8586,307.0416,212.4421>,
  <-650.5928,310.6934,227.0086>,
  <-664.8823,310.6934,212.4421>,
  <-650.5928,307.5426,228.7901>,
  <-648.7565,310.6934,228.7901>,
  <-227.6812,310.6934,213.1785>,
  <-242.3302,310.6934,228.7901>,
  <-227.1058,310.6934,212.4421>,
  <-650.5928,327.0414,216.5913>,
  <-654.7203,327.0414,212.4421>,
  <-637.8080,327.0414,228.7901>,
  <-243.9470,313.7554,228.7901>,
  <-243.9470,327.0414,220.7568>,
  <-252.5126,327.0414,228.7901>,
  <-236.5880,327.0414,212.4421>,
  <-227.6812,311.8851,212.4421>,
  <-650.5928,332.8619,212.4421>,
  <-634.3270,343.3893,220.4517>,
  <-642.8311,343.3893,212.4421>,
  <-634.3270,331.6114,228.7901>,
  <-624.8896,343.3893,228.7901>,
  <-260.2129,338.4254,228.7901>,
  <-260.2129,343.3893,225.3430>,
  <-264.3459,343.3893,228.7901>,
  <-247.4112,343.3893,212.4421>,
  <-243.9470,338.8571,212.4421>,
  <-634.3270,353.5846,212.4421>,
  <-618.0611,359.7373,221.9138>,
  <-628.8961,359.7373,212.4421>,
  <-618.0611,350.9563,228.7901>,
  <-609.5583,359.7373,228.7901>,
  <-276.4787,357.8390,228.7901>,
  <-276.4787,359.7373,227.3152>,
  <-278.4539,359.7373,228.7901>,
  <-260.2129,359.7373,212.5999>,
  <-260.0666,359.7373,212.4421>,
  <-618.0611,370.8031,212.4421>,
  <-601.7952,376.0852,221.0083>,
  <-612.4763,376.0852,212.4421>,
  <-601.7952,366.9992,228.7901>,
  <-591.1286,376.0852,228.7901>,
  <-292.7445,373.7375,228.7901>,
  <-292.7445,376.0852,226.7856>,
  <-295.7309,376.0852,228.7901>,
  <-276.4787,376.0852,213.5350>,
  <-275.3571,376.0852,212.4421>,
  <-260.2129,359.9286,212.4421>,
  <-601.7952,385.3567,212.4421>,
  <-585.5294,392.4332,217.7033>,
  <-592.7846,392.4332,212.4421>,
  <-585.5294,380.4849,228.7901>,
  <-569.2635,391.8528,228.7901>,
  <-569.2635,392.4332,228.2464>,
  <-568.3354,392.4332,228.7901>,
  <-309.0103,386.9404,228.7901>,
  <-309.0103,392.4332,223.7023>,
  <-317.4253,392.4332,228.7901>,
  <-293.7557,392.4332,212.4421>,
  <-292.7445,391.7123,212.4421>,
  <-276.4787,377.3054,212.4421>,
  <-585.5294,397.7502,212.4421>,
  <-569.2635,408.2763,212.4421>,
  <-552.9978,408.7812,221.4564>,
  <-568.3922,408.7812,212.4421>,
  <-552.9978,401.4862,228.7901>,
  <-538.1705,408.7812,228.7901>,
  <-341.5421,406.7701,228.7901>,
  <-341.5421,408.7812,226.7623>,
  <-346.2008,408.7812,228.7901>,
  <-325.2762,397.8402,228.7901>,
  <-325.2762,408.7812,217.9046>,
  <-317.1010,408.7812,212.4421>,
  <-309.0103,403.9167,212.4421>,
  <-552.9978,417.2896,212.4421>,
  <-536.7319,409.4603,228.7901>,
  <-536.7319,424.7492,212.4421>,
  <-520.4662,425.1292,219.0618>,
  <-535.7697,425.1292,212.4421>,
  <-520.4662,416.1017,228.7901>,
  <-504.2003,421.3385,228.7901>,
  <-504.2003,425.1292,224.6853>,
  <-488.5505,425.1292,228.7901>,
  <-390.3394,424.3421,228.7901>,
  <-390.3394,425.1292,227.9351>,
  <-394.6207,425.1292,228.7901>,
  <-374.0737,419.9936,228.7901>,
  <-374.0737,425.1292,223.2429>,
  <-357.8078,414.1693,228.7901>,
  <-357.8078,425.1292,217.0444>,
  <-348.3504,425.1292,212.4421>,
  <-341.5421,422.3770,212.4421>,
  <-325.2762,414.0313,212.4421>,
  <-520.4662,431.0208,212.4421>,
  <-504.2003,435.9868,212.4421>,
  <-487.9344,425.2767,228.7901>,
  <-487.9344,439.7239,212.4421>,
  <-471.6687,441.4771,213.4777>,
  <-477.0671,441.4771,212.4421>,
  <-471.6687,428.1240,228.7901>,
  <-455.4028,429.7635,228.7901>,
  <-455.4028,441.4771,215.3400>,
  <-439.1370,430.2203,228.7901>,
  <-439.1370,441.4771,215.8615>,
  <-422.8712,429.4898,228.7901>,
  <-422.8712,441.4771,215.0379>,
  <-406.6053,427.5372,228.7901>,
  <-406.6053,441.4771,212.8377>,
  <-404.8747,441.4771,212.4421>,
  <-390.3394,438.9103,212.4421>,
  <-374.0737,434.7925,212.4421>,
  <-357.8078,429.2789,212.4421>,
  <-471.6687,442.3529,212.4421>,
  <-455.4028,443.9268,212.4421>,
  <-439.1370,444.3699,212.4421>,
  <-422.8712,443.6773,212.4421>,
  <-406.6053,441.8135,212.4421>,
  <390.4204,-457.6618,198.1193>,
  <384.5545,-457.6618,196.0941>,
  <390.4204,-459.0873,196.0941>,
  <406.6862,-461.7838,196.0941>,
  <406.6862,-457.6618,201.9727>,
  <422.9521,-463.3551,196.0941>,
  <422.9521,-457.6618,204.2349>,
  <439.2178,-463.8590,196.0941>,
  <439.2178,-457.6618,204.9694>,
  <455.4837,-463.3214,196.0941>,
  <455.4837,-457.6618,204.2043>,
  <471.7495,-461.7415,196.0941>,
  <471.7495,-457.6618,201.9383>,
  <488.0154,-459.0958,196.0941>,
  <488.0154,-457.6618,198.1462>,
  <494.4309,-457.6618,196.0941>,
  <341.6229,-441.3139,200.1327>,
  <335.4107,-441.3139,196.0941>,
  <341.6229,-444.3236,196.0941>,
  <357.8887,-450.5596,196.0941>,
  <357.8887,-441.3139,208.6018>,
  <374.1546,-443.5658,212.4421>,
  <367.3571,-441.3139,212.4421>,
  <374.1546,-455.3790,196.0941>,
  <390.4204,-447.5446,212.4421>,
  <406.6862,-450.2858,212.4421>,
  <422.9521,-451.8872,212.4421>,
  <439.2178,-452.4049,212.4421>,
  <455.4837,-451.8614,212.4421>,
  <471.7495,-450.2518,212.4421>,
  <488.0154,-447.5493,212.4421>,
  <504.2812,-455.4710,196.0941>,
  <504.2812,-443.7054,212.4421>,
  <512.2151,-441.3139,212.4421>,
  <520.5470,-450.7958,196.0941>,
  <520.5470,-441.3139,209.0496>,
  <536.8130,-444.9016,196.0941>,
  <536.8130,-441.3139,200.9776>,
  <545.1675,-441.3139,196.0941>,
  <309.0912,-424.9659,199.6757>,
  <304.9538,-424.9659,196.0941>,
  <309.0912,-427.8025,196.0941>,
  <325.3571,-436.8520,196.0941>,
  <325.3571,-424.9659,211.2888>,
  <327.3485,-424.9659,212.4421>,
  <341.6229,-432.0753,212.4421>,
  <357.8887,-438.4532,212.4421>,
  <520.5470,-438.7768,212.4421>,
  <536.8130,-432.6927,212.4421>,
  <553.0787,-437.8358,196.0941>,
  <553.0787,-425.2255,212.4421>,
  <553.5820,-424.9659,212.4421>,
  <569.3445,-429.4946,196.0941>,
  <569.3445,-424.9659,201.9246>,
  <577.0703,-424.9659,196.0941>,
  <292.8254,-408.6179,206.3799>,
  <281.9594,-408.6179,196.0941>,
  <292.8254,-417.2268,196.0941>,
  <300.5616,-408.6179,212.4421>,
  <309.0912,-414.7131,212.4421>,
  <325.3571,-424.0513,212.4421>,
  <569.3445,-416.5176,212.4421>,
  <581.9491,-408.6179,212.4421>,
  <585.6102,-419.7341,196.0941>,
  <585.6102,-408.6179,209.6206>,
  <601.5300,-408.6179,196.0941>,
  <276.5595,-392.2699,209.9479>,
  <263.2058,-392.2699,196.0941>,
  <276.5595,-404.5941,196.0941>,
  <279.4523,-392.2699,212.4421>,
  <292.8254,-403.4271,212.4421>,
  <585.6102,-406.1979,212.4421>,
  <601.8762,-408.3614,196.0941>,
  <601.8762,-394.1891,212.4421>,
  <604.2519,-392.2699,212.4421>,
  <618.1420,-395.2505,196.0941>,
  <618.1420,-392.2699,199.4722>,
  <621.5265,-392.2699,196.0941>,
  <260.2937,-375.9219,210.5641>,
  <247.6154,-375.9219,196.0941>,
  <260.2937,-389.7054,196.0941>,
  <262.2664,-375.9219,212.4421>,
  <276.5595,-389.9745,212.4421>,
  <618.1420,-380.1808,212.4421>,
  <622.6430,-375.9219,212.4421>,
  <634.4078,-379.9859,196.0941>,
  <634.4078,-375.9219,200.3876>,
  <638.3828,-375.9219,196.0941>,
  <244.0279,-359.5739,208.2788>,
  <234.3791,-359.5739,196.0941>,
  <244.0279,-372.1255,196.0941>,
  <247.9665,-359.5739,212.4421>,
  <260.2937,-374.0448,212.4421>,
  <634.4078,-363.7305,212.4421>,
  <638.1736,-359.5739,212.4421>,
  <650.6738,-362.0941,196.0941>,
  <650.6738,-359.5739,198.5567>,
  <652.8013,-359.5739,196.0941>,
  <227.7620,-343.2260,202.9391>,
  <222.9045,-343.2260,196.0941>,
  <227.7620,-350.9581,196.0941>,
  <235.7901,-343.2260,212.4421>,
  <244.0279,-354.9895,212.4421>,
  <650.6738,-344.1935,212.4421>,
  <651.4252,-343.2260,212.4421>,
  <665.2607,-343.2260,196.0941>,
  <227.7620,-331.4624,212.4421>,
  <225.1940,-326.8780,212.4421>,
  <212.9205,-326.8780,196.0941>,
  <666.9395,-340.7563,196.0941>,
  <666.9395,-326.8780,207.5459>,
  <662.9020,-326.8780,212.4421>,
  <676.1188,-326.8780,196.0941>,
  <211.4963,-310.5300,206.4728>,
  <204.5404,-310.5300,196.0941>,
  <211.4963,-324.5300,196.0941>,
  <216.2862,-310.5300,212.4421>,
  <666.9395,-320.2654,212.4421>,
  <672.7581,-310.5300,212.4421>,
  <683.2053,-314.4487,196.0941>,
  <683.2053,-310.5300,198.9908>,
  <685.4098,-310.5300,196.0941>,
  <211.4963,-301.1442,212.4421>,
  <208.5680,-294.1820,212.4421>,
  <197.1211,-294.1820,196.0941>,
  <683.2053,-294.1820,209.7479>,
  <681.1380,-294.1820,212.4421>,
  <693.4966,-294.1820,196.0941>,
  <195.2304,-277.8340,203.0264>,
  <190.9772,-277.8340,196.0941>,
  <195.2304,-289.7981,196.0941>,
  <202.1831,-277.8340,212.4421>,
  <683.2053,-289.4835,212.4421>,
  <688.3328,-277.8340,212.4421>,
  <699.4713,-279.6987,196.0941>,
  <699.4713,-277.8340,197.1683>,
  <700.2457,-277.8340,196.0941>,
  <195.2304,-261.4860,210.5930>,
  <185.8369,-261.4860,196.0941>,
  <196.6868,-261.4860,212.4421>,
  <699.4713,-261.4860,205.3035>,
  <694.3064,-261.4860,212.4421>,
  <706.0714,-261.4860,196.0941>,
  <195.2304,-256.5826,212.4421>,
  <192.4063,-245.1380,212.4421>,
  <181.5545,-245.1380,196.0941>,
  <699.4713,-245.1380,211.8896>,
  <699.0742,-245.1380,212.4421>,
  <710.7379,-245.1380,196.0941>,
  <178.9645,-228.7901,197.4181>,
  <178.2281,-228.7901,196.0941>,
  <178.9645,-232.9413,196.0941>,
  <189.1609,-228.7901,212.4421>,
  <699.4713,-243.4232,212.4421>,
  <702.9568,-228.7901,212.4421>,
  <714.3387,-228.7901,196.0941>,
  <178.9645,-212.4421,201.2943>,
  <175.9760,-212.4421,196.0941>,
  <186.8566,-212.4421,212.4421>,
  <715.7370,-220.1482,196.0941>,
  <715.7370,-212.4421,197.9848>,
  <705.7896,-212.4421,212.4421>,
  <717.0357,-212.4421,196.0941>,
  <178.9645,-196.0941,203.4547>,
  <174.6330,-196.0941,196.0941>,
  <185.5402,-196.0941,212.4421>,
  <715.7370,-196.0941,200.6014>,
  <707.5978,-196.0941,212.4421>,
  <718.8336,-196.0941,196.0941>,
  <178.9645,-179.7462,204.0075>,
  <174.2480,-179.7462,196.0941>,
  <185.2678,-179.7462,212.4421>,
  <715.7370,-179.7462,201.7952>,
  <708.4135,-179.7462,212.4421>,
  <719.6589,-179.7462,196.0941>,
  <178.9645,-163.3982,202.9474>,
  <174.8835,-163.3982,196.0941>,
  <186.1049,-163.3982,212.4421>,
  <715.7370,-163.3982,201.5776>,
  <708.2446,-163.3982,212.4421>,
  <719.5209,-163.3982,196.0941>,
  <178.9645,-147.0502,200.1028>,
  <176.6197,-147.0502,196.0941>,
  <188.1286,-147.0502,212.4421>,
  <715.7370,-147.0502,199.9389>,
  <707.0757,-147.0502,212.4421>,
  <718.4024,-147.0502,196.0941>,
  <178.9645,-134.1665,196.0941>,
  <179.6127,-130.7022,196.0941>,
  <191.4275,-130.7022,212.4421>,
  <715.7370,-130.7022,196.8477>,
  <704.8632,-130.7022,212.4421>,
  <716.2628,-130.7022,196.0941>,
  <195.2304,-114.3542,211.4109>,
  <195.2304,-117.5121,212.4421>,
  <184.2322,-114.3542,196.0941>,
  <179.6125,-130.7022,196.0941>,
  <196.1904,-114.3542,212.4421>,
  <715.7370,-128.0233,196.0941>,
  <713.2401,-114.3542,196.0941>,
  <701.5316,-114.3542,212.4421>,
  <195.2304,-98.0063,203.4227>,
  <190.4001,-98.0063,196.0941>,
  <202.9105,-98.0063,212.4421>,
  <699.4713,-106.9078,212.4421>,
  <699.4713,-98.0063,209.2951>,
  <697.1521,-98.0063,212.4421>,
  <709.1556,-98.0063,196.0941>,
  <195.2304,-88.0457,196.0941>,
  <198.5392,-81.6583,196.0941>,
  <211.2379,-81.6583,212.4421>,
  <699.4713,-81.6583,201.9564>,
  <691.6318,-81.6583,212.4421>,
  <703.8285,-81.6583,196.0941>,
  <-504.2003,-65.3103,197.7723>,
  <-513.5978,-65.3103,196.0941>,
  <-504.2003,-66.4505,196.0941>,
  <-487.9344,-67.3844,196.0941>,
  <-487.9344,-65.3103,199.1927>,
  <-471.6687,-67.2289,196.0941>,
  <-471.6687,-65.3103,199.0185>,
  <-455.4028,-66.0115,196.0941>,
  <-455.4028,-65.3103,197.1918>,
  <-450.7093,-65.3103,196.0941>,
  <211.4963,-65.3103,199.9725>,
  <211.4963,-81.2417,212.4421>,
  <208.9366,-65.3103,196.0941>,
  <222.1490,-65.3103,212.4421>,
  <699.4713,-71.0079,196.0941>,
  <697.2518,-65.3103,196.0941>,
  <684.6055,-65.3103,212.4421>,
  <-569.2635,-48.9623,198.4170>,
  <-573.5844,-48.9623,196.0941>,
  <-569.2635,-50.7561,196.0941>,
  <-552.9978,-56.6239,196.0941>,
  <-552.9978,-48.9623,206.0111>,
  <-536.7319,-61.1428,196.0941>,
  <-536.7319,-48.9623,211.8823>,
  <-520.4662,-52.0910,212.4421>,
  <-534.7909,-48.9623,212.4421>,
  <-520.4662,-64.3906,196.0941>,
  <-504.2003,-54.4512,212.4421>,
  <-487.9344,-55.6336,212.4421>,
  <-471.6687,-55.6883,212.4421>,
  <-455.4028,-54.6546,212.4421>,
  <-439.1370,-63.7922,196.0941>,
  <-439.1370,-52.5568,212.4421>,
  <-422.8712,-49.4016,212.4421>,
  <-422.8712,-60.6007,196.0941>,
  <-421.3107,-48.9623,212.4421>,
  <-406.6053,-56.4104,196.0941>,
  <-406.6053,-48.9623,207.4264>,
  <-390.3394,-51.1858,196.0941>,
  <-390.3394,-48.9623,199.6915>,
  <-384.9343,-48.9623,196.0941>,
  <211.4963,-61.8917,196.0941>,
  <227.7620,-48.9623,204.3036>,
  <221.9415,-48.9623,196.0941>,
  <227.7620,-57.9901,212.4421>,
  <235.3135,-48.9623,212.4421>,
  <683.2053,-62.6218,212.4421>,
  <683.2053,-48.9623,203.9167>,
  <676.3152,-48.9623,212.4421>,
  <689.4332,-48.9623,196.0941>,
  <-601.7952,-32.6143,198.0688>,
  <-604.5698,-32.6143,196.0941>,
  <-601.7952,-34.2918,196.0941>,
  <-585.5294,-43.3337,196.0941>,
  <-585.5294,-32.6143,208.6404>,
  <-573.5844,-48.9623,196.0941>,
  <-569.2635,-48.9623,198.4170>,
  <-578.8065,-32.6143,212.4421>,
  <-569.2635,-37.0733,212.4421>,
  <-552.9978,-43.4949,212.4421>,
  <-552.9978,-48.9623,206.0111>,
  <-536.7319,-48.4858,212.4421>,
  <-536.7319,-48.9623,211.8823>,
  <-534.7909,-48.9623,212.4421>,
  <-406.6053,-45.2583,212.4421>,
  <-390.3394,-40.1031,212.4421>,
  <-374.0737,-45.0254,196.0941>,
  <-374.0737,-33.8958,212.4421>,
  <-371.4051,-32.6143,212.4421>,
  <-357.8078,-37.9053,196.0941>,
  <-357.8078,-32.6143,204.4088>,
  <-347.6606,-32.6143,196.0941>,
  <227.7620,-42.5064,196.0941>,
  <244.0279,-32.6143,205.1940>,
  <237.4476,-32.6143,196.0941>,
  <244.0279,-39.4839,212.4421>,
  <250.9829,-32.6143,212.4421>,
  <666.9395,-33.9632,212.4421>,
  <666.9395,-32.6143,211.4855>,
  <666.1110,-32.6143,212.4421>,
  <679.9508,-32.6143,196.0941>,
  <683.2053,-38.3240,196.0941>,
  <-618.0611,-16.2663,203.5108>,
  <-627.1454,-16.2663,196.0941>,
  <-618.0611,-23.2073,196.0941>,
  <-606.0311,-16.2663,212.4421>,
  <-601.7952,-19.0924,212.4421>,
  <-585.5294,-29.0063,212.4421>,
  <-601.7952,-32.6143,198.0688>,
  <-357.8078,-26.6840,212.4421>,
  <-341.5421,-29.7494,196.0941>,
  <-341.5421,-18.4351,212.4421>,
  <-337.9748,-16.2663,212.4421>,
  <-325.2762,-20.6614,196.0941>,
  <-325.2762,-16.2663,203.0193>,
  <-318.5477,-16.2663,196.0941>,
  <244.0279,-26.2845,196.0941>,
  <260.2937,-16.2663,202.9910>,
  <255.4210,-16.2663,196.0941>,
  <260.2937,-23.8717,212.4421>,
  <269.2902,-16.2663,212.4421>,
  <666.9395,-16.2663,198.0913>,
  <654.0842,-16.2663,212.4421>,
  <668.6773,-16.2663,196.0941>,
  <-634.3270,0.0817,205.7108>,
  <-644.9023,0.0817,196.0941>,
  <-634.3270,-9.8467,196.0941>,
  <-626.3961,0.0817,212.4421>,
  <-618.0611,-6.9079,212.4421>,
  <-325.2762,-9.0798,212.4421>,
  <-311.0805,0.0817,212.4421>,
  <-309.0103,-10.5133,196.0941>,
  <-309.0103,0.0817,210.9979>,
  <-293.6044,0.0817,196.0941>,
  <260.2937,-12.0313,196.0941>,
  <276.5595,0.0817,197.4016>,
  <275.6880,0.0817,196.0941>,
  <276.5595,-10.1712,212.4421>,
  <290.2484,0.0817,212.4421>,
  <650.6738,-12.3819,212.4421>,
  <650.6738,0.0817,201.0661>,
  <639.5202,0.0817,212.4421>,
  <655.3442,0.0817,196.0941>,
  <666.9395,-14.1257,196.0941>,
  <-650.5928,16.4297,204.8590>,
  <-659.4186,16.4297,196.0941>,
  <-650.5928,6.4170,196.0941>,
  <-642.5634,16.4297,212.4421>,
  <-634.3270,7.9480,212.4421>,
  <-309.0103,1.3634,212.4421>,
  <-292.7445,0.6468,196.0941>,
  <-292.7445,13.0830,212.4421>,
  <-288.6366,16.4297,212.4421>,
  <-276.4787,13.0012,196.0941>,
  <-276.4787,16.4297,201.1712>,
  <-272.4334,16.4297,196.0941>,
  <276.5595,0.7903,196.0941>,
  <292.8254,2.0718,212.4421>,
  <292.8254,12.4273,196.0941>,
  <309.0912,16.4297,207.5964>,
  <299.2127,16.4297,196.0941>,
  <309.0912,13.0271,212.4421>,
  <314.9301,16.4297,212.4421>,
  <634.4078,4.9072,212.4421>,
  <634.4078,16.4297,200.7359>,
  <621.5964,16.4297,212.4421>,
  <639.1851,16.4297,196.0941>,
  <650.6738,4.9070,196.0941>,
  <-666.8586,32.7777,200.9812>,
  <-671.4281,32.7777,196.0941>,
  <-666.8586,26.5712,196.0941>,
  <-655.7464,32.7777,212.4421>,
  <-650.5928,26.3463,212.4421>,
  <-276.4787,26.2937,212.4421>,
  <-269.3145,32.7777,212.4421>,
  <-260.2129,26.7640,196.0941>,
  <-260.2129,32.7777,204.0510>,
  <-253.7601,32.7777,196.0941>,
  <309.0912,23.1022,196.0941>,
  <325.3571,22.9305,212.4421>,
  <325.3571,32.7051,196.0941>,
  <341.6229,32.7777,210.9276>,
  <325.5061,32.7777,196.0941>,
  <341.6229,31.7382,212.4421>,
  <343.9535,32.7777,212.4421>,
  <601.8762,30.7611,212.4421>,
  <601.8762,32.7777,210.1922>,
  <598.8226,32.7777,212.4421>,
  <618.1420,19.0896,212.4421>,
  <618.1420,32.7777,196.9864>,
  <619.1699,32.7777,196.0941>,
  <634.4078,20.5213,196.0941>,
  <-666.8586,49.1256,212.1010>,
  <-681.4130,49.1256,196.0941>,
  <-666.5384,49.1256,212.4421>,
  <-260.2129,41.3066,212.4421>,
  <-252.6719,49.1256,212.4421>,
  <-243.9470,42.3169,196.0941>,
  <-243.9470,49.1256,204.1453>,
  <-237.5341,49.1256,196.0941>,
  <341.6229,41.5085,196.0941>,
  <357.8887,49.1256,196.2251>,
  <357.7620,49.1256,196.0941>,
  <357.8887,39.6208,212.4421>,
  <374.1546,46.4376,212.4421>,
  <374.1546,49.1256,208.2929>,
  <382.0475,49.1256,212.4421>,
  <569.3445,48.2526,212.4421>,
  <569.3445,49.1256,211.3622>,
  <567.3174,49.1256,212.4421>,
  <585.6102,40.3490,212.4421>,
  <585.6102,49.1256,201.5103>,
  <593.3831,49.1256,196.0941>,
  <601.8762,44.1834,196.0941>,
  <618.1420,33.4930,196.0941>,
  <-683.1245,65.4736,203.9680>,
  <-689.8779,65.4736,196.0941>,
  <-683.1245,52.5189,196.0941>,
  <-675.6921,65.4736,212.4421>,
  <-666.8586,49.7106,212.4421>,
  <-243.9470,58.8813,212.4421>,
  <-238.5675,65.4736,212.4421>,
  <-227.6812,60.5530,196.0941>,
  <-227.6812,65.4736,201.3171>,
  <-223.7638,65.4736,196.0941>,
  <357.8887,49.1937,196.0941>,
  <374.1546,56.1354,196.0941>,
  <390.4204,52.3287,212.4421>,
  <390.4204,61.9906,196.0941>,
  <406.6862,65.4736,198.7254>,
  <402.3936,65.4736,196.0941>,
  <406.6862,57.2428,212.4421>,
  <422.9521,61.1374,212.4421>,
  <422.9521,65.4736,205.5978>,
  <439.2178,64.0377,212.4421>,
  <439.2178,65.4736,210.2645>,
  <451.7606,65.4736,212.4421>,
  <504.2812,65.4465,212.4421>,
  <504.2812,65.4736,212.4039>,
  <503.9609,65.4736,212.4421>,
  <520.5470,63.0525,212.4421>,
  <520.5470,65.4736,209.0572>,
  <536.8130,59.4416,212.4421>,
  <536.8130,65.4736,204.0337>,
  <553.0787,54.5407,212.4421>,
  <553.0787,65.4736,197.2093>,
  <555.3436,65.4736,196.0941>,
  <567.3174,49.1256,212.4421>,
  <569.3445,60.3693,196.0941>,
  <569.3445,49.1256,211.3622>,
  <585.6102,49.1256,201.5103>,
  <585.6102,53.0966,196.0941>,
  <593.3831,49.1256,196.0941>,
  <-683.1245,81.8216,212.2492>,
  <-689.8779,65.4736,196.0941>,
  <-683.1245,65.4736,203.9680>,
  <-696.7238,81.8216,196.0941>,
  <-675.6921,65.4736,212.4421>,
  <-682.9589,81.8216,212.4421>,
  <-238.5675,65.4736,212.4421>,
  <-227.6812,65.4736,201.3171>,
  <-227.6812,80.4448,212.4421>,
  <-226.7570,81.8216,212.4421>,
  <-223.7638,65.4736,196.0941>,
  <-212.4017,81.8216,196.0941>,
  <406.6862,66.9149,196.0941>,
  <406.6862,65.4736,198.7254>,
  <422.9521,70.9683,196.0941>,
  <439.2178,74.0047,196.0941>,
  <455.4837,65.9555,212.4421>,
  <455.4837,76.0484,196.0941>,
  <471.7495,66.8636,212.4421>,
  <471.7495,77.0984,196.0941>,
  <488.0154,66.7043,212.4421>,
  <488.0154,77.1335,196.0941>,
  <504.2812,65.4736,212.4039>,
  <503.9609,65.4736,212.4421>,
  <504.2812,76.1169,196.0941>,
  <520.5470,65.4736,209.0572>,
  <520.5470,73.9990,196.0941>,
  <536.8130,65.4736,204.0337>,
  <536.8130,70.7200,196.0941>,
  <553.0787,65.4736,197.2093>,
  <553.0787,66.2122,196.0941>,
  <555.3436,65.4736,196.0941>,
  <-699.3903,98.1696,199.7556>,
  <-702.3279,98.1696,196.0941>,
  <-699.3903,89.8189,196.0941>,
  <-689.0773,98.1696,212.4421>,
  <-683.1245,82.2847,212.4421>,
  <-683.1245,81.8216,212.2492>,
  <-211.4154,83.5358,196.0941>,
  <-211.4154,98.1696,206.2922>,
  <-217.5461,98.1696,212.4421>,
  <-203.5897,98.1696,196.0941>,
  <-699.3903,114.5175,205.4383>,
  <-706.7950,114.5175,196.0941>,
  <-693.7740,114.5175,212.4421>,
  <-211.4154,111.3423,212.4421>,
  <-210.0316,114.5175,212.4421>,
  <-196.5128,114.5175,196.0941>,
  <-699.3903,130.8655,209.7008>,
  <-710.0667,130.8655,196.0941>,
  <-697.2155,130.8655,212.4421>,
  <-195.1495,118.7380,196.0941>,
  <-195.1495,130.8655,201.5810>,
  <-204.6172,130.8655,212.4421>,
  <-191.4183,130.8655,196.0941>,
  <-699.3903,146.2429,212.4421>,
  <-699.5376,147.2135,212.4421>,
  <-712.2557,147.2135,196.0941>,
  <-195.1495,147.2135,206.3883>,
  <-200.6376,147.2135,212.4421>,
  <-187.8511,147.2135,196.0941>,
  <-700.8948,163.5615,212.4421>,
  <-713.4368,163.5615,196.0941>,
  <-195.1495,163.5615,209.3159>,
  <-198.0284,163.5615,212.4421>,
  <-185.5812,163.5615,196.0941>,
  <-701.1757,179.9095,212.4421>,
  <-713.6513,179.9095,196.0941>,
  <-195.1495,179.9095,210.7297>,
  <-196.7218,179.9095,212.4421>,
  <-184.5198,179.9095,196.0941>,
  <-700.4023,196.2574,212.4421>,
  <-712.9159,196.2574,196.0941>,
  <-195.1495,196.2574,210.7789>,
  <-196.6493,196.2574,212.4421>,
  <-184.5912,196.2574,196.0941>,
  <-699.3903,212.6054,211.4583>,
  <-699.3903,205.3870,212.4421>,
  <-711.2209,212.6054,196.0941>,
  <-698.6235,212.6054,212.4421>,
  <-195.1495,212.6054,209.4775>,
  <-197.7435,212.6054,212.4421>,
  <-185.7300,212.6054,196.0941>,
  <-699.3903,228.9534,207.9538>,
  <-708.5365,228.9534,196.0941>,
  <-695.8829,228.9534,212.4421>,
  <-195.1495,228.9534,206.7458>,
  <-199.9400,228.9534,212.4421>,
  <-187.8773,228.9534,196.0941>,
  <-699.3903,245.3014,203.0988>,
  <-704.8091,245.3014,196.0941>,
  <-692.0568,245.3014,212.4421>,
  <-195.1495,245.3014,202.4324>,
  <-203.1793,245.3014,212.4421>,
  <-190.9824,245.3014,196.0941>,
  <-699.3903,261.6494,196.8349>,
  <-699.9659,261.6494,196.0941>,
  <-687.0655,261.6494,212.4421>,
  <-195.1495,261.6494,196.3266>,
  <-207.4092,261.6494,212.4421>,
  <-195.0032,261.6494,196.0941>,
  <-699.3903,263.2682,196.0941>,
  <-683.1245,277.9974,209.7874>,
  <-694.2220,277.9974,196.0941>,
  <-683.1245,272.1139,212.4421>,
  <-680.9238,277.9974,212.4421>,
  <-211.4154,274.5442,212.4421>,
  <-211.4154,277.9974,210.9965>,
  <-212.7172,277.9974,212.4421>,
  <-200.3645,277.9974,196.0941>,
  <-195.1495,262.1853,196.0941>,
  <-683.1245,294.3454,201.1044>,
  <-687.2190,294.3454,196.0941>,
  <-673.6278,294.3454,212.4421>,
  <-211.4154,294.3454,202.9141>,
  <-219.4531,294.3454,212.4421>,
  <-206.6325,294.3454,196.0941>,
  <-683.1245,302.5038,196.0941>,
  <-666.8586,310.6934,210.2150>,
  <-678.9858,310.6934,196.0941>,
  <-666.8586,307.0416,212.4421>,
  <-664.8823,310.6934,212.4421>,
  <-211.4154,305.6431,196.0941>,
  <-214.0218,310.6934,196.0941>,
  <-227.1058,310.6934,212.4421>,
  <-666.8586,327.0414,198.9696>,
  <-669.3594,327.0414,196.0941>,
  <-654.7203,327.0414,212.4421>,
  <-227.6812,311.8851,212.4421>,
  <-227.6812,327.0414,202.5553>,
  <-236.5880,327.0414,212.4421>,
  <-222.8148,327.0414,196.0941>,
  <-666.8586,330.8066,196.0941>,
  <-650.5928,343.3893,204.3994>,
  <-658.2540,343.3893,196.0941>,
  <-650.5928,332.8619,212.4421>,
  <-642.8311,343.3893,212.4421>,
  <-243.9470,338.8571,212.4421>,
  <-243.9470,343.3893,209.0291>,
  <-247.4112,343.3893,212.4421>,
  <-233.0074,343.3893,196.0941>,
  <-227.6812,335.6691,196.0941>,
  <-650.5928,353.2483,196.0941>,
  <-634.3270,359.7373,207.2391>,
  <-645.3182,359.7373,196.0941>,
  <-634.3270,353.5846,212.4421>,
  <-628.8961,359.7373,212.4421>,
  <-243.9470,358.8853,196.0941>,
  <-244.6877,359.7373,196.0941>,
  <-260.0666,359.7373,212.4421>,
  <-634.3270,371.8683,196.0941>,
  <-618.0611,376.0852,207.5535>,
  <-630.2585,376.0852,196.0941>,
  <-618.0611,370.8031,212.4421>,
  <-612.4763,376.0852,212.4421>,
  <-260.2129,359.9286,212.4421>,
  <-260.2129,376.0852,197.9184>,
  <-275.3571,376.0852,212.4421>,
  <-258.6178,376.0852,196.0941>,
  <-618.0611,387.6305,196.0941>,
  <-601.7952,392.4332,205.3418>,
  <-612.5470,392.4332,196.0941>,
  <-601.7952,385.3567,212.4421>,
  <-592.7846,392.4332,212.4421>,
  <-292.7445,391.7123,212.4421>,
  <-292.7445,392.4332,211.7150>,
  <-293.7557,392.4332,212.4421>,
  <-276.4787,377.3054,212.4421>,
  <-276.4787,392.4332,197.5686>,
  <-275.0595,392.4332,196.0941>,
  <-260.2129,377.9902,196.0941>,
  <-601.7952,401.1266,196.0941>,
  <-585.5294,408.7812,200.5372>,
  <-591.2581,408.7812,196.0941>,
  <-585.5294,397.7502,212.4421>,
  <-569.2635,408.2763,212.4421>,
  <-569.2635,408.7812,211.8923>,
  <-568.3922,408.7812,212.4421>,
  <-309.0103,403.9167,212.4421>,
  <-309.0103,408.7812,207.1725>,
  <-317.1010,408.7812,212.4421>,
  <-295.0419,408.7812,196.0941>,
  <-292.7445,407.2567,196.0941>,
  <-276.4787,393.8644,196.0941>,
  <-585.5294,412.7047,196.0941>,
  <-569.2635,422.6295,196.0941>,
  <-552.9978,425.1292,203.3353>,
  <-564.6104,425.1292,196.0941>,
  <-552.9978,417.2896,212.4421>,
  <-536.7319,424.7492,212.4421>,
  <-536.7319,425.1292,211.9978>,
  <-535.7697,425.1292,212.4421>,
  <-341.5421,422.3770,212.4421>,
  <-341.5421,425.1292,209.2264>,
  <-348.3504,425.1292,212.4421>,
  <-325.2762,414.0313,212.4421>,
  <-325.2762,425.1292,199.6312>,
  <-320.3782,425.1292,196.0941>,
  <-309.0103,418.6831,196.0941>,
  <-552.9978,431.1359,196.0941>,
  <-536.7319,438.2524,196.0941>,
  <-520.4662,441.4771,199.4929>,
  <-527.9030,441.4771,196.0941>,
  <-520.4662,431.0208,212.4421>,
  <-504.2003,435.9868,212.4421>,
  <-504.2003,441.4771,205.6107>,
  <-487.9344,439.7239,212.4421>,
  <-487.9344,441.4771,210.2522>,
  <-477.0671,441.4771,212.4421>,
  <-390.3394,438.9103,212.4421>,
  <-390.3394,441.4771,209.2352>,
  <-404.8747,441.4771,212.4421>,
  <-374.0737,434.7925,212.4421>,
  <-374.0737,441.4771,204.1330>,
  <-357.8078,429.2789,212.4421>,
  <-357.8078,441.4771,197.3879>,
  <-355.3718,441.4771,196.0941>,
  <-341.5421,436.1169,196.0941>,
  <-325.2762,428.1238,196.0941>,
  <-520.4662,444.1486,196.0941>,
  <-504.2003,448.9336,196.0941>,
  <-487.9344,452.5450,196.0941>,
  <-471.6687,442.3529,212.4421>,
  <-471.6687,455.0464,196.0941>,
  <-455.4028,443.9268,212.4421>,
  <-455.4028,456.4872,196.0941>,
  <-439.1370,444.3699,212.4421>,
  <-439.1370,456.8945,196.0941>,
  <-422.8712,443.6773,212.4421>,
  <-422.8712,456.2722,196.0941>,
  <-406.6053,441.8135,212.4421>,
  <-406.6053,454.5998,196.0941>,
  <-390.3394,451.8214,196.0941>,
  <-374.0737,447.8418,196.0941>,
  <-357.8078,442.5093,196.0941>,
  <357.8887,-457.6618,185.1145>,
  <348.7177,-457.6618,179.7462>,
  <357.8887,-461.1642,179.7462>,
  <374.1546,-465.9595,179.7462>,
  <374.1546,-457.6618,192.5467>,
  <390.4204,-459.0873,196.0941>,
  <384.5545,-457.6618,196.0941>,
  <390.4204,-469.5248,179.7462>,
  <406.6862,-461.7838,196.0941>,
  <406.6862,-471.9888,179.7462>,
  <422.9521,-463.3551,196.0941>,
  <422.9521,-473.4319,179.7462>,
  <439.2178,-463.8590,196.0941>,
  <439.2178,-473.8981,179.7462>,
  <455.4837,-463.3214,196.0941>,
  <455.4837,-473.4043,179.7462>,
  <471.7495,-461.7415,196.0941>,
  <471.7495,-471.9425,179.7462>,
  <488.0154,-459.0958,196.0941>,
  <488.0154,-469.4850,179.7462>,
  <494.4309,-457.6618,196.0941>,
  <504.2812,-465.9854,179.7462>,
  <504.2812,-457.6618,192.7053>,
  <520.5470,-461.3818,179.7462>,
  <520.5470,-457.6618,185.5226>,
  <531.2320,-457.6618,179.7462>,
  <325.3571,-441.3139,189.5815>,
  <313.0080,-441.3139,179.7462>,
  <325.3571,-448.0845,179.7462>,
  <341.6229,-444.3236,196.0941>,
  <335.4107,-441.3139,196.0941>,
  <341.6229,-455.2074,179.7462>,
  <357.8887,-450.5596,196.0941>,
  <374.1546,-455.3790,196.0941>,
  <504.2812,-455.4710,196.0941>,
  <520.5470,-450.7958,196.0941>,
  <536.8130,-455.7010,179.7462>,
  <536.8130,-444.9016,196.0941>,
  <545.1675,-441.3139,196.0941>,
  <553.0787,-448.9628,179.7462>,
  <553.0787,-441.3139,191.0480>,
  <568.4767,-441.3139,179.7462>,
  <292.8254,-424.9659,185.5598>,
  <287.2552,-424.9659,179.7462>,
  <292.8254,-429.2315,179.7462>,
  <309.0912,-427.8025,196.0941>,
  <304.9538,-424.9659,196.0941>,
  <309.0912,-439.3470,179.7462>,
  <325.3571,-436.8520,196.0941>,
  <553.0787,-437.8358,196.0941>,
  <569.3445,-440.8698,179.7462>,
  <569.3445,-429.4946,196.0941>,
  <577.0703,-424.9659,196.0941>,
  <585.6102,-431.5966,179.7462>,
  <585.6102,-424.9659,188.9993>,
  <595.7665,-424.9659,179.7462>,
  <276.5595,-408.6179,190.9604>,
  <266.7029,-408.6179,179.7462>,
  <276.5595,-417.3249,179.7462>,
  <281.9594,-408.6179,196.0941>,
  <292.8254,-417.2268,196.0941>,
  <585.6102,-419.7341,196.0941>,
  <601.5300,-408.6179,196.0941>,
  <601.8762,-420.7746,179.7462>,
  <601.8762,-408.6179,195.7687>,
  <617.7370,-408.6179,179.7462>,
  <260.2937,-392.2699,193.0538>,
  <249.6013,-392.2699,179.7462>,
  <260.2937,-403.2724,179.7462>,
  <263.2058,-392.2699,196.0941>,
  <276.5595,-404.5941,196.0941>,
  <601.8762,-408.3614,196.0941>,
  <618.1420,-408.2869,179.7462>,
  <618.1420,-395.2505,196.0941>,
  <621.5265,-392.2699,196.0941>,
  <634.4078,-393.9239,179.7462>,
  <634.4078,-392.2699,181.7735>,
  <636.1473,-392.2699,179.7462>,
  <244.0279,-375.9219,191.9595>,
  <235.1044,-375.9219,179.7462>,
  <244.0279,-386.7639,179.7462>,
  <247.6154,-375.9219,196.0941>,
  <260.2937,-389.7054,196.0941>,
  <634.4078,-379.9859,196.0941>,
  <638.3828,-375.9219,196.0941>,
  <650.6738,-377.2386,179.7462>,
  <650.6738,-375.9219,181.2493>,
  <651.8745,-375.9219,179.7462>,
  <227.7620,-359.5739,187.6101>,
  <222.5776,-359.5739,179.7462>,
  <227.7620,-367.1548,179.7462>,
  <234.3791,-359.5739,196.0941>,
  <244.0279,-372.1255,196.0941>,
  <650.6738,-362.0941,196.0941>,
  <652.8013,-359.5739,196.0941>,
  <665.4859,-359.5739,179.7462>,
  <227.7620,-350.9581,196.0941>,
  <222.9045,-343.2260,196.0941>,
  <211.5706,-343.2260,179.7462>,
  <666.9395,-357.6335,179.7462>,
  <666.9395,-343.2260,193.8727>,
  <665.2607,-343.2260,196.0941>,
  <677.3766,-343.2260,179.7462>,
  <211.4963,-326.8780,194.1982>,
  <202.3716,-326.8780,179.7462>,
  <211.4963,-343.1180,179.7462>,
  <212.9205,-326.8780,196.0941>,
  <666.9395,-340.7563,196.0941>,
  <676.1188,-326.8780,196.0941>,
  <683.2053,-334.0482,179.7462>,
  <683.2053,-326.8780,186.1229>,
  <687.6722,-326.8780,179.7462>,
  <195.2304,-310.5300,181.8430>,
  <194.0735,-310.5300,179.7462>,
  <195.2304,-313.2186,179.7462>,
  <204.5404,-310.5300,196.0941>,
  <211.4963,-324.5300,196.0941>,
  <683.2053,-314.4487,196.0941>,
  <685.4098,-310.5300,196.0941>,
  <696.5986,-310.5300,179.7462>,
  <195.2304,-294.1820,193.4116>,
  <187.1800,-294.1820,179.7462>,
  <197.1211,-294.1820,196.0941>,
  <699.4713,-304.4654,179.7462>,
  <699.4713,-294.1820,187.1144>,
  <693.4966,-294.1820,196.0941>,
  <704.3481,-294.1820,179.7462>,
  <195.2304,-289.7981,196.0941>,
  <190.9772,-277.8340,196.0941>,
  <181.0828,-277.8340,179.7462>,
  <699.4713,-279.6987,196.0941>,
  <700.2457,-277.8340,196.0941>,
  <710.9388,-277.8340,179.7462>,
  <178.9645,-261.4860,185.2548>,
  <176.0590,-261.4860,179.7462>,
  <178.9645,-271.6892,179.7462>,
  <185.8369,-261.4860,196.0941>,
  <715.7370,-263.3729,179.7462>,
  <715.7370,-261.4860,180.7574>,
  <706.0714,-261.4860,196.0941>,
  <716.3759,-261.4860,179.7462>,
  <178.9645,-245.1380,192.2610>,
  <172.0062,-245.1380,179.7462>,
  <181.5545,-245.1380,196.0941>,
  <715.7370,-245.1380,188.1144>,
  <710.7379,-245.1380,196.0941>,
  <721.0013,-245.1380,179.7462>,
  <178.9645,-232.9413,196.0941>,
  <178.2281,-228.7901,196.0941>,
  <168.7806,-228.7901,179.7462>,
  <715.7370,-228.7901,193.8521>,
  <714.3387,-228.7901,196.0941>,
  <724.5845,-228.7901,179.7462>,
  <175.9760,-212.4421,196.0941>,
  <168.7807,-228.7901,179.7462>,
  <166.4135,-212.4421,179.7462>,
  <715.7370,-220.1482,196.0941>,
  <717.0357,-212.4421,196.0941>,
  <727.1923,-212.4421,179.7462>,
  <174.6330,-196.0941,196.0941>,
  <164.9442,-196.0941,179.7462>,
  <718.8336,-196.0941,196.0941>,
  <728.8721,-196.0941,179.7462>,
  <174.2480,-179.7462,196.0941>,
  <164.4223,-179.7462,179.7462>,
  <719.6589,-179.7462,196.0941>,
  <729.6544,-179.7462,179.7462>,
  <174.8835,-163.3982,196.0941>,
  <164.9093,-163.3982,179.7462>,
  <719.5209,-163.3982,196.0941>,
  <729.5493,-163.3982,179.7462>,
  <176.6197,-147.0502,196.0941>,
  <166.4852,-147.0502,179.7462>,
  <718.4024,-147.0502,196.0941>,
  <728.5461,-147.0502,179.7462>,
  <178.9645,-130.7022,195.2933>,
  <178.9645,-134.1665,196.0941>,
  <169.2568,-130.7022,179.7462>,
  <179.6127,-130.7022,196.0941>,
  <716.2628,-130.7022,196.0941>,
  <726.6105,-130.7022,179.7462>,
  <178.9645,-114.3542,189.2170>,
  <173.3689,-114.3542,179.7462>,
  <179.6125,-130.7022,196.0941>,
  <184.2322,-114.3542,196.0941>,
  <715.7370,-128.0233,196.0941>,
  <715.7370,-114.3542,192.1566>,
  <713.2401,-114.3542,196.0941>,
  <723.6821,-114.3542,179.7462>,
  <178.9645,-98.1628,179.7462>,
  <179.0215,-98.0063,179.7462>,
  <190.4001,-98.0063,196.0941>,
  <715.7370,-98.0063,185.8251>,
  <709.1556,-98.0063,196.0941>,
  <719.6678,-98.0063,179.7462>,
  <195.2304,-81.6583,192.2487>,
  <195.2304,-88.0457,196.0941>,
  <186.9818,-81.6583,179.7462>,
  <198.5392,-81.6583,196.0941>,
  <715.7370,-85.6556,179.7462>,
  <714.5417,-81.6583,179.7462>,
  <703.8285,-81.6583,196.0941>,
  <-552.9978,-65.3103,184.0362>,
  <-561.9801,-65.3103,179.7462>,
  <-552.9978,-68.1701,179.7462>,
  <-536.7319,-72.3273,179.7462>,
  <-536.7319,-65.3103,190.3022>,
  <-552.9978,-68.1702,179.7462>,
  <-520.4662,-75.2731,179.7462>,
  <-520.4662,-65.3103,194.8114>,
  <-504.2003,-66.4505,196.0941>,
  <-513.5978,-65.3103,196.0941>,
  <-504.2003,-77.0739,179.7462>,
  <-487.9344,-67.3844,196.0941>,
  <-487.9344,-77.7874,179.7462>,
  <-471.6687,-67.2289,196.0941>,
  <-471.6687,-77.4607,179.7462>,
  <-455.4028,-66.0115,196.0941>,
  <-455.4028,-76.1269,179.7462>,
  <-450.7093,-65.3103,196.0941>,
  <-439.1370,-73.8022,179.7462>,
  <-439.1370,-65.3103,193.7919>,
  <-422.8712,-70.4801,179.7462>,
  <-422.8712,-65.3103,188.6540>,
  <-406.6053,-66.1247,179.7462>,
  <-406.6053,-65.3103,181.2288>,
  <-404.3600,-65.3103,179.7462>,
  <195.2304,-68.1130,179.7462>,
  <197.0676,-65.3103,179.7462>,
  <208.9366,-65.3103,196.0941>,
  <699.4713,-71.0079,196.0941>,
  <699.4713,-65.3103,192.8455>,
  <697.2518,-65.3103,196.0941>,
  <708.4466,-65.3103,179.7462>,
  <-585.5294,-48.9623,189.0969>,
  <-599.1652,-48.9623,179.7462>,
  <-585.5294,-55.8477,179.7462>,
  <-569.2635,-50.7561,196.0941>,
  <-573.5844,-48.9623,196.0941>,
  <-569.2635,-62.7149,179.7462>,
  <-561.9801,-65.3103,179.7462>,
  <-552.9978,-65.3103,184.0362>,
  <-552.9978,-56.6239,196.0941>,
  <-536.7319,-61.1428,196.0941>,
  <-536.7319,-65.3103,190.3022>,
  <-520.4662,-64.3906,196.0941>,
  <-520.4662,-65.3103,194.8114>,
  <-439.1370,-63.7922,196.0941>,
  <-422.8712,-60.6007,196.0941>,
  <-406.6053,-56.4104,196.0941>,
  <-390.3394,-60.9479,179.7462>,
  <-390.3394,-51.1858,196.0941>,
  <-384.9343,-48.9623,196.0941>,
  <-374.0737,-54.7897,179.7462>,
  <-374.0737,-48.9623,189.9493>,
  <-361.2992,-48.9623,179.7462>,
  <211.4963,-48.9623,182.4399>,
  <211.4963,-61.8917,196.0941>,
  <209.9049,-48.9623,179.7462>,
  <221.9415,-48.9623,196.0941>,
  <699.4713,-48.9623,181.6959>,
  <689.4332,-48.9623,196.0941>,
  <700.8315,-48.9623,179.7462>,
  <-618.0611,-32.6143,185.4843>,
  <-624.7377,-32.6143,179.7462>,
  <-618.0611,-37.2301,179.7462>,
  <-601.7952,-34.2918,196.0941>,
  <-604.5698,-32.6143,196.0941>,
  <-601.7952,-47.4474,179.7462>,
  <-585.5294,-43.3337,196.0941>,
  <-374.0737,-45.0254,196.0941>,
  <-357.8078,-47.5804,179.7462>,
  <-357.8078,-37.9053,196.0941>,
  <-347.6606,-32.6143,196.0941>,
  <-341.5421,-39.5898,179.7462>,
  <-341.5421,-32.6143,191.8220>,
  <-329.3943,-32.6143,179.7462>,
  <211.4963,-47.1862,179.7462>,
  <227.7620,-32.6143,183.5851>,
  <225.4956,-32.6143,179.7462>,
  <227.7620,-42.5064,196.0941>,
  <237.4476,-32.6143,196.0941>,
  <683.2053,-38.3240,196.0941>,
  <683.2053,-32.6143,191.7075>,
  <679.9508,-32.6143,196.0941>,
  <692.0233,-32.6143,179.7462>,
  <699.4713,-46.5090,179.7462>,
  <-634.3270,-16.2663,189.5717>,
  <-644.5040,-16.2663,179.7462>,
  <-634.3270,-24.9435,179.7462>,
  <-627.1454,-16.2663,196.0941>,
  <-618.0611,-23.2073,196.0941>,
  <-341.5421,-29.7494,196.0941>,
  <-325.2762,-30.5191,179.7462>,
  <-325.2762,-20.6614,196.0941>,
  <-318.5477,-16.2663,196.0941>,
  <-309.0103,-20.6217,179.7462>,
  <-309.0103,-16.2663,187.5510>,
  <-302.8531,-16.2663,179.7462>,
  <227.7620,-30.4206,179.7462>,
  <244.0279,-16.2663,180.7634>,
  <243.4623,-16.2663,179.7462>,
  <244.0279,-26.2845,196.0941>,
  <255.4210,-16.2663,196.0941>,
  <683.2053,-19.1466,179.7462>,
  <681.3572,-16.2663,179.7462>,
  <668.6773,-16.2663,196.0941>,
  <-650.5928,0.0817,190.3066>,
  <-660.5516,0.0817,179.7462>,
  <-650.5928,-10.1773,179.7462>,
  <-644.9023,0.0817,196.0941>,
  <-634.3270,-9.8467,196.0941>,
  <-309.0103,-10.5133,196.0941>,
  <-293.6044,0.0817,196.0941>,
  <-292.7445,-9.7248,179.7462>,
  <-292.7445,0.0817,195.3795>,
  <-279.3963,0.0817,179.7462>,
  <244.0279,-15.7647,179.7462>,
  <260.2937,-12.0313,196.0941>,
  <260.2937,-2.5423,179.7462>,
  <275.6880,0.0817,196.0941>,
  <263.8825,0.0817,179.7462>,
  <666.9395,-14.1257,196.0941>,
  <666.9395,0.0817,182.0951>,
  <655.3442,0.0817,196.0941>,
  <668.8448,0.0817,179.7462>,
  <-666.8586,16.4297,187.7954>,
  <-673.8790,16.4297,179.7462>,
  <-666.8586,7.7994,179.7462>,
  <-659.4186,16.4297,196.0941>,
  <-650.5928,6.4170,196.0941>,
  <-292.7445,0.6468,196.0941>,
  <-276.4787,2.1213,179.7462>,
  <-276.4787,13.0012,196.0941>,
  <-272.4334,16.4297,196.0941>,
  <-260.2129,14.9715,179.7462>,
  <-260.2129,16.4297,182.3019>,
  <-258.5432,16.4297,179.7462>,
  <276.5595,9.7319,179.7462>,
  <276.5595,0.7903,196.0941>,
  <292.8254,16.4297,189.3272>,
  <286.4698,16.4297,179.7462>,
  <292.8254,12.4273,196.0941>,
  <299.2127,16.4297,196.0941>,
  <650.6738,4.9070,196.0941>,
  <650.6738,16.4297,183.4894>,
  <639.1851,16.4297,196.0941>,
  <653.9672,16.4297,179.7462>,
  <666.9395,2.2034,179.7462>,
  <-683.1245,32.7777,181.9979>,
  <-684.9615,32.7777,179.7462>,
  <-683.1245,30.0999,179.7462>,
  <-671.4281,32.7777,196.0941>,
  <-666.8586,26.5712,196.0941>,
  <-260.2129,26.7640,196.0941>,
  <-253.7601,32.7777,196.0941>,
  <-243.9470,29.1875,179.7462>,
  <-243.9470,32.7777,185.3044>,
  <-240.1550,32.7777,179.7462>,
  <292.8254,21.1009,179.7462>,
  <309.0912,23.1022,196.0941>,
  <309.0912,31.5021,179.7462>,
  <325.3571,32.7777,195.9739>,
  <311.4707,32.7777,179.7462>,
  <325.3571,32.7051,196.0941>,
  <325.5061,32.7777,196.0941>,
  <634.4078,20.5213,196.0941>,
  <634.4078,32.7777,181.2378>,
  <619.1699,32.7777,196.0941>,
  <635.8558,32.7777,179.7462>,
  <650.6738,19.5088,179.7462>,
  <-683.1245,49.1256,193.9705>,
  <-694.4382,49.1256,179.7462>,
  <-681.4130,49.1256,196.0941>,
  <-243.9470,42.3169,196.0941>,
  <-237.5341,49.1256,196.0941>,
  <-227.6812,45.2214,179.7462>,
  <-227.6812,49.1256,185.0842>,
  <-224.0436,49.1256,179.7462>,
  <325.3571,41.1834,179.7462>,
  <341.6229,49.1256,181.1495>,
  <340.5672,49.1256,179.7462>,
  <341.6229,41.5085,196.0941>,
  <357.7620,49.1256,196.0941>,
  <601.8762,44.1834,196.0941>,
  <601.8762,49.1256,189.5236>,
  <593.3831,49.1256,196.0941>,
  <613.3036,49.1256,179.7462>,
  <618.1420,45.8576,179.7462>,
  <618.1420,33.4930,196.0941>,
  <634.4078,33.8971,179.7462>,
  <-699.3903,65.4736,183.5540>,
  <-702.2616,65.4736,179.7462>,
  <-699.3903,59.6257,179.7462>,
  <-689.8779,65.4736,196.0941>,
  <-683.1245,52.5189,196.0941>,
  <-227.6812,60.5530,196.0941>,
  <-223.7638,65.4736,196.0941>,
  <-211.4154,64.1870,179.7462>,
  <-211.4154,65.4736,181.3121>,
  <-210.4088,65.4736,179.7462>,
  <341.6229,49.7644,179.7462>,
  <357.8887,49.1937,196.0941>,
  <357.8887,57.6743,179.7462>,
  <374.1546,56.1354,196.0941>,
  <374.1546,64.4332,179.7462>,
  <390.4204,65.4736,189.7253>,
  <377.3433,65.4736,179.7462>,
  <390.4204,61.9906,196.0941>,
  <402.3936,65.4736,196.0941>,
  <569.3445,60.3693,196.0941>,
  <569.3445,65.4736,188.5657>,
  <555.3436,65.4736,196.0941>,
  <582.8754,65.4736,179.7462>,
  <585.6102,64.2132,179.7462>,
  <585.6102,53.0966,196.0941>,
  <601.8762,55.8755,179.7462>,
  <-699.3903,81.8216,192.5100>,
  <-708.8494,81.8216,179.7462>,
  <-696.7238,81.8216,196.0941>,
  <-211.4154,81.8216,195.1201>,
  <-212.4017,81.8216,196.0941>,
  <-199.5679,81.8216,179.7462>,
  <390.4204,70.4843,179.7462>,
  <406.6862,66.9149,196.0941>,
  <406.6862,75.5131,179.7462>,
  <422.9521,70.9683,196.0941>,
  <422.9521,79.5379,179.7462>,
  <439.2178,81.8216,181.4156>,
  <435.3563,81.8216,179.7462>,
  <439.2178,74.0047,196.0941>,
  <455.4837,76.0484,196.0941>,
  <455.4837,81.8216,185.6620>,
  <471.7495,77.0984,196.0941>,
  <471.7495,81.8216,187.7970>,
  <488.0154,77.1335,196.0941>,
  <488.0154,81.8216,188.0261>,
  <504.2812,76.1169,196.0941>,
  <504.2812,81.8216,186.4193>,
  <520.5470,73.9990,196.0941>,
  <520.5470,81.8216,182.9597>,
  <530.6403,81.8216,179.7462>,
  <536.8130,80.6180,179.7462>,
  <536.8130,70.7200,196.0941>,
  <553.0787,66.2122,196.0941>,
  <553.0787,76.4567,179.7462>,
  <569.3445,71.0197,179.7462>,
  <-699.3903,89.8189,196.0941>,
  <-702.3279,98.1696,196.0941>,
  <-714.0414,98.1696,179.7462>,
  <-211.4154,83.5358,196.0941>,
  <-203.5897,98.1696,196.0941>,
  <-195.1495,89.9649,179.7462>,
  <-195.1495,98.1696,186.1508>,
  <-190.9679,98.1696,179.7462>,
  <439.2178,82.6568,179.7462>,
  <455.4837,84.8945,179.7462>,
  <471.7495,86.1216,179.7462>,
  <488.0154,86.3358,179.7462>,
  <504.2812,85.5145,179.7462>,
  <520.5470,83.6187,179.7462>,
  <-715.6561,114.5175,183.4233>,
  <-718.2330,114.5175,179.7462>,
  <-715.6561,104.7264,179.7462>,
  <-706.7950,114.5175,196.0941>,
  <-195.1495,114.5175,194.6356>,
  <-196.5128,114.5175,196.0941>,
  <-184.4865,114.5175,179.7462>,
  <-715.6561,130.8655,188.0223>,
  <-721.4018,130.8655,179.7462>,
  <-710.0667,130.8655,196.0941>,
  <-195.1495,118.7380,196.0941>,
  <-191.4183,130.8655,196.0941>,
  <-179.5822,130.8655,179.7462>,
  <-715.6561,147.2135,191.1469>,
  <-723.5140,147.2135,179.7462>,
  <-712.2557,147.2135,196.0941>,
  <-178.8837,134.3321,179.7462>,
  <-178.8837,147.2135,184.0856>,
  <-187.8511,147.2135,196.0941>,
  <-176.3442,147.2135,179.7462>,
  <-715.6561,163.5615,192.8485>,
  <-724.6382,163.5615,179.7462>,
  <-713.4368,163.5615,196.0941>,
  <-178.8837,163.5615,187.2666>,
  <-185.5812,163.5615,196.0941>,
  <-174.3835,163.5615,179.7462>,
  <-715.6561,179.9095,193.1529>,
  <-724.8147,179.9095,179.7462>,
  <-713.6513,179.9095,196.0941>,
  <-178.8837,179.9095,188.6350>,
  <-184.5198,179.9095,196.0941>,
  <-173.5429,179.9095,179.7462>,
  <-715.6561,196.2574,192.0694>,
  <-724.0587,196.2574,179.7462>,
  <-712.9159,196.2574,196.0941>,
  <-178.8837,196.2574,188.3881>,
  <-184.5912,196.2574,196.0941>,
  <-173.7458,196.2574,179.7462>,
  <-715.6561,212.6054,189.5841>,
  <-722.3625,212.6054,179.7462>,
  <-711.2209,212.6054,196.0941>,
  <-178.8837,212.6054,186.5454>,
  <-185.7300,212.6054,196.0941>,
  <-174.9312,212.6054,179.7462>,
  <-715.6561,228.9534,185.6683>,
  <-719.6978,228.9534,179.7462>,
  <-708.5365,228.9534,196.0941>,
  <-178.8837,228.9534,183.0076>,
  <-187.8773,228.9534,196.0941>,
  <-177.0478,228.9534,179.7462>,
  <-715.6561,245.3014,180.2756>,
  <-716.0184,245.3014,179.7462>,
  <-704.8091,245.3014,196.0941>,
  <-178.8837,239.3408,179.7462>,
  <-180.1531,245.3014,179.7462>,
  <-190.9824,245.3014,196.0941>,
  <-715.6561,246.5898,179.7462>,
  <-711.5328,261.6494,179.7462>,
  <-699.9659,261.6494,196.0941>,
  <-195.0032,261.6494,196.0941>,
  <-184.3277,261.6494,179.7462>,
  <-699.3903,277.9974,188.9245>,
  <-699.3903,263.2682,196.0941>,
  <-705.9462,277.9974,179.7462>,
  <-694.2220,277.9974,196.0941>,
  <-195.1495,262.1853,196.0941>,
  <-195.1495,277.9974,189.0902>,
  <-200.3645,277.9974,196.0941>,
  <-189.3673,277.9974,179.7462>,
  <-699.3903,293.7316,179.7462>,
  <-699.1365,294.3454,179.7462>,
  <-687.2190,294.3454,196.0941>,
  <-195.1495,294.1096,179.7462>,
  <-195.2526,294.3454,179.7462>,
  <-206.6325,294.3454,196.0941>,
  <-683.1245,310.6934,190.6983>,
  <-683.1245,302.5038,196.0941>,
  <-691.3734,310.6934,179.7462>,
  <-678.9858,310.6934,196.0941>,
  <-211.4154,305.6431,196.0941>,
  <-211.4154,310.6934,192.8619>,
  <-214.0218,310.6934,196.0941>,
  <-202.5775,310.6934,179.7462>,
  <-683.1245,325.3292,179.7462>,
  <-682.1471,327.0414,179.7462>,
  <-669.3594,327.0414,196.0941>,
  <-211.4154,327.0414,180.8560>,
  <-222.8148,327.0414,196.0941>,
  <-210.7147,327.0414,179.7462>,
  <-666.8586,343.3893,185.6986>,
  <-666.8586,330.8066,196.0941>,
  <-671.6439,343.3893,179.7462>,
  <-658.2540,343.3893,196.0941>,
  <-227.6812,335.6691,196.0941>,
  <-227.6812,343.3893,189.8047>,
  <-233.0074,343.3893,196.0941>,
  <-220.5214,343.3893,179.7462>,
  <-211.4154,328.4424,179.7462>,
  <-666.8586,349.9594,179.7462>,
  <-650.5928,359.7373,190.1546>,
  <-659.4821,359.7373,179.7462>,
  <-650.5928,353.2483,196.0941>,
  <-645.3182,359.7373,196.0941>,
  <-243.9470,358.8853,196.0941>,
  <-243.9470,359.7373,195.3120>,
  <-244.6877,359.7373,196.0941>,
  <-231.6015,359.7373,179.7462>,
  <-227.6812,354.6927,179.7462>,
  <-650.5928,370.2609,179.7462>,
  <-634.3270,376.0852,191.8664>,
  <-645.4144,376.0852,179.7462>,
  <-634.3270,371.8683,196.0941>,
  <-630.2585,376.0852,196.0941>,
  <-243.9470,375.6605,179.7462>,
  <-244.3533,376.0852,179.7462>,
  <-258.6178,376.0852,196.0941>,
  <-634.3270,387.4181,179.7462>,
  <-618.0611,392.4332,190.8697>,
  <-629.0681,392.4332,179.7462>,
  <-618.0611,387.6305,196.0941>,
  <-612.5470,392.4332,196.0941>,
  <-260.2129,377.9902,196.0941>,
  <-260.2129,392.4332,180.6700>,
  <-275.0595,392.4332,196.0941>,
  <-259.4634,392.4332,179.7462>,
  <-618.0611,402.1292,179.7462>,
  <-601.7952,408.7812,187.1311>,
  <-609.7976,408.7812,179.7462>,
  <-601.7952,401.1266,196.0941>,
  <-591.2581,408.7812,196.0941>,
  <-292.7445,407.2567,196.0941>,
  <-292.7445,408.7812,194.2917>,
  <-295.0419,408.7812,196.0941>,
  <-277.3904,408.7812,179.7462>,
  <-276.4787,408.1092,179.7462>,
  <-276.4787,393.8644,196.0941>,
  <-260.2129,393.2701,179.7462>,
  <-601.7952,414.8230,179.7462>,
  <-585.5294,425.1292,180.5420>,
  <-586.4889,425.1292,179.7462>,
  <-585.5294,412.7047,196.0941>,
  <-569.2635,422.6295,196.0941>,
  <-569.2635,425.1292,192.9377>,
  <-564.6104,425.1292,196.0941>,
  <-309.0103,418.6831,196.0941>,
  <-309.0103,425.1292,187.9716>,
  <-320.3782,425.1292,196.0941>,
  <-299.5186,425.1292,179.7462>,
  <-292.7445,420.8508,179.7462>,
  <-585.5294,425.7440,179.7462>,
  <-569.2635,435.2515,179.7462>,
  <-552.9978,441.4771,182.2389>,
  <-556.7585,441.4771,179.7462>,
  <-552.9978,431.1359,196.0941>,
  <-536.7319,438.2524,196.0941>,
  <-536.7319,441.4771,191.7449>,
  <-527.9030,441.4771,196.0941>,
  <-341.5421,436.1169,196.0941>,
  <-341.5421,441.4771,188.8618>,
  <-355.3718,441.4771,196.0941>,
  <-327.5318,441.4771,179.7462>,
  <-325.2762,440.4874,179.7462>,
  <-325.2762,428.1238,196.0941>,
  <-309.0103,431.5888,179.7462>,
  <-552.9978,443.2950,179.7462>,
  <-536.7319,450.1867,179.7462>,
  <-520.4662,444.1486,196.0941>,
  <-520.4662,455.7918,179.7462>,
  <-504.2003,457.8252,183.3973>,
  <-513.2213,457.8252,179.7462>,
  <-504.2003,448.9336,196.0941>,
  <-487.9344,452.5450,196.0941>,
  <-487.9344,457.8252,188.5254>,
  <-471.6687,455.0464,196.0941>,
  <-471.6687,457.8252,192.1000>,
  <-455.4028,456.4872,196.0941>,
  <-455.4028,457.8252,194.1671>,
  <-439.1370,456.8945,196.0941>,
  <-439.1370,457.8252,194.7525>,
  <-422.8712,456.2722,196.0941>,
  <-422.8712,457.8252,193.8562>,
  <-406.6053,454.5998,196.0941>,
  <-406.6053,457.8252,191.4536>,
  <-390.3394,451.8214,196.0941>,
  <-390.3394,457.8252,187.4833>,
  <-374.0737,447.8418,196.0941>,
  <-374.0737,457.8252,181.8436>,
  <-369.5456,457.8252,179.7462>,
  <-357.8078,454.3767,179.7462>,
  <-357.8078,442.5093,196.0941>,
  <-341.5421,448.2070,179.7462>,
  <-504.2003,460.3522,179.7462>,
  <-487.9344,463.8895,179.7462>,
  <-471.6687,466.3493,179.7462>,
  <-455.4028,467.7733,179.7462>,
  <-439.1370,468.1846,179.7462>,
  <-422.8712,467.5835,179.7462>,
  <-406.6053,465.9464,179.7462>,
  <-390.3394,463.2158,179.7462>,
  <-374.0737,459.2950,179.7462>,
  <374.1546,-474.0098,165.3298>,
  <370.4815,-474.0098,163.3982>,
  <374.1546,-475.1119,163.3982>,
  <390.4204,-478.7145,163.3982>,
  <390.4204,-474.0098,171.6868>,
  <406.6862,-481.1951,163.3982>,
  <406.6862,-474.0098,176.1067>,
  <422.9521,-482.6399,163.3982>,
  <422.9521,-474.0098,178.7046>,
  <439.2178,-483.0981,163.3982>,
  <439.2178,-474.0098,179.5449>,
  <455.4837,-482.5913,163.3982>,
  <455.4837,-474.0098,178.6565>,
  <471.7495,-481.1166,163.3982>,
  <471.7495,-474.0098,176.0340>,
  <488.0154,-478.6519,163.3982>,
  <488.0154,-474.0098,171.6454>,
  <504.2812,-475.1570,163.3982>,
  <504.2812,-474.0098,165.4332>,
  <508.5259,-474.0098,163.3982>,
  <325.3571,-457.6618,163.5669>,
  <325.1699,-457.6618,163.3982>,
  <325.3571,-457.7639,163.3982>,
  <341.6229,-464.9457,163.3982>,
  <341.6229,-457.6618,175.5636>,
  <357.8887,-461.1642,179.7462>,
  <348.7177,-457.6618,179.7462>,
  <357.8887,-470.6142,163.3982>,
  <374.1546,-465.9595,179.7462>,
  <390.4204,-469.5248,179.7462>,
  <406.6862,-471.9888,179.7462>,
  <422.9521,-473.4319,179.7462>,
  <439.2178,-473.8981,179.7462>,
  <455.4837,-473.4043,179.7462>,
  <471.7495,-471.9425,179.7462>,
  <488.0154,-469.4850,179.7462>,
  <504.2812,-465.9854,179.7462>,
  <520.5470,-470.7769,163.3982>,
  <520.5470,-461.3818,179.7462>,
  <531.2320,-457.6618,179.7462>,
  <536.8130,-465.3404,163.3982>,
  <536.8130,-457.6618,176.4305>,
  <553.0787,-458.6852,163.3982>,
  <553.0787,-457.6618,165.1280>,
  <555.2900,-457.6618,163.3982>,
  <309.0912,-441.3139,176.5865>,
  <295.6306,-441.3139,163.3982>,
  <309.0912,-449.6664,163.3982>,
  <313.0080,-441.3139,179.7462>,
  <325.3571,-448.0845,179.7462>,
  <341.6229,-455.2074,179.7462>,
  <536.8130,-455.7010,179.7462>,
  <553.0787,-448.9628,179.7462>,
  <568.4767,-441.3139,179.7462>,
  <569.3445,-451.0138,163.3982>,
  <569.3445,-441.3139,179.0398>,
  <585.6102,-441.9454,163.3982>,
  <585.6102,-441.3139,164.4108>,
  <586.6447,-441.3139,163.3982>,
  <276.5595,-424.9659,168.3340>,
  <272.6691,-424.9659,163.3982>,
  <276.5595,-428.3108,163.3982>,
  <292.8254,-429.2315,179.7462>,
  <287.2552,-424.9659,179.7462>,
  <292.8254,-439.7175,163.3982>,
  <309.0912,-439.3470,179.7462>,
  <569.3445,-440.8698,179.7462>,
  <585.6102,-431.5966,179.7462>,
  <595.7665,-424.9659,179.7462>,
  <601.8762,-431.6240,163.3982>,
  <601.8762,-424.9659,173.5244>,
  <611.1685,-424.9659,163.3982>,
  <260.2937,-408.6179,172.2729>,
  <253.8660,-408.6179,163.3982>,
  <260.2937,-414.9951,163.3982>,
  <266.7029,-408.6179,179.7462>,
  <276.5595,-417.3249,179.7462>,
  <601.8762,-420.7746,179.7462>,
  <617.7370,-408.6179,179.7462>,
  <618.1420,-419.6873,163.3982>,
  <618.1420,-408.6179,179.2867>,
  <631.4465,-408.6179,163.3982>,
  <244.0279,-392.2699,172.6094>,
  <237.9282,-392.2699,163.3982>,
  <244.0279,-399.3387,163.3982>,
  <249.6013,-392.2699,179.7462>,
  <260.2937,-403.2724,179.7462>,
  <618.1420,-408.2869,179.7462>,
  <634.4078,-405.9775,163.3982>,
  <634.4078,-393.9239,179.7462>,
  <636.1473,-392.2699,179.7462>,
  <648.6860,-392.2699,163.3982>,
  <227.7620,-375.9219,169.3463>,
  <224.1864,-375.9219,163.3982>,
  <227.7620,-380.8439,163.3982>,
  <235.1044,-375.9219,179.7462>,
  <244.0279,-386.7639,179.7462>,
  <650.6738,-390.1942,163.3982>,
  <650.6738,-377.2386,179.7462>,
  <651.8745,-375.9219,179.7462>,
  <663.5980,-375.9219,163.3982>,
  <227.7620,-367.1548,179.7462>,
  <222.5776,-359.5739,179.7462>,
  <212.2147,-359.5739,163.3982>,
  <666.9395,-371.8438,163.3982>,
  <666.9395,-359.5739,177.6404>,
  <665.4859,-359.5739,179.7462>,
  <676.6002,-359.5739,163.3982>,
  <211.4963,-343.2260,179.6380>,
  <202.0392,-343.2260,163.3982>,
  <211.4963,-358.6219,163.3982>,
  <211.5706,-343.2260,179.7462>,
  <666.9395,-357.6335,179.7462>,
  <677.3766,-343.2260,179.7462>,
  <683.2053,-350.1419,163.3982>,
  <683.2053,-343.2260,170.7529>,
  <687.9276,-343.2260,163.3982>,
  <195.2304,-326.8780,167.9139>,
  <192.9106,-326.8780,163.3982>,
  <195.2304,-331.6771,163.3982>,
  <202.3716,-326.8780,179.7462>,
  <211.4963,-343.1180,179.7462>,
  <683.2053,-334.0482,179.7462>,
  <687.6722,-326.8780,179.7462>,
  <697.7880,-326.8780,163.3982>,
  <195.2304,-313.2186,179.7462>,
  <194.0735,-310.5300,179.7462>,
  <185.1324,-310.5300,163.3982>,
  <699.4713,-323.7273,163.3982>,
  <699.4713,-310.5300,174.9970>,
  <696.5986,-310.5300,179.7462>,
  <706.4887,-310.5300,163.3982>,
  <178.9645,-294.1820,165.0459>,
  <178.1843,-294.1820,163.3982>,
  <178.9645,-296.3599,163.3982>,
  <187.1800,-294.1820,179.7462>,
  <699.4713,-304.4654,179.7462>,
  <704.3481,-294.1820,179.7462>,
  <713.8816,-294.1820,163.3982>,
  <178.9645,-277.8340,176.2368>,
  <172.4693,-277.8340,163.3982>,
  <181.0828,-277.8340,179.7462>,
  <715.7370,-289.4196,163.3982>,
  <715.7370,-277.8340,171.3475>,
  <710.9388,-277.8340,179.7462>,
  <720.3160,-277.8340,163.3982>,
  <178.9645,-271.6892,179.7462>,
  <176.0590,-261.4860,179.7462>,
  <167.5268,-261.4860,163.3982>,
  <715.7370,-263.3729,179.7462>,
  <716.3759,-261.4860,179.7462>,
  <725.7054,-261.4860,163.3982>,
  <172.0062,-245.1380,179.7462>,
  <163.3731,-245.1380,163.3982>,
  <721.0013,-245.1380,179.7462>,
  <730.0316,-245.1380,163.3982>,
  <162.6988,-228.7901,168.8046>,
  <160.2187,-228.7901,163.3982>,
  <162.6988,-242.1309,163.3982>,
  <168.7806,-228.7901,179.7462>,
  <732.0027,-235.6481,163.3982>,
  <732.0027,-228.7901,166.0833>,
  <724.5845,-228.7901,179.7462>,
  <733.4845,-228.7901,163.3982>,
  <162.6988,-212.4421,173.4126>,
  <157.9109,-212.4421,163.3982>,
  <168.7807,-228.7901,179.7462>,
  <166.4135,-212.4421,179.7462>,
  <732.0027,-212.4421,170.8615>,
  <727.1923,-212.4421,179.7462>,
  <736.1156,-212.4421,163.3982>,
  <162.6988,-196.0941,176.0851>,
  <156.4341,-196.0941,163.3982>,
  <164.9442,-196.0941,179.7462>,
  <732.0027,-196.0941,173.9571>,
  <728.8721,-196.0941,179.7462>,
  <737.8213,-196.0941,163.3982>,
  <162.6988,-179.7462,177.0275>,
  <155.8272,-179.7462,163.3982>,
  <164.4223,-179.7462,179.7462>,
  <732.0027,-179.7462,175.4053>,
  <729.6544,-179.7462,179.7462>,
  <738.6279,-179.7462,163.3982>,
  <162.6988,-163.3982,176.3214>,
  <156.1396,-163.3982,163.3982>,
  <164.9093,-163.3982,179.7462>,
  <732.0027,-163.3982,175.2199>,
  <729.5493,-163.3982,179.7462>,
  <738.5434,-163.3982,163.3982>,
  <162.6988,-147.0502,173.8708>,
  <157.4422,-147.0502,163.3982>,
  <166.4852,-147.0502,179.7462>,
  <732.0027,-147.0502,173.3937>,
  <728.5461,-147.0502,179.7462>,
  <737.5563,-147.0502,163.3982>,
  <162.6988,-130.7022,169.2889>,
  <159.8404,-130.7022,163.3982>,
  <169.2568,-130.7022,179.7462>,
  <732.0027,-130.7022,169.8925>,
  <726.6105,-130.7022,179.7462>,
  <735.6325,-130.7022,163.3982>,
  <162.6988,-118.0669,163.3982>,
  <163.5525,-114.3542,163.3982>,
  <173.3689,-114.3542,179.7462>,
  <732.0027,-114.3542,164.6583>,
  <723.6821,-114.3542,179.7462>,
  <732.7125,-114.3542,163.3982>,
  <178.9645,-98.0063,179.6755>,
  <178.9645,-98.1628,179.7462>,
  <169.0228,-98.0063,163.3982>,
  <179.0215,-98.0063,179.7462>,
  <732.0027,-111.4240,163.3982>,
  <728.9802,-98.0063,163.3982>,
  <719.6678,-98.0063,179.7462>,
  <-536.7319,-81.6583,164.2974>,
  <-539.0888,-81.6583,163.3982>,
  <-536.7319,-82.1703,163.3982>,
  <-520.4662,-84.8822,163.3982>,
  <-520.4662,-81.6583,169.1019>,
  <-504.2003,-86.4830,163.3982>,
  <-504.2003,-81.6583,172.0245>,
  <-487.9344,-87.0213,163.3982>,
  <-487.9344,-81.6583,173.1294>,
  <-471.6687,-86.5319,163.3982>,
  <-471.6687,-81.6583,172.4219>,
  <-455.4028,-85.0332,163.3982>,
  <-455.4028,-81.6583,169.8198>,
  <-439.1370,-82.5198,163.3982>,
  <-439.1370,-81.6583,165.0991>,
  <-435.4916,-81.6583,163.3982>,
  <178.9645,-81.6583,168.2920>,
  <176.3385,-81.6583,163.3982>,
  <186.9818,-81.6583,179.7462>,
  <715.7370,-85.6556,179.7462>,
  <715.7370,-81.6583,177.6911>,
  <714.5417,-81.6583,179.7462>,
  <724.1970,-81.6583,163.3982>,
  <-585.5294,-65.3103,165.7965>,
  <-588.9547,-65.3103,163.3982>,
  <-585.5294,-66.8256,163.3982>,
  <-569.2635,-73.2492,163.3982>,
  <-569.2635,-65.3103,175.9345>,
  <-552.9978,-68.1701,179.7462>,
  <-561.9801,-65.3103,179.7462>,
  <-552.9978,-78.3336,163.3982>,
  <-536.7319,-72.3273,179.7462>,
  <-552.9978,-68.1702,179.7462>,
  <-520.4662,-75.2731,179.7462>,
  <-504.2003,-77.0739,179.7462>,
  <-487.9344,-77.7874,179.7462>,
  <-471.6687,-77.4607,179.7462>,
  <-455.4028,-76.1269,179.7462>,
  <-439.1370,-73.8022,179.7462>,
  <-422.8712,-79.1409,163.3982>,
  <-422.8712,-70.4801,179.7462>,
  <-406.6053,-66.1247,179.7462>,
  <-406.6053,-74.8506,163.3982>,
  <-404.3600,-65.3103,179.7462>,
  <-390.3394,-69.5302,163.3982>,
  <-390.3394,-65.3103,171.7601>,
  <-380.0711,-65.3103,163.3982>,
  <178.9645,-77.1328,163.3982>,
  <195.2304,-65.3103,177.5129>,
  <186.3396,-65.3103,163.3982>,
  <195.2304,-68.1130,179.7462>,
  <197.0676,-65.3103,179.7462>,
  <715.7370,-65.3103,167.4057>,
  <708.4466,-65.3103,179.7462>,
  <718.1431,-65.3103,163.3982>,
  <-618.0611,-48.9623,164.0485>,
  <-618.7841,-48.9623,163.3982>,
  <-618.0611,-49.4104,163.3982>,
  <-601.7952,-58.9100,163.3982>,
  <-601.7952,-48.9623,177.7372>,
  <-585.5294,-65.3103,165.7965>,
  <-588.9547,-65.3103,163.3982>,
  <-599.1652,-48.9623,179.7462>,
  <-585.5294,-55.8477,179.7462>,
  <-569.2635,-62.7149,179.7462>,
  <-569.2635,-65.3103,175.9345>,
  <-561.9801,-65.3103,179.7462>,
  <-390.3394,-60.9479,179.7462>,
  <-374.0737,-63.2354,163.3982>,
  <-374.0737,-54.7897,179.7462>,
  <-361.2992,-48.9623,179.7462>,
  <-357.8078,-56.1691,163.3982>,
  <-357.8078,-48.9623,177.3495>,
  <-343.8260,-48.9623,163.3982>,
  <195.2304,-53.7528,163.3982>,
  <199.2066,-48.9623,163.3982>,
  <209.9049,-48.9623,179.7462>,
  <715.7370,-59.9616,163.3982>,
  <711.0278,-48.9623,163.3982>,
  <700.8315,-48.9623,179.7462>,
  <-634.3270,-32.6143,170.4656>,
  <-641.2411,-32.6143,163.3982>,
  <-634.3270,-37.9397,163.3982>,
  <-624.7377,-32.6143,179.7462>,
  <-618.0611,-37.2301,179.7462>,
  <-601.7952,-47.4474,179.7462>,
  <-357.8078,-47.5804,179.7462>,
  <-341.5421,-47.9595,163.3982>,
  <-341.5421,-39.5898,179.7462>,
  <-329.3943,-32.6143,179.7462>,
  <-325.2762,-39.0868,163.3982>,
  <-325.2762,-32.6143,176.1756>,
  <-315.1972,-32.6143,163.3982>,
  <211.4963,-36.1586,163.3982>,
  <211.4963,-47.1862,179.7462>,
  <225.4956,-32.6143,179.7462>,
  <215.1374,-32.6143,163.3982>,
  <699.4713,-46.5090,179.7462>,
  <699.4713,-32.6143,168.0531>,
  <692.0233,-32.6143,179.7462>,
  <702.4626,-32.6143,163.3982>,
  <-650.5928,-16.2663,173.0896>,
  <-659.1600,-16.2663,163.3982>,
  <-650.5928,-24.2593,163.3982>,
  <-644.5040,-16.2663,179.7462>,
  <-634.3270,-24.9435,179.7462>,
  <-325.2762,-30.5191,179.7462>,
  <-309.0103,-29.1499,163.3982>,
  <-309.0103,-20.6217,179.7462>,
  <-302.8531,-16.2663,179.7462>,
  <-292.7445,-18.4174,163.3982>,
  <-292.7445,-16.2663,168.0470>,
  <-289.9531,-16.2663,163.3982>,
  <227.7620,-21.2444,163.3982>,
  <227.7620,-30.4206,179.7462>,
  <243.4623,-16.2663,179.7462>,
  <233.6659,-16.2663,163.3982>,
  <683.2053,-19.1466,179.7462>,
  <683.2053,-16.2663,177.0267>,
  <681.3572,-16.2663,179.7462>,
  <692.4841,-16.2663,163.3982>,
  <699.4713,-27.8064,163.3982>,
  <-666.8586,0.0817,172.1409>,
  <-673.9691,0.0817,163.3982>,
  <-666.8586,-7.8288,163.3982>,
  <-660.5516,0.0817,179.7462>,
  <-650.5928,-10.1773,179.7462>,
  <-292.7445,-9.7248,179.7462>,
  <-279.3963,0.0817,179.7462>,
  <-276.4787,-6.8716,163.3982>,
  <-276.4787,0.0817,176.6804>,
  <-267.5960,0.0817,163.3982>,
  <244.0279,-7.6517,163.3982>,
  <244.0279,-15.7647,179.7462>,
  <260.2937,0.0817,174.9824>,
  <254.0805,0.0817,163.3982>,
  <260.2937,-2.5423,179.7462>,
  <263.8825,0.0817,179.7462>,
  <683.2053,-3.5564,163.3982>,
  <680.5809,0.0817,163.3982>,
  <668.8448,0.0817,179.7462>,
  <-683.1245,16.4297,167.6526>,
  <-686.3491,16.4297,163.3982>,
  <-683.1245,12.1912,163.3982>,
  <-673.8790,16.4297,179.7462>,
  <-666.8586,7.7994,179.7462>,
  <-276.4787,2.1213,179.7462>,
  <-260.2129,5.5553,163.3982>,
  <-260.2129,14.9715,179.7462>,
  <-258.5432,16.4297,179.7462>,
  <-246.8915,16.4297,163.3982>,
  <260.2937,5.0753,163.3982>,
  <276.5595,16.4297,164.8359>,
  <275.8926,16.4297,163.3982>,
  <276.5595,9.7319,179.7462>,
  <286.4698,16.4297,179.7462>,
  <666.9395,2.2034,179.7462>,
  <666.9395,15.9504,163.3982>,
  <666.5244,16.4297,163.3982>,
  <653.9672,16.4297,179.7462>,
  <-683.1245,30.0999,179.7462>,
  <-684.9615,32.7777,179.7462>,
  <-696.8504,32.7777,163.3982>,
  <-243.9470,18.8303,163.3982>,
  <-243.9470,29.1875,179.7462>,
  <-240.1550,32.7777,179.7462>,
  <-228.1615,32.7777,163.3982>,
  <276.5595,16.9631,163.3982>,
  <292.8254,21.1009,179.7462>,
  <292.8254,28.2383,163.3982>,
  <309.0912,32.7777,177.1905>,
  <300.4251,32.7777,163.3982>,
  <309.0912,31.5021,179.7462>,
  <311.4707,32.7777,179.7462>,
  <650.6738,19.5088,179.7462>,
  <650.6738,31.9683,163.3982>,
  <649.8195,32.7777,163.3982>,
  <635.8558,32.7777,179.7462>,
  <-699.3903,49.1256,172.6177>,
  <-705.8124,49.1256,163.3982>,
  <-699.3903,37.5278,163.3982>,
  <-694.4382,49.1256,179.7462>,
  <-227.6812,33.2271,163.3982>,
  <-227.6812,45.2214,179.7462>,
  <-224.0436,49.1256,179.7462>,
  <-211.8892,49.1256,163.3982>,
  <309.0912,38.7175,163.3982>,
  <325.3571,41.1834,179.7462>,
  <325.3571,48.1846,163.3982>,
  <340.5672,49.1256,179.7462>,
  <327.3513,49.1256,163.3982>,
  <618.1420,45.8576,179.7462>,
  <618.1420,49.1256,175.0513>,
  <613.3036,49.1256,179.7462>,
  <629.4293,49.1256,163.3982>,
  <634.4078,45.3398,163.3982>,
  <634.4078,33.8971,179.7462>,
  <-699.3903,59.6257,179.7462>,
  <-702.2616,65.4736,179.7462>,
  <-713.2111,65.4736,163.3982>,
  <-211.4154,49.6631,163.3982>,
  <-211.4154,64.1870,179.7462>,
  <-210.4088,65.4736,179.7462>,
  <-198.4676,65.4736,163.3982>,
  <341.6229,57.0793,163.3982>,
  <341.6229,49.7644,179.7462>,
  <357.8887,57.6743,179.7462>,
  <357.8887,64.7634,163.3982>,
  <374.1546,65.4736,177.6039>,
  <359.7999,65.4736,163.3982>,
  <374.1546,64.4332,179.7462>,
  <377.3433,65.4736,179.7462>,
  <585.6102,64.2132,179.7462>,
  <585.6102,65.4736,177.7512>,
  <582.8754,65.4736,179.7462>,
  <601.8762,55.8755,179.7462>,
  <601.8762,65.4736,164.4460>,
  <603.0565,65.4736,163.3982>,
  <618.1420,56.6090,163.3982>,
  <-715.6561,81.8216,169.2096>,
  <-719.4472,81.8216,163.3982>,
  <-715.6561,72.0994,163.3982>,
  <-708.8494,81.8216,179.7462>,
  <-195.1495,70.3245,163.3982>,
  <-195.1495,81.8216,174.6003>,
  <-199.5679,81.8216,179.7462>,
  <-187.8275,81.8216,163.3982>,
  <374.1546,71.8671,163.3982>,
  <390.4204,70.4843,179.7462>,
  <390.4204,77.8498,163.3982>,
  <406.6862,81.8216,165.8589>,
  <403.7286,81.8216,163.3982>,
  <406.6862,75.5131,179.7462>,
  <422.9521,79.5379,179.7462>,
  <422.9521,81.8216,175.0421>,
  <435.3563,81.8216,179.7462>,
  <536.8130,80.6180,179.7462>,
  <536.8130,81.8216,177.6099>,
  <530.6403,81.8216,179.7462>,
  <553.0787,76.4567,179.7462>,
  <553.0787,81.8216,170.2404>,
  <564.9852,81.8216,163.3982>,
  <569.3445,80.3435,163.3982>,
  <569.3445,71.0197,179.7462>,
  <585.6102,73.9282,163.3982>,
  <601.8762,66.0873,163.3982>,
  <-715.6561,98.1696,177.2095>,
  <-724.5447,98.1696,163.3982>,
  <-714.0414,98.1696,179.7462>,
  <-195.1495,89.9649,179.7462>,
  <-190.9679,98.1696,179.7462>,
  <-179.5271,98.1696,163.3982>,
  <406.6862,82.8842,163.3982>,
  <422.9521,87.1785,163.3982>,
  <439.2178,82.6568,179.7462>,
  <439.2178,90.4418,163.3982>,
  <455.4837,84.8945,179.7462>,
  <455.4837,92.7296,163.3982>,
  <471.7495,86.1216,179.7462>,
  <471.7495,94.0603,163.3982>,
  <488.0154,86.3358,179.7462>,
  <488.0154,94.4263,163.3982>,
  <504.2812,85.5145,179.7462>,
  <504.2812,93.7990,163.3982>,
  <520.5470,83.6187,179.7462>,
  <520.5470,92.1352,163.3982>,
  <536.8130,89.3798,163.3982>,
  <553.0787,85.4687,163.3982>,
  <-715.6561,104.7264,179.7462>,
  <-724.5446,98.1696,163.3982>,
  <-718.2330,114.5175,179.7462>,
  <-728.4626,114.5175,163.3982>,
  <-178.8837,99.8647,163.3982>,
  <-178.8837,114.5175,172.4468>,
  <-184.4865,114.5175,179.7462>,
  <-173.5741,114.5175,163.3982>,
  <-721.4018,130.8655,179.7462>,
  <-731.3308,130.8655,163.3982>,
  <-178.8837,130.8655,178.8888>,
  <-179.5822,130.8655,179.7462>,
  <-169.2229,130.8655,163.3982>,
  <-731.9219,147.2135,165.7462>,
  <-733.3526,147.2135,163.3982>,
  <-731.9219,135.9267,163.3982>,
  <-723.5140,147.2135,179.7462>,
  <-178.8837,134.3321,179.7462>,
  <-176.3442,147.2135,179.7462>,
  <-166.2116,147.2135,163.3982>,
  <-731.9219,163.5615,167.5582>,
  <-734.4435,163.5615,163.3982>,
  <-724.6382,163.5615,179.7462>,
  <-174.3835,163.5615,179.7462>,
  <-164.4019,163.5615,163.3982>,
  <-731.9219,179.9095,167.8186>,
  <-734.5920,179.9095,163.3982>,
  <-724.8147,179.9095,179.7462>,
  <-173.5429,179.9095,179.7462>,
  <-163.7012,179.9095,163.3982>,
  <-731.9219,196.2574,166.5349>,
  <-733.8129,196.2574,163.3982>,
  <-724.0587,196.2574,179.7462>,
  <-173.7458,196.2574,179.7462>,
  <-164.0399,196.2574,163.3982>,
  <-731.9219,212.6054,163.6943>,
  <-732.1003,212.6054,163.3982>,
  <-722.3625,212.6054,179.7462>,
  <-174.9312,212.6054,179.7462>,
  <-165.3589,212.6054,163.3982>,
  <-731.9219,213.7257,163.3982>,
  <-729.6053,228.9534,163.3982>,
  <-719.6978,228.9534,179.7462>,
  <-177.0478,228.9534,179.7462>,
  <-167.6046,228.9534,163.3982>,
  <-716.0184,245.3014,179.7462>,
  <-726.1776,245.3014,163.3982>,
  <-178.8837,239.3408,179.7462>,
  <-178.8837,245.3014,177.8895>,
  <-180.1531,245.3014,179.7462>,
  <-170.7298,245.3014,163.3982>,
  <-715.6561,261.6494,173.1235>,
  <-715.6561,246.5898,179.7462>,
  <-721.7385,261.6494,163.3982>,
  <-711.5328,261.6494,179.7462>,
  <-178.8837,261.6494,171.2507>,
  <-184.3277,261.6494,179.7462>,
  <-174.6953,261.6494,163.3982>,
  <-715.6561,277.9974,164.2673>,
  <-716.2028,277.9974,163.3982>,
  <-705.9462,277.9974,179.7462>,
  <-178.8837,276.1784,163.3982>,
  <-179.5222,277.9974,163.3982>,
  <-189.3673,277.9974,179.7462>,
  <-715.6561,279.3840,163.3982>,
  <-699.3903,294.3454,179.3596>,
  <-709.8372,294.3454,163.3982>,
  <-699.3903,293.7316,179.7462>,
  <-699.1365,294.3454,179.7462>,
  <-195.1495,294.1096,179.7462>,
  <-195.1495,294.3454,179.6006>,
  <-195.2526,294.3454,179.7462>,
  <-185.5428,294.3454,163.3982>,
  <-699.3903,310.6934,167.6746>,
  <-702.2148,310.6934,163.3982>,
  <-691.3734,310.6934,179.7462>,
  <-195.1495,310.6934,168.4328>,
  <-202.5775,310.6934,179.7462>,
  <-192.3552,310.6934,163.3982>,
  <-699.3903,315.9973,163.3982>,
  <-683.1245,327.0414,178.3515>,
  <-693.4744,327.0414,163.3982>,
  <-683.1245,325.3292,179.7462>,
  <-682.1471,327.0414,179.7462>,
  <-195.1495,317.1247,163.3982>,
  <-200.4073,327.0414,163.3982>,
  <-210.7147,327.0414,179.7462>,
  <-683.1245,343.3893,163.6216>,
  <-683.2812,343.3893,163.3982>,
  <-671.6439,343.3893,179.7462>,
  <-211.4154,328.4424,179.7462>,
  <-211.4154,343.3893,166.6315>,
  <-220.5214,343.3893,179.7462>,
  <-209.5077,343.3893,163.3982>,
  <-683.1245,343.6178,163.3982>,
  <-666.8586,359.7373,170.0256>,
  <-671.7698,359.7373,163.3982>,
  <-666.8586,349.9594,179.7462>,
  <-659.4821,359.7373,179.7462>,
  <-227.6812,354.6927,179.7462>,
  <-227.6812,359.7373,174.7194>,
  <-231.6015,359.7373,179.7462>,
  <-220.2106,359.7373,163.3982>,
  <-211.4154,346.8138,163.3982>,
  <-666.8586,365.9366,163.3982>,
  <-650.5928,376.0852,173.3973>,
  <-658.4791,376.0852,163.3982>,
  <-650.5928,370.2609,179.7462>,
  <-645.4144,376.0852,179.7462>,
  <-243.9470,375.6605,179.7462>,
  <-243.9470,376.0852,179.2772>,
  <-244.3533,376.0852,179.7462>,
  <-232.3523,376.0852,163.3982>,
  <-227.6812,370.5710,163.3982>,
  <-650.5928,384.7260,163.3982>,
  <-634.3270,392.4332,173.8093>,
  <-643.1408,392.4332,163.3982>,
  <-634.3270,387.4181,179.7462>,
  <-629.0681,392.4332,179.7462>,
  <-243.9470,390.0585,163.3982>,
  <-246.3775,392.4332,163.3982>,
  <-259.4634,392.4332,179.7462>,
  <-634.3270,400.8121,163.3982>,
  <-618.0611,408.7812,171.2627>,
  <-625.2811,408.7812,163.3982>,
  <-618.0611,402.1292,179.7462>,
  <-609.7976,408.7812,179.7462>,
  <-276.4787,408.1092,179.7462>,
  <-276.4787,408.7812,178.8767>,
  <-277.3904,408.7812,179.7462>,
  <-262.9058,408.7812,163.3982>,
  <-260.2129,406.5584,163.3982>,
  <-260.2129,393.2701,179.7462>,
  <-618.0611,414.7170,163.3982>,
  <-601.7952,425.1292,165.6847>,
  <-604.1014,425.1292,163.3982>,
  <-601.7952,414.8230,179.7462>,
  <-586.4889,425.1292,179.7462>,
  <-292.7445,420.8508,179.7462>,
  <-292.7445,425.1292,173.8431>,
  <-299.5186,425.1292,179.7462>,
  <-282.7646,425.1292,163.3982>,
  <-276.4787,420.6821,163.3982>,
  <-601.7952,426.7574,163.3982>,
  <-585.5294,425.7440,179.7462>,
  <-585.5294,437.2635,163.3982>,
  <-569.2635,441.4771,170.6389>,
  <-578.1183,441.4771,163.3982>,
  <-569.2635,435.2515,179.7462>,
  <-556.7585,441.4771,179.7462>,
  <-325.2762,440.4874,179.7462>,
  <-325.2762,441.4771,178.2802>,
  <-327.5318,441.4771,179.7462>,
  <-309.0103,431.5888,179.7462>,
  <-309.0103,441.4771,165.2971>,
  <-307.0371,441.4771,163.3982>,
  <-292.7445,432.7190,163.3982>,
  <-569.2635,446.3371,163.3982>,
  <-552.9978,443.2950,179.7462>,
  <-552.9978,454.1030,163.3982>,
  <-536.7319,457.8252,167.8689>,
  <-543.8480,457.8252,163.3982>,
  <-536.7319,450.1867,179.7462>,
  <-520.4662,455.7918,179.7462>,
  <-520.4662,457.8252,176.5663>,
  <-513.2213,457.8252,179.7462>,
  <-357.8078,454.3767,179.7462>,
  <-357.8078,457.8252,174.3372>,
  <-369.5456,457.8252,179.7462>,
  <-341.5421,448.2070,179.7462>,
  <-341.5421,457.8252,164.7836>,
  <-339.6453,457.8252,163.3982>,
  <-325.2762,451.6103,163.3982>,
  <-309.0103,442.7881,163.3982>,
  <-536.7319,460.6761,163.3982>,
  <-520.4662,466.1920,163.3982>,
  <-504.2003,460.3522,179.7462>,
  <-504.2003,470.5570,163.3982>,
  <-487.9344,463.8895,179.7462>,
  <-487.9344,473.8474,163.3982>,
  <-471.6687,474.1731,166.8378>,
  <-485.7060,474.1731,163.3982>,
  <-471.6687,466.3493,179.7462>,
  <-455.4028,467.7733,179.7462>,
  <-455.4028,474.1731,169.1681>,
  <-439.1370,468.1846,179.7462>,
  <-439.1370,474.1731,169.8396>,
  <-422.8712,467.5835,179.7462>,
  <-422.8712,474.1731,168.8494>,
  <-406.6053,465.9464,179.7462>,
  <-406.6053,474.1731,166.1638>,
  <-396.5969,474.1731,163.3982>,
  <-390.3394,473.2242,163.3982>,
  <-390.3394,463.2158,179.7462>,
  <-374.0737,459.2950,179.7462>,
  <-374.0737,469.6511,163.3982>,
  <-357.8078,464.8817,163.3982>,
  <-341.5421,458.7271,163.3982>,
  <-471.6687,476.2677,163.3982>,
  <-455.4028,477.6872,163.3982>,
  <-439.1370,478.1003,163.3982>,
  <-422.8712,477.5037,163.3982>,
  <-406.6053,475.8684,163.3982>,
  <422.9521,-490.3578,147.3191>,
  <421.5277,-490.3578,147.0502>,
  <422.9521,-490.4905,147.0502>,
  <439.2178,-490.9612,147.0502>,
  <439.2178,-490.3578,148.2753>,
  <455.4837,-490.4501,147.0502>,
  <455.4837,-490.3578,147.2377>,
  <456.5301,-490.3578,147.0502>,
  <357.8887,-474.0098,156.6456>,
  <343.9131,-474.0098,147.0502>,
  <357.8887,-478.9954,147.0502>,
  <374.1546,-475.1119,163.3982>,
  <370.4815,-474.0098,163.3982>,
  <374.1546,-483.4806,147.0502>,
  <390.4204,-478.7145,163.3982>,
  <390.4204,-486.8197,147.0502>,
  <406.6862,-481.1951,163.3982>,
  <406.6862,-489.1282,147.0502>,
  <422.9521,-482.6399,163.3982>,
  <439.2178,-483.0981,163.3982>,
  <455.4837,-482.5913,163.3982>,
  <471.7495,-489.0618,147.0502>,
  <471.7495,-481.1166,163.3982>,
  <488.0154,-478.6519,163.3982>,
  <488.0154,-486.7429,147.0502>,
  <504.2812,-475.1570,163.3982>,
  <504.2812,-483.4442,147.0502>,
  <508.5259,-474.0098,163.3982>,
  <520.5470,-479.1078,147.0502>,
  <520.5470,-474.0098,157.0150>,
  <535.8303,-474.0098,147.0502>,
  <309.0912,-457.6618,148.4460>,
  <307.8464,-457.6618,147.0502>,
  <309.0912,-458.4338,147.0502>,
  <325.3571,-457.7639,163.3982>,
  <325.1699,-457.6618,163.3982>,
  <325.3571,-466.6890,147.0502>,
  <341.6229,-464.9457,163.3982>,
  <341.6229,-473.2761,147.0502>,
  <357.8887,-470.6142,163.3982>,
  <520.5470,-470.7769,163.3982>,
  <536.8130,-473.6815,147.0502>,
  <536.8130,-465.3404,163.3982>,
  <553.0787,-458.6852,163.3982>,
  <553.0787,-467.3904,147.0502>,
  <555.2900,-457.6618,163.3982>,
  <569.3445,-459.8202,147.0502>,
  <569.3445,-457.6618,151.0621>,
  <573.4746,-457.6618,147.0502>,
  <292.8254,-441.3139,160.5602>,
  <281.6914,-441.3139,147.0502>,
  <292.8254,-449.1474,147.0502>,
  <295.6306,-441.3139,163.3982>,
  <309.0912,-449.6664,163.3982>,
  <569.3445,-451.0138,163.3982>,
  <585.6102,-451.1417,147.0502>,
  <585.6102,-441.9454,163.3982>,
  <586.6447,-441.3139,163.3982>,
  <601.4431,-441.3139,147.0502>,
  <276.5595,-428.3108,163.3982>,
  <260.3372,-424.9659,147.0502>,
  <276.5595,-437.9922,147.0502>,
  <272.6691,-424.9659,163.3982>,
  <292.8254,-439.7175,163.3982>,
  <601.8762,-441.0338,147.0502>,
  <601.8762,-431.6240,163.3982>,
  <611.1685,-424.9659,163.3982>,
  <618.1420,-429.5895,147.0502>,
  <618.1420,-424.9659,154.7661>,
  <624.0867,-424.9659,147.0502>,
  <244.0279,-408.6179,149.1383>,
  <242.7967,-408.6179,147.0502>,
  <244.0279,-410.0033,147.0502>,
  <260.2937,-414.9951,163.3982>,
  <253.8660,-408.6179,163.3982>,
  <260.2937,-424.9334,147.0502>,
  <618.1420,-419.6873,163.3982>,
  <631.4465,-408.6179,163.3982>,
  <634.4078,-416.4424,147.0502>,
  <634.4078,-408.6179,159.3638>,
  <643.1445,-408.6179,147.0502>,
  <227.7620,-392.2699,147.1787>,
  <227.6929,-392.2699,147.0502>,
  <227.7620,-392.3614,147.0502>,
  <237.9282,-392.2699,163.3982>,
  <244.0279,-399.3387,163.3982>,
  <634.4078,-405.9775,163.3982>,
  <648.6860,-392.2699,163.3982>,
  <650.6738,-401.3568,147.0502>,
  <650.6738,-392.2699,160.4548>,
  <659.5237,-392.2699,147.0502>,
  <227.7620,-380.8439,163.3982>,
  <224.1864,-375.9219,163.3982>,
  <214.8120,-375.9219,147.0502>,
  <650.6738,-390.1942,163.3982>,
  <663.5980,-375.9219,163.3982>,
  <666.9395,-383.9485,147.0502>,
  <666.9395,-375.9219,158.0744>,
  <673.7686,-375.9219,147.0502>,
  <211.4963,-359.5739,162.2315>,
  <203.5112,-359.5739,147.0502>,
  <211.4963,-371.7926,147.0502>,
  <212.2147,-359.5739,163.3982>,
  <666.9395,-371.8438,163.3982>,
  <676.6002,-359.5739,163.3982>,
  <683.2053,-363.6082,147.0502>,
  <683.2053,-359.5739,152.1677>,
  <686.2010,-359.5739,147.0502>,
  <195.2304,-343.2260,150.8968>,
  <193.4311,-343.2260,147.0502>,
  <195.2304,-346.6554,147.0502>,
  <202.0392,-343.2260,163.3982>,
  <211.4963,-358.6219,163.3982>,
  <683.2053,-350.1419,163.3982>,
  <687.9276,-343.2260,163.3982>,
  <697.1264,-343.2260,147.0502>,
  <195.2304,-331.6771,163.3982>,
  <192.9106,-326.8780,163.3982>,
  <184.8020,-326.8780,147.0502>,
  <699.4713,-339.2835,147.0502>,
  <699.4713,-326.8780,160.3219>,
  <697.7880,-326.8780,163.3982>,
  <706.7706,-326.8780,147.0502>,
  <178.9645,-310.5300,151.3637>,
  <177.0735,-310.5300,147.0502>,
  <178.9645,-315.1621,147.0502>,
  <185.1324,-310.5300,163.3982>,
  <699.4713,-323.7273,163.3982>,
  <706.4887,-310.5300,163.3982>,
  <715.0383,-310.5300,147.0502>,
  <178.9645,-296.3599,163.3982>,
  <178.1843,-294.1820,163.3982>,
  <170.5331,-294.1820,147.0502>,
  <715.7370,-308.9652,147.0502>,
  <715.7370,-294.1820,159.7976>,
  <713.8816,-294.1820,163.3982>,
  <722.3939,-294.1820,147.0502>,
  <172.4693,-277.8340,163.3982>,
  <164.7369,-277.8340,147.0502>,
  <715.7370,-289.4196,163.3982>,
  <720.3160,-277.8340,163.3982>,
  <728.5681,-277.8340,147.0502>,
  <162.6988,-261.4860,153.7061>,
  <159.9043,-261.4860,147.0502>,
  <162.6988,-271.7108,147.0502>,
  <167.5268,-261.4860,163.3982>,
  <732.0027,-266.9153,147.0502>,
  <732.0027,-261.4860,150.5550>,
  <725.7054,-261.4860,163.3982>,
  <733.7563,-261.4860,147.0502>,
  <162.6988,-245.1380,162.1417>,
  <155.9566,-245.1380,147.0502>,
  <163.3731,-245.1380,163.3982>,
  <732.0027,-245.1380,159.3549>,
  <730.0316,-245.1380,163.3982>,
  <738.1349,-245.1380,147.0502>,
  <162.6988,-242.1309,163.3982>,
  <160.2187,-228.7901,163.3982>,
  <152.7768,-228.7901,147.0502>,
  <732.0027,-235.6481,163.3982>,
  <733.4845,-228.7901,163.3982>,
  <741.5363,-228.7901,147.0502>,
  <157.9109,-212.4421,163.3982>,
  <150.3895,-212.4421,147.0502>,
  <736.1156,-212.4421,163.3982>,
  <744.0223,-212.4421,147.0502>,
  <156.4341,-196.0941,163.3982>,
  <148.8252,-196.0941,147.0502>,
  <737.8213,-196.0941,163.3982>,
  <745.6359,-196.0941,147.0502>,
  <155.8272,-179.7462,163.3982>,
  <148.1185,-179.7462,147.0502>,
  <738.6279,-179.7462,163.3982>,
  <746.4053,-179.7462,147.0502>,
  <156.1396,-163.3982,163.3982>,
  <148.3101,-163.3982,147.0502>,
  <738.5434,-163.3982,163.3982>,
  <746.3416,-163.3982,147.0502>,
  <157.4422,-147.0502,163.3982>,
  <149.4549,-147.0502,147.0502>,
  <737.5563,-147.0502,163.3982>,
  <745.4347,-147.0502,147.0502>,
  <159.8404,-130.7022,163.3982>,
  <151.6403,-130.7022,147.0502>,
  <735.6325,-130.7022,163.3982>,
  <743.6569,-130.7022,147.0502>,
  <162.6988,-114.3542,162.1367>,
  <162.6988,-118.0669,163.3982>,
  <155.0176,-114.3542,147.0502>,
  <163.5525,-114.3542,163.3982>,
  <732.7125,-114.3542,163.3982>,
  <740.9552,-114.3542,147.0502>,
  <162.6988,-98.0063,153.1747>,
  <159.8421,-98.0063,147.0502>,
  <169.0228,-98.0063,163.3982>,
  <732.0027,-111.4240,163.3982>,
  <732.0027,-98.0063,157.3106>,
  <728.9802,-98.0063,163.3982>,
  <737.2486,-98.0063,147.0502>,
  <-569.2635,-81.6583,148.6232>,
  <-571.7513,-81.6583,147.0502>,
  <-569.2635,-82.5068,147.0502>,
  <-552.9978,-87.3200,147.0502>,
  <-552.9978,-81.6583,157.5540>,
  <-536.7319,-82.1703,163.3982>,
  <-539.0888,-81.6583,163.3982>,
  <-536.7319,-90.9233,147.0502>,
  <-520.4662,-84.8822,163.3982>,
  <-520.4662,-93.3872,147.0502>,
  <-504.2003,-86.4830,163.3982>,
  <-504.2003,-94.7746,147.0502>,
  <-487.9344,-87.0213,163.3982>,
  <-487.9344,-95.1386,147.0502>,
  <-471.6687,-86.5319,163.3982>,
  <-471.6687,-94.5203,147.0502>,
  <-455.4028,-85.0332,163.3982>,
  <-455.4028,-92.9434,147.0502>,
  <-439.1370,-82.5198,163.3982>,
  <-439.1370,-90.4106,147.0502>,
  <-435.4916,-81.6583,163.3982>,
  <-422.8712,-86.8938,147.0502>,
  <-422.8712,-81.6583,158.2588>,
  <-406.6053,-82.3224,147.0502>,
  <-406.6053,-81.6583,148.5621>,
  <-404.8776,-81.6583,147.0502>,
  <162.6988,-91.0262,147.0502>,
  <166.7716,-81.6583,147.0502>,
  <176.3385,-81.6583,163.3982>,
  <732.0027,-81.6583,147.8631>,
  <724.1970,-81.6583,163.3982>,
  <732.4231,-81.6583,147.0502>,
  <-601.7952,-65.3103,153.2546>,
  <-608.8842,-65.3103,147.0502>,
  <-601.7952,-68.9749,147.0502>,
  <-585.5294,-66.8256,163.3982>,
  <-588.9547,-65.3103,163.3982>,
  <-585.5294,-76.4394,147.0502>,
  <-571.7513,-81.6583,147.0502>,
  <-569.2635,-81.6583,148.6232>,
  <-569.2635,-73.2492,163.3982>,
  <-552.9978,-78.3336,163.3982>,
  <-552.9978,-81.6583,157.5540>,
  <-539.0888,-81.6583,163.3982>,
  <-422.8712,-79.1409,163.3982>,
  <-406.6053,-74.8506,163.3982>,
  <-390.3394,-77.0652,147.0502>,
  <-390.3394,-69.5302,163.3982>,
  <-380.0711,-65.3103,163.3982>,
  <-374.0737,-70.7907,147.0502>,
  <-374.0737,-65.3103,159.1275>,
  <-362.5501,-65.3103,147.0502>,
  <178.9645,-65.3103,152.2840>,
  <178.9645,-77.1328,163.3982>,
  <176.3033,-65.3103,147.0502>,
  <186.3396,-65.3103,163.3982>,
  <732.0027,-80.5018,147.0502>,
  <726.8103,-65.3103,147.0502>,
  <718.1431,-65.3103,163.3982>,
  <-634.3270,-48.9623,147.4500>,
  <-634.6977,-48.9623,147.0502>,
  <-634.3270,-49.2183,147.0502>,
  <-618.0611,-49.4104,163.3982>,
  <-618.7841,-48.9623,163.3982>,
  <-618.0611,-59.9437,147.0502>,
  <-601.7952,-58.9100,163.3982>,
  <-374.0737,-63.2354,163.3982>,
  <-357.8078,-63.4535,147.0502>,
  <-357.8078,-56.1691,163.3982>,
  <-343.8260,-48.9623,163.3982>,
  <-341.5421,-55.4364,147.0502>,
  <-341.5421,-48.9623,161.3892>,
  <-330.6611,-48.9623,147.0502>,
  <178.9645,-61.7303,147.0502>,
  <195.2304,-48.9623,157.7693>,
  <189.3475,-48.9623,147.0502>,
  <195.2304,-53.7528,163.3982>,
  <199.2066,-48.9623,163.3982>,
  <715.7370,-59.9616,163.3982>,
  <715.7370,-48.9623,154.5934>,
  <711.0278,-48.9623,163.3982>,
  <719.8701,-48.9623,147.0502>,
  <-650.5928,-32.6143,152.4315>,
  <-655.0563,-32.6143,147.0502>,
  <-650.5928,-36.3701,147.0502>,
  <-641.2411,-32.6143,163.3982>,
  <-634.3270,-37.9397,163.3982>,
  <-341.5421,-47.9595,163.3982>,
  <-325.2762,-46.2929,147.0502>,
  <-325.2762,-39.0868,163.3982>,
  <-315.1972,-32.6143,163.3982>,
  <-309.0103,-36.4298,147.0502>,
  <-309.0103,-32.6143,156.1855>,
  <-303.7853,-32.6143,147.0502>,
  <195.2304,-42.9140,147.0502>,
  <211.4963,-32.6143,157.8851>,
  <205.9422,-32.6143,147.0502>,
  <211.4963,-36.1586,163.3982>,
  <215.1374,-32.6143,163.3982>,
  <715.7370,-40.8923,147.0502>,
  <711.6793,-32.6143,147.0502>,
  <702.4626,-32.6143,163.3982>,
  <719.8698,-48.9623,147.0502>,
  <-666.8586,-16.2663,153.3638>,
  <-671.6441,-16.2663,147.0502>,
  <-666.8586,-21.0765,147.0502>,
  <-659.1600,-16.2663,163.3982>,
  <-650.5928,-24.2593,163.3982>,
  <-309.0103,-29.1499,163.3982>,
  <-292.7445,-25.7172,147.0502>,
  <-292.7445,-18.4174,163.3982>,
  <-289.9531,-16.2663,163.3982>,
  <-279.7343,-16.2663,147.0502>,
  <211.4963,-27.7717,147.0502>,
  <227.7620,-16.2663,152.9539>,
  <225.2368,-16.2663,147.0502>,
  <227.7620,-21.2444,163.3982>,
  <233.6659,-16.2663,163.3982>,
  <699.4713,-27.8064,163.3982>,
  <699.4713,-16.2663,151.3460>,
  <692.4841,-16.2663,163.3982>,
  <702.0033,-16.2663,147.0502>,
  <-683.1245,0.0817,150.3860>,
  <-685.4693,0.0817,147.0502>,
  <-683.1245,-2.6998,147.0502>,
  <-673.9691,0.0817,163.3982>,
  <-666.8586,-7.8288,163.3982>,
  <-276.4787,-14.1603,147.0502>,
  <-276.4787,-6.8716,163.3982>,
  <-267.5960,0.0817,163.3982>,
  <-260.2129,-2.0662,147.0502>,
  <-260.2129,0.0817,152.5085>,
  <-257.6060,0.0817,147.0502>,
  <227.7620,-14.1966,147.0502>,
  <244.0279,-7.6517,163.3982>,
  <244.0279,-1.4158,147.0502>,
  <254.0805,0.0817,163.3982>,
  <246.0880,0.0817,147.0502>,
  <683.2053,-3.5564,163.3982>,
  <683.2053,0.0817,159.1700>,
  <680.5809,0.0817,163.3982>,
  <690.7997,0.0817,147.0502>,
  <699.4713,-12.6259,147.0502>,
  <-683.1245,12.1912,163.3982>,
  <-686.3491,16.4297,163.3982>,
  <-697.2227,16.4297,147.0502>,
  <-260.2129,5.5553,163.3982>,
  <-246.8915,16.4297,163.3982>,
  <-243.9470,10.6851,147.0502>,
  <-243.9470,16.4297,159.5429>,
  <-237.0105,16.4297,147.0502>,
  <260.2937,10.9846,147.0502>,
  <260.2937,5.0753,163.3982>,
  <275.8926,16.4297,163.3982>,
  <268.1815,16.4297,147.0502>,
  <666.9395,15.9504,163.3982>,
  <666.9395,16.4297,162.7809>,
  <666.5244,16.4297,163.3982>,
  <677.5195,16.4297,147.0502>,
  <683.2053,9.4232,147.0502>,
  <-699.3903,32.7777,159.3959>,
  <-707.3110,32.7777,147.0502>,
  <-699.3903,20.0208,147.0502>,
  <-696.8504,32.7777,163.3982>,
  <-243.9470,18.8303,163.3982>,
  <-228.1615,32.7777,163.3982>,
  <-227.6812,24.1816,147.0502>,
  <-227.6812,32.7777,162.8213>,
  <-217.8437,32.7777,147.0502>,
  <276.5595,22.8955,147.0502>,
  <276.5595,16.9631,163.3982>,
  <292.8254,32.7777,150.9327>,
  <291.2548,32.7777,147.0502>,
  <276.5595,22.8954,147.0502>,
  <292.8254,28.2383,163.3982>,
  <300.4251,32.7777,163.3982>,
  <650.6738,31.9683,163.3982>,
  <650.6738,32.7777,162.2458>,
  <649.8195,32.7777,163.3982>,
  <661.7877,32.7777,147.0502>,
  <666.9395,27.4982,147.0502>,
  <-699.3903,37.5278,163.3982>,
  <-705.8124,49.1256,163.3982>,
  <-715.6173,49.1256,147.0502>,
  <-227.6812,33.2271,163.3982>,
  <-211.8892,49.1256,163.3982>,
  <-211.4154,38.8195,147.0502>,
  <-211.4154,49.1256,162.8479>,
  <-201.0580,49.1256,147.0502>,
  <292.8254,34.0132,147.0502>,
  <309.0912,38.7175,163.3982>,
  <309.0912,44.6290,147.0502>,
  <325.3571,49.1256,161.1035>,
  <317.3690,49.1256,147.0502>,
  <325.3571,48.1846,163.3982>,
  <327.3513,49.1256,163.3982>,
  <634.4078,45.3398,163.3982>,
  <634.4078,49.1256,157.4456>,
  <629.4293,49.1256,163.3982>,
  <642.8289,49.1256,147.0502>,
  <650.6738,42.5613,147.0502>,
  <-715.6561,65.4736,159.2351>,
  <-722.9435,65.4736,147.0502>,
  <-715.6561,49.2167,147.0502>,
  <-713.2111,65.4736,163.3982>,
  <-211.4154,49.6631,163.3982>,
  <-198.4676,65.4736,163.3982>,
  <-195.1495,55.9348,147.0502>,
  <-195.1495,65.4736,159.3555>,
  <-187.4646,65.4736,147.0502>,
  <325.3571,54.3701,147.0502>,
  <341.6229,57.0793,163.3982>,
  <341.6229,63.1092,147.0502>,
  <357.8887,65.4736,161.6828>,
  <347.1134,65.4736,147.0502>,
  <357.8887,64.7634,163.3982>,
  <359.7999,65.4736,163.3982>,
  <618.1420,56.6090,163.3982>,
  <618.1420,65.4736,147.9913>,
  <603.0565,65.4736,163.3982>,
  <619.0100,65.4736,147.0502>,
  <634.4078,55.2564,147.0502>,
  <-715.6561,72.0994,163.3982>,
  <-719.4472,81.8216,163.3982>,
  <-728.8279,81.8216,147.0502>,
  <-195.1495,70.3245,163.3982>,
  <-187.8275,81.8216,163.3982>,
  <-178.8837,78.6913,147.0502>,
  <-178.8837,81.8216,150.6067>,
  <-176.9996,81.8216,147.0502>,
  <357.8887,71.1707,147.0502>,
  <374.1546,71.8671,163.3982>,
  <374.1546,78.1542,147.0502>,
  <390.4204,81.8216,153.3892>,
  <384.7361,81.8216,147.0502>,
  <390.4204,77.8498,163.3982>,
  <403.7286,81.8216,163.3982>,
  <569.3445,80.3435,163.3982>,
  <569.3445,81.8216,160.5719>,
  <564.9852,81.8216,163.3982>,
  <585.6102,73.9282,163.3982>,
  <585.6102,81.8216,148.2570>,
  <587.0480,81.8216,147.0502>,
  <601.8762,74.9500,147.0502>,
  <601.8762,66.0873,163.3982>,
  <618.1420,65.9818,147.0502>,
  <-731.9219,98.1696,150.0601>,
  <-733.6246,98.1696,147.0502>,
  <-731.9219,92.6131,147.0502>,
  <-724.5447,98.1696,163.3982>,
  <-178.8837,98.1696,162.6040>,
  <-179.5271,98.1696,163.3982>,
  <-169.4531,98.1696,147.0502>,
  <390.4204,84.2475,147.0502>,
  <406.6862,82.8842,163.3982>,
  <406.6862,89.5573,147.0502>,
  <422.9521,87.1785,163.3982>,
  <422.9521,93.7947,147.0502>,
  <439.2178,90.4418,163.3982>,
  <439.2178,97.0626,147.0502>,
  <455.4837,98.1696,150.3428>,
  <447.3524,98.1696,147.0502>,
  <455.4837,92.7296,163.3982>,
  <471.7495,94.0603,163.3982>,
  <471.7495,98.1696,153.8736>,
  <488.0154,94.4263,163.3982>,
  <488.0154,98.1696,154.9394>,
  <504.2812,93.7990,163.3982>,
  <504.2812,98.1696,153.7024>,
  <520.5470,92.1352,163.3982>,
  <520.5470,98.1696,150.1856>,
  <529.6658,98.1696,147.0502>,
  <536.8130,96.9983,147.0502>,
  <536.8130,89.3798,163.3982>,
  <553.0787,85.4687,163.3982>,
  <553.0787,93.3689,147.0502>,
  <569.3445,81.8216,160.5719>,
  <564.9852,81.8216,163.3982>,
  <569.3445,88.5359,147.0502>,
  <585.6102,81.8216,148.2570>,
  <585.6102,82.4191,147.0502>,
  <587.0480,81.8216,147.0502>,
  <-731.9219,114.5175,157.0734>,
  <-731.9219,98.1696,150.0601>,
  <-737.5319,114.5175,147.0502>,
  <-733.6246,98.1696,147.0502>,
  <-724.5446,98.1696,163.3982>,
  <-728.4626,114.5175,163.3982>,
  <-179.5271,98.1696,163.3982>,
  <-178.8837,98.1696,162.6040>,
  <-178.8837,99.8647,163.3982>,
  <-173.5741,114.5175,163.3982>,
  <-169.4531,98.1696,147.0502>,
  <-163.7802,114.5175,147.0502>,
  <455.4837,99.5057,147.0502>,
  <471.7495,101.0282,147.0502>,
  <488.0154,101.5519,147.0502>,
  <488.0154,101.5519,147.0502>,
  <504.2812,101.0693,147.0502>,
  <520.5470,99.5525,147.0502>,
  <-731.9219,130.8655,162.3079>,
  <-740.3879,130.8655,147.0502>,
  <-731.3308,130.8655,163.3982>,
  <-162.6179,119.3070,147.0502>,
  <-162.6179,130.8655,152.8452>,
  <-169.2229,130.8655,163.3982>,
  <-159.8384,130.8655,147.0502>,
  <-731.9219,135.9267,163.3982>,
  <-733.3526,147.2135,163.3982>,
  <-742.2800,147.2135,147.0502>,
  <-162.6179,147.2135,157.8536>,
  <-166.2116,147.2135,163.3982>,
  <-157.2014,147.2135,147.0502>,
  <-734.4435,163.5615,163.3982>,
  <-743.2657,163.5615,147.0502>,
  <-162.6179,163.5615,160.6666>,
  <-164.4019,163.5615,163.3982>,
  <-155.6552,163.5615,147.0502>,
  <-734.5920,179.9095,163.3982>,
  <-743.3787,179.9095,147.0502>,
  <-162.6179,179.9095,161.7160>,
  <-163.7012,179.9095,163.3982>,
  <-155.1243,179.9095,147.0502>,
  <-733.8129,196.2574,163.3982>,
  <-742.6285,196.2574,147.0502>,
  <-162.6179,196.2574,161.1197>,
  <-164.0399,196.2574,163.3982>,
  <-155.5553,196.2574,147.0502>,
  <-732.1003,212.6054,163.3982>,
  <-741.0082,212.6054,147.0502>,
  <-162.6179,212.6054,158.8056>,
  <-165.3589,212.6054,163.3982>,
  <-156.8988,212.6054,147.0502>,
  <-731.9219,228.9534,159.0780>,
  <-731.9219,213.7257,163.3982>,
  <-738.4903,228.9534,147.0502>,
  <-729.6053,228.9534,163.3982>,
  <-162.6179,228.9534,154.5734>,
  <-167.6046,228.9534,163.3982>,
  <-159.1077,228.9534,147.0502>,
  <-731.9219,245.3014,152.7292>,
  <-735.0311,245.3014,147.0502>,
  <-726.1776,245.3014,163.3982>,
  <-162.6179,245.3014,148.1266>,
  <-170.7298,245.3014,163.3982>,
  <-162.1398,245.3014,147.0502>,
  <-731.9219,256.8233,147.0502>,
  <-730.6616,261.6494,147.0502>,
  <-721.7385,261.6494,163.3982>,
  <-162.6179,247.5802,147.0502>,
  <-166.1954,261.6494,147.0502>,
  <-174.6953,261.6494,163.3982>,
  <-716.2028,277.9974,163.3982>,
  <-725.4780,277.9974,147.0502>,
  <-178.8837,276.1784,163.3982>,
  <-178.8837,277.9974,162.3480>,
  <-179.5222,277.9974,163.3982>,
  <-171.0787,277.9974,147.0502>,
  <-715.6561,294.3454,153.1630>,
  <-715.6561,279.3840,163.3982>,
  <-719.1597,294.3454,147.0502>,
  <-709.8372,294.3454,163.3982>,
  <-178.8837,294.3454,151.5577>,
  <-185.5428,294.3454,163.3982>,
  <-176.7324,294.3454,147.0502>,
  <-715.6561,302.1259,147.0502>,
  <-711.8270,310.6934,147.0502>,
  <-702.2148,310.6934,163.3982>,
  <-178.8837,300.2736,147.0502>,
  <-183.4986,310.6934,147.0502>,
  <-192.3552,310.6934,163.3982>,
  <-699.3903,327.0414,153.5999>,
  <-699.3903,315.9973,163.3982>,
  <-703.3434,327.0414,147.0502>,
  <-693.4744,327.0414,163.3982>,
  <-195.1495,317.1247,163.3982>,
  <-195.1495,327.0414,154.7016>,
  <-200.4073,327.0414,163.3982>,
  <-191.2064,327.0414,147.0502>,
  <-699.3903,333.7400,147.0502>,
  <-693.6280,343.3893,147.0502>,
  <-683.2812,343.3893,163.3982>,
  <-195.1495,335.1158,147.0502>,
  <-200.0961,343.3893,147.0502>,
  <-209.5077,343.3893,163.3982>,
  <-683.1245,358.7442,147.0502>,
  <-683.1245,343.6178,163.3982>,
  <-671.7698,359.7373,163.3982>,
  <-682.4279,359.7373,147.0502>,
  <-211.4154,346.8138,163.3982>,
  <-211.4154,359.7373,149.4595>,
  <-220.2106,359.7373,163.3982>,
  <-210.1133,359.7373,147.0502>,
  <-666.8586,376.0852,151.3148>,
  <-666.8586,365.9366,163.3982>,
  <-669.7604,376.0852,147.0502>,
  <-658.4791,376.0852,163.3982>,
  <-227.6812,370.5710,163.3982>,
  <-227.6812,376.0852,156.7635>,
  <-232.3523,376.0852,163.3982>,
  <-221.8506,376.0852,147.0502>,
  <-211.4154,361.9015,147.0502>,
  <-666.8586,379.4736,147.0502>,
  <-650.5928,392.4332,153.4219>,
  <-655.2167,392.4332,147.0502>,
  <-650.5928,384.7260,163.3982>,
  <-643.1408,392.4332,163.3982>,
  <-243.9470,390.0585,163.3982>,
  <-243.9470,392.4332,160.2733>,
  <-246.3775,392.4332,163.3982>,
  <-235.2164,392.4332,147.0502>,
  <-227.6812,384.0509,147.0502>,
  <-650.5928,397.1429,147.0502>,
  <-634.3270,408.7812,152.2749>,
  <-638.4065,408.7812,147.0502>,
  <-634.3270,400.8121,163.3982>,
  <-625.2811,408.7812,163.3982>,
  <-260.2129,406.5584,163.3982>,
  <-260.2129,408.7812,160.2429>,
  <-262.9058,408.7812,163.3982>,
  <-250.6946,408.7812,147.0502>,
  <-243.9470,402.4784,147.0502>,
  <-634.3270,412.3993,147.0502>,
  <-618.0611,425.1292,147.8376>,
  <-618.7299,425.1292,147.0502>,
  <-618.0611,414.7170,163.3982>,
  <-604.1014,425.1292,163.3982>,
  <-276.4787,420.6821,163.3982>,
  <-276.4787,425.1292,156.6558>,
  <-282.7646,425.1292,163.3982>,
  <-268.9405,425.1292,147.0502>,
  <-260.2129,418.1607,147.0502>,
  <-618.0611,425.6432,147.0502>,
  <-601.7952,426.7574,163.3982>,
  <-601.7952,437.2593,147.0502>,
  <-585.5294,441.4771,156.6342>,
  <-595.1671,441.4771,147.0502>,
  <-585.5294,437.2635,163.3982>,
  <-578.1183,441.4771,163.3982>,
  <-292.7445,432.7190,163.3982>,
  <-292.7445,441.4771,149.3237>,
  <-307.0371,441.4771,163.3982>,
  <-290.8094,441.4771,147.0502>,
  <-276.4787,431.5692,147.0502>,
  <-585.5294,447.3651,147.0502>,
  <-569.2635,446.3371,163.3982>,
  <-569.2635,456.0669,147.0502>,
  <-552.9978,457.8252,157.0355>,
  <-565.5507,457.8252,147.0502>,
  <-552.9978,454.1030,163.3982>,
  <-543.8480,457.8252,163.3982>,
  <-325.2762,451.6103,163.3982>,
  <-325.2762,457.8252,152.7371>,
  <-339.6453,457.8252,163.3982>,
  <-319.0002,457.8252,147.0502>,
  <-309.0103,452.9019,147.0502>,
  <-309.0103,442.7881,163.3982>,
  <-292.7445,442.9231,147.0502>,
  <-552.9978,463.6442,147.0502>,
  <-536.7319,460.6761,163.3982>,
  <-536.7319,470.0108,147.0502>,
  <-520.4662,474.1731,148.9874>,
  <-523.8180,474.1731,147.0502>,
  <-520.4662,466.1920,163.3982>,
  <-504.2003,470.5570,163.3982>,
  <-504.2003,474.1731,156.8376>,
  <-487.9344,473.8474,163.3982>,
  <-487.9344,474.1731,162.8048>,
  <-485.7060,474.1731,163.3982>,
  <-390.3394,473.2242,163.3982>,
  <-390.3394,474.1731,161.6643>,
  <-396.5969,474.1731,163.3982>,
  <-374.0737,469.6511,163.3982>,
  <-374.0737,474.1731,155.1690>,
  <-358.6922,474.1731,147.0502>,
  <-357.8078,473.9374,147.0502>,
  <-357.8078,464.8817,163.3982>,
  <-341.5421,458.7271,163.3982>,
  <-341.5421,468.3192,147.0502>,
  <-325.2762,461.2238,147.0502>,
  <-520.4662,475.2519,147.0502>,
  <-504.2003,479.6104,147.0502>,
  <-487.9344,482.9102,147.0502>,
  <-471.6687,476.2677,163.3982>,
  <-471.6687,485.2060,147.0502>,
  <-455.4028,477.6872,163.3982>,
  <-455.4028,486.5381,147.0502>,
  <-439.1370,478.1003,163.3982>,
  <-439.1370,486.9286,147.0502>,
  <-422.8712,477.5037,163.3982>,
  <-422.8712,486.3799,147.0502>,
  <-406.6053,475.8684,163.3982>,
  <-406.6053,484.8714,147.0502>,
  <-390.3394,482.3551,147.0502>,
  <-374.0737,478.7454,147.0502>,
  <374.1546,-490.3578,131.0471>,
  <373.6173,-490.3578,130.7022>,
  <374.1546,-490.5125,130.7022>,
  <390.4204,-493.9664,130.7022>,
  <390.4204,-490.3578,138.7903>,
  <406.6862,-496.3436,130.7022>,
  <406.6862,-490.3578,144.1744>,
  <422.9521,-490.4905,147.0502>,
  <421.5277,-490.3578,147.0502>,
  <422.9521,-497.7245,130.7022>,
  <439.2178,-490.9612,147.0502>,
  <439.2178,-498.1576,130.7022>,
  <455.4837,-490.4501,147.0502>,
  <455.4837,-497.6629,130.7022>,
  <456.5301,-490.3578,147.0502>,
  <471.7495,-496.2397,130.7022>,
  <471.7495,-490.3578,144.0293>,
  <488.0154,-493.8673,130.7022>,
  <488.0154,-490.3578,138.6500>,
  <504.2812,-490.5094,130.7022>,
  <504.2812,-490.3578,131.0451>,
  <488.0154,-493.8674,130.7022>,
  <504.8724,-490.3578,130.7022>,
  <325.3571,-474.0098,130.8870>,
  <325.1875,-474.0098,130.7022>,
  <325.3571,-474.0975,130.7022>,
  <341.6229,-480.9204,130.7022>,
  <341.6229,-474.0098,145.4169>,
  <357.8887,-478.9954,147.0502>,
  <343.9131,-474.0098,147.0502>,
  <357.8887,-486.3126,130.7022>,
  <374.1546,-483.4806,147.0502>,
  <390.4204,-486.8197,147.0502>,
  <406.6862,-489.1282,147.0502>,
  <471.7495,-489.0618,147.0502>,
  <488.0154,-486.7429,147.0502>,
  <504.2812,-483.4442,147.0502>,
  <504.8722,-490.3578,130.7022>,
  <520.5470,-486.3850,130.7022>,
  <520.5470,-479.1078,147.0502>,
  <535.8303,-474.0098,147.0502>,
  <536.8130,-481.2026,130.7022>,
  <536.8130,-474.0098,146.3268>,
  <553.0787,-474.8658,130.7022>,
  <553.0787,-474.0098,132.5550>,
  <555.0240,-474.0098,130.7022>,
  <309.0912,-458.4338,147.0502>,
  <293.9970,-457.6618,130.7022>,
  <309.0912,-466.4767,130.7022>,
  <307.8464,-457.6618,147.0502>,
  <325.3571,-466.6890,147.0502>,
  <341.6229,-473.2761,147.0502>,
  <536.8130,-473.6815,147.0502>,
  <553.0787,-467.3904,147.0502>,
  <569.3445,-467.6170,130.7022>,
  <569.3445,-459.8202,147.0502>,
  <573.4746,-457.6618,147.0502>,
  <585.6102,-459.0586,130.7022>,
  <585.6102,-457.6618,133.5819>,
  <588.0200,-457.6618,130.7022>,
  <276.5595,-441.3139,140.4735>,
  <270.1178,-441.3139,130.7022>,
  <276.5595,-446.4712,130.7022>,
  <292.8254,-449.1474,147.0502>,
  <281.6914,-441.3139,147.0502>,
  <292.8254,-457.0405,130.7022>,
  <585.6102,-451.1417,147.0502>,
  <601.4431,-441.3139,147.0502>,
  <601.8762,-449.3595,130.7022>,
  <601.8762,-441.3139,146.5033>,
  <613.7301,-441.3139,130.7022>,
  <260.2937,-424.9659,146.9894>,
  <250.3715,-424.9659,130.7022>,
  <260.2937,-434.0378,130.7022>,
  <260.3372,-424.9659,147.0502>,
  <276.5595,-437.9922,147.0502>,
  <601.8762,-441.0338,147.0502>,
  <618.1420,-438.1778,130.7022>,
  <618.1420,-429.5895,147.0502>,
  <624.0867,-424.9659,147.0502>,
  <634.4078,-425.4364,130.7022>,
  <634.4078,-424.9659,131.5713>,
  <634.9701,-424.9659,130.7022>,
  <244.0279,-410.0033,147.0502>,
  <233.6714,-408.6179,130.7022>,
  <244.0279,-419.5406,130.7022>,
  <242.7967,-408.6179,147.0502>,
  <260.2937,-424.9334,147.0502>,
  <634.4078,-416.4424,147.0502>,
  <643.1445,-408.6179,147.0502>,
  <650.6738,-410.9379,130.7022>,
  <650.6738,-408.6179,134.7393>,
  <653.0964,-408.6179,130.7022>,
  <227.7620,-392.3614,147.0502>,
  <219.3098,-392.2699,130.7022>,
  <227.7620,-402.6957,130.7022>,
  <227.6929,-392.2699,147.0502>,
  <650.6738,-401.3568,147.0502>,
  <659.5237,-392.2699,147.0502>,
  <666.9395,-394.2758,130.7022>,
  <666.9395,-392.2699,133.9709>,
  <668.7756,-392.2699,130.7022>,
  <211.4963,-375.9219,140.9044>,
  <206.7499,-375.9219,130.7022>,
  <211.4963,-382.9034,130.7022>,
  <214.8120,-375.9219,147.0502>,
  <666.9395,-383.9485,147.0502>,
  <673.7686,-375.9219,147.0502>,
  <682.4720,-375.9219,130.7022>,
  <211.4963,-371.7926,147.0502>,
  <203.5112,-359.5739,147.0502>,
  <195.6389,-359.5739,130.7022>,
  <683.2053,-374.9606,130.7022>,
  <683.2053,-363.6082,147.0502>,
  <686.2010,-359.5739,147.0502>,
  <694.5951,-359.5739,130.7022>,
  <195.2304,-346.6554,147.0502>,
  <186.1535,-343.2260,130.7022>,
  <195.2304,-358.9978,130.7022>,
  <193.4311,-343.2260,147.0502>,
  <699.4713,-352.1375,130.7022>,
  <699.4713,-343.2260,142.2798>,
  <697.1264,-343.2260,147.0502>,
  <705.2159,-343.2260,130.7022>,
  <178.9645,-326.8780,134.2904>,
  <177.5454,-326.8780,130.7022>,
  <178.9645,-330.0573,130.7022>,
  <184.8020,-326.8780,147.0502>,
  <699.4713,-339.2835,147.0502>,
  <706.7706,-326.8780,147.0502>,
  <714.4655,-326.8780,130.7022>,
  <178.9645,-315.1621,147.0502>,
  <177.0735,-310.5300,147.0502>,
  <170.2085,-310.5300,130.7022>,
  <715.7370,-324.3504,130.7022>,
  <715.7370,-310.5300,145.5361>,
  <715.0383,-310.5300,147.0502>,
  <722.7071,-310.5300,130.7022>,
  <170.5331,-294.1820,147.0502>,
  <163.5940,-294.1820,130.7022>,
  <715.7370,-308.9652,147.0502>,
  <722.3939,-294.1820,147.0502>,
  <729.7194,-294.1820,130.7022>,
  <162.6988,-277.8340,142.5965>,
  <158.0578,-277.8340,130.7022>,
  <162.6988,-291.9610,130.7022>,
  <164.7369,-277.8340,147.0502>,
  <732.0027,-287.9859,130.7022>,
  <732.0027,-277.8340,139.2060>,
  <728.5681,-277.8340,147.0502>,
  <735.8214,-277.8340,130.7022>,
  <162.6988,-271.7108,147.0502>,
  <159.9043,-261.4860,147.0502>,
  <153.3077,-261.4860,130.7022>,
  <732.0027,-266.9153,147.0502>,
  <733.7563,-261.4860,147.0502>,
  <740.9831,-261.4860,130.7022>,
  <155.9566,-245.1380,147.0502>,
  <149.2967,-245.1380,130.7022>,
  <738.1349,-245.1380,147.0502>,
  <745.1376,-245.1380,130.7022>,
  <146.4329,-228.7901,131.7557>,
  <146.0658,-228.7901,130.7022>,
  <146.4329,-230.9904,130.7022>,
  <152.7768,-228.7901,147.0502>,
  <748.2687,-229.2800,130.7022>,
  <748.2687,-228.7901,130.9364>,
  <741.5363,-228.7901,147.0502>,
  <748.3698,-228.7901,130.7022>,
  <146.4329,-212.4421,138.0882>,
  <143.7327,-212.4421,130.7022>,
  <150.3895,-212.4421,147.0502>,
  <748.2687,-212.4421,136.8571>,
  <744.0223,-212.4421,147.0502>,
  <750.9216,-212.4421,130.7022>,
  <146.4329,-196.0941,141.9090>,
  <142.1823,-196.0941,130.7022>,
  <148.8252,-196.0941,147.0502>,
  <748.2687,-196.0941,140.7225>,
  <745.6359,-196.0941,147.0502>,
  <752.5883,-196.0941,130.7022>,
  <146.4329,-179.7462,143.5674>,
  <141.4431,-179.7462,130.7022>,
  <148.1185,-179.7462,147.0502>,
  <748.2687,-179.7462,142.5719>,
  <746.4053,-179.7462,147.0502>,
  <753.3921,-179.7462,130.7022>,
  <146.4329,-163.3982,143.2565>,
  <141.5421,-163.3982,130.7022>,
  <148.3101,-163.3982,147.0502>,
  <748.2687,-163.3982,142.4262>,
  <746.3416,-163.3982,147.0502>,
  <753.3420,-163.3982,130.7022>,
  <146.4329,-147.0502,140.9445>,
  <142.5104,-147.0502,130.7022>,
  <149.4549,-147.0502,147.0502>,
  <748.2687,-147.0502,140.2736>,
  <745.4347,-147.0502,147.0502>,
  <752.4274,-147.0502,130.7022>,
  <146.4329,-130.7022,136.2281>,
  <144.4064,-130.7022,130.7022>,
  <151.6403,-130.7022,147.0502>,
  <748.2687,-130.7022,136.0782>,
  <743.6569,-130.7022,147.0502>,
  <750.6173,-130.7022,130.7022>,
  <146.4329,-119.7326,130.7022>,
  <147.4025,-114.3542,130.7022>,
  <155.0176,-114.3542,147.0502>,
  <748.2687,-116.7674,130.7022>,
  <747.8943,-114.3542,130.7022>,
  <740.9552,-114.3542,147.0502>,
  <-536.7319,-98.0063,131.8969>,
  <-539.5411,-98.0063,130.7022>,
  <-536.7319,-98.5469,130.7022>,
  <-520.4662,-100.8698,130.7022>,
  <-520.4662,-98.0063,137.0781>,
  <-504.2003,-102.1283,130.7022>,
  <-504.2003,-98.0063,139.9828>,
  <-487.9344,-102.3635,130.7022>,
  <-487.9344,-98.0063,140.6663>,
  <-471.6687,-101.5999,130.7022>,
  <-471.6687,-98.0063,139.0987>,
  <-455.4028,-99.8395,130.7022>,
  <-455.4028,-98.0063,135.1142>,
  <-445.0912,-98.0063,130.7022>,
  <159.8421,-98.0063,147.0502>,
  <151.8457,-98.0063,130.7022>,
  <737.2486,-98.0063,147.0502>,
  <744.4345,-98.0063,130.7022>,
  <-585.5294,-81.6583,137.1323>,
  <-593.3307,-81.6583,130.7022>,
  <-585.5294,-84.8812,130.7022>,
  <-569.2635,-82.5068,147.0502>,
  <-571.7513,-81.6583,147.0502>,
  <-569.2635,-90.6693,130.7022>,
  <-552.9978,-87.3200,147.0502>,
  <-552.9978,-95.1917,130.7022>,
  <-536.7319,-90.9233,147.0502>,
  <-520.4662,-93.3872,147.0502>,
  <-504.2003,-94.7746,147.0502>,
  <-487.9344,-95.1386,147.0502>,
  <-471.6687,-94.5203,147.0502>,
  <-455.4028,-92.9434,147.0502>,
  <-439.1370,-97.1362,130.7022>,
  <-439.1370,-90.4106,147.0502>,
  <-422.8712,-86.8938,147.0502>,
  <-422.8712,-93.6478,130.7022>,
  <-406.6053,-82.3224,147.0502>,
  <-406.6053,-89.1747,130.7022>,
  <-404.8776,-81.6583,147.0502>,
  <-390.3394,-83.5926,130.7022>,
  <-390.3394,-81.6583,135.6411>,
  <-386.0754,-81.6583,130.7022>,
  <162.6988,-81.6583,140.6180>,
  <162.6988,-91.0262,147.0502>,
  <158.0753,-81.6583,130.7022>,
  <166.7716,-81.6583,147.0502>,
  <732.4231,-81.6583,147.0502>,
  <739.9342,-81.6583,130.7022>,
  <-618.0611,-65.3103,137.7851>,
  <-624.6680,-65.3103,130.7022>,
  <-618.0611,-69.1697,130.7022>,
  <-601.7952,-68.9749,147.0502>,
  <-608.8842,-65.3103,147.0502>,
  <-601.7952,-77.7559,130.7022>,
  <-585.5294,-76.4394,147.0502>,
  <-585.5294,-81.6583,137.1323>,
  <-390.3394,-77.0652,147.0502>,
  <-374.0737,-77.2905,130.7022>,
  <-374.0737,-70.7907,147.0502>,
  <-362.5501,-65.3103,147.0502>,
  <-357.8078,-69.9957,130.7022>,
  <-357.8078,-65.3103,142.5787>,
  <-349.4996,-65.3103,130.7022>,
  <162.6988,-72.8603,130.7022>,
  <167.1169,-65.3103,130.7022>,
  <176.3033,-65.3103,147.0502>,
  <732.0027,-80.5018,147.0502>,
  <732.0027,-65.3103,135.5155>,
  <726.8103,-65.3103,147.0502>,
  <734.2498,-65.3103,130.7022>,
  <-634.3270,-49.2183,147.0502>,
  <-647.9935,-48.9623,130.7022>,
  <-634.3270,-58.9081,130.7022>,
  <-634.6977,-48.9623,147.0502>,
  <-618.0611,-59.9437,147.0502>,
  <-357.8078,-63.4535,147.0502>,
  <-341.5421,-61.7121,130.7022>,
  <-341.5421,-55.4364,147.0502>,
  <-330.6611,-48.9623,147.0502>,
  <-325.2762,-52.5720,130.7022>,
  <-325.2762,-48.9623,140.4296>,
  <-320.1519,-48.9623,130.7022>,
  <178.9645,-50.1919,130.7022>,
  <178.9645,-61.7303,147.0502>,
  <189.3475,-48.9623,147.0502>,
  <180.0466,-48.9623,130.7022>,
  <732.0027,-59.9813,130.7022>,
  <727.6116,-48.9623,130.7022>,
  <719.8701,-48.9623,147.0502>,
  <-650.5928,-36.3701,147.0502>,
  <-666.6787,-32.6143,130.7022>,
  <-650.5928,-46.7854,130.7022>,
  <-655.0563,-32.6143,147.0502>,
  <-325.2762,-46.2929,147.0502>,
  <-309.0103,-42.5936,130.7022>,
  <-309.0103,-36.4298,147.0502>,
  <-303.7853,-32.6143,147.0502>,
  <-294.5557,-32.6143,130.7022>,
  <195.2304,-34.8132,130.7022>,
  <195.2304,-42.9140,147.0502>,
  <205.9422,-32.6143,147.0502>,
  <197.7473,-32.6143,130.7022>,
  <715.7370,-40.8923,147.0502>,
  <715.7370,-32.6143,138.6187>,
  <711.6793,-32.6143,147.0502>,
  <719.6702,-32.6143,130.7022>,
  <719.8698,-48.9623,147.0502>,
  <-666.8586,-21.0765,147.0502>,
  <-682.2843,-16.2663,130.7022>,
  <-666.8586,-32.4295,130.7022>,
  <-671.6441,-16.2663,147.0502>,
  <-292.7445,-31.5699,130.7022>,
  <-292.7445,-25.7172,147.0502>,
  <-279.7343,-16.2663,147.0502>,
  <-276.4787,-20.1419,130.7022>,
  <-276.4787,-16.2663,141.9705>,
  <-271.7249,-16.2663,130.7022>,
  <211.4963,-21.7682,130.7022>,
  <211.4963,-27.7717,147.0502>,
  <225.2368,-16.2663,147.0502>,
  <218.5812,-16.2663,130.7022>,
  <715.7370,-25.8187,130.7022>,
  <710.4081,-16.2663,130.7022>,
  <702.0033,-16.2663,147.0502>,
  <-683.1245,-2.6998,147.0502>,
  <-695.5433,0.0817,130.7022>,
  <-683.1245,-15.2279,130.7022>,
  <-685.4693,0.0817,147.0502>,
  <-276.4787,-14.1603,147.0502>,
  <-260.2129,-8.0476,130.7022>,
  <-260.2129,-2.0662,147.0502>,
  <-257.6060,0.0817,147.0502>,
  <-249.9237,0.0817,130.7022>,
  <227.7620,-9.2570,130.7022>,
  <227.7620,-14.1966,147.0502>,
  <244.0279,0.0817,142.5343>,
  <240.2041,0.0817,130.7022>,
  <244.0279,-1.4158,147.0502>,
  <246.0880,0.0817,147.0502>,
  <699.4713,-12.6259,147.0502>,
  <699.4713,-0.0434,130.7022>,
  <699.3887,0.0817,130.7022>,
  <690.7997,0.0817,147.0502>,
  <-699.3903,16.4297,143.2987>,
  <-706.8054,16.4297,130.7022>,
  <-699.3903,5.7398,130.7022>,
  <-697.2227,16.4297,147.0502>,
  <-243.9470,4.4784,130.7022>,
  <-243.9470,10.6851,147.0502>,
  <-237.0105,16.4297,147.0502>,
  <-228.6242,16.4297,130.7022>,
  <244.0279,3.1308,130.7022>,
  <260.2937,10.9846,147.0502>,
  <260.2937,15.3205,130.7022>,
  <268.1815,16.4297,147.0502>,
  <261.9739,16.4297,130.7022>,
  <683.2053,9.4232,147.0502>,
  <683.2053,16.4297,136.9816>,
  <677.5195,16.4297,147.0502>,
  <686.8101,16.4297,130.7022>,
  <-715.6561,32.7777,131.7204>,
  <-716.2239,32.7777,130.7022>,
  <-715.6561,31.8229,130.7022>,
  <-707.3110,32.7777,147.0502>,
  <-699.3903,20.0208,147.0502>,
  <-227.6812,17.1652,130.7022>,
  <-227.6812,24.1816,147.0502>,
  <-217.8437,32.7777,147.0502>,
  <-211.4154,30.3444,130.7022>,
  <-211.4154,32.7777,136.7399>,
  <-208.4785,32.7777,130.7022>,
  <276.5595,27.4245,130.7022>,
  <276.5595,22.8955,147.0502>,
  <276.5595,22.8954,147.0502>,
  <291.2548,32.7777,147.0502>,
  <284.8952,32.7777,130.7022>,
  <666.9395,27.4982,147.0502>,
  <666.9395,32.7777,138.6851>,
  <661.7877,32.7777,147.0502>,
  <671.8867,32.7777,130.7022>,
  <683.2053,20.4100,130.7022>,
  <683.2053,20.4100,130.7022>,
  <-715.6561,49.1256,146.9771>,
  <-724.5368,49.1256,130.7022>,
  <-715.6173,49.1256,147.0502>,
  <-211.4154,38.8195,147.0502>,
  <-201.0580,49.1256,147.0502>,
  <-195.1495,44.9503,130.7022>,
  <-195.1495,49.1256,138.6096>,
  <-190.8535,49.1256,130.7022>,
  <292.8254,38.8937,130.7022>,
  <292.8254,34.0132,147.0502>,
  <309.0912,49.1256,131.4541>,
  <308.8363,49.1256,130.7022>,
  <309.0912,44.6290,147.0502>,
  <317.3690,49.1256,147.0502>,
  <650.6738,42.5613,147.0502>,
  <650.6738,49.1256,135.5957>,
  <642.8289,49.1256,147.0502>,
  <653.9987,49.1256,130.7022>,
  <666.9395,37.4194,130.7022>,
  <-715.6561,49.2167,147.0502>,
  <-722.9435,65.4736,147.0502>,
  <-731.2699,65.4736,130.7022>,
  <-195.1495,55.9348,147.0502>,
  <-187.4646,65.4736,147.0502>,
  <-178.8837,63.1697,130.7022>,
  <-178.8837,65.4736,134.2156>,
  <-177.1068,65.4736,130.7022>,
  <309.0912,49.3279,130.7022>,
  <325.3571,54.3701,147.0502>,
  <325.3571,59.4736,130.7022>,
  <341.6229,65.4736,139.8524>,
  <337.1287,65.4736,130.7022>,
  <341.6229,63.1092,147.0502>,
  <347.1134,65.4736,147.0502>,
  <634.4078,55.2564,147.0502>,
  <634.4078,63.8335,130.7022>,
  <632.0663,65.4736,130.7022>,
  <619.0100,65.4736,147.0502>,
  <650.6738,51.7393,130.7022>,
  <-731.9219,81.8216,140.8447>,
  <-737.1362,81.8216,130.7022>,
  <-731.9219,67.3941,130.7022>,
  <-728.8279,81.8216,147.0502>,
  <-178.8837,78.6913,147.0502>,
  <-176.9996,81.8216,147.0502>,
  <-167.3375,81.8216,130.7022>,
  <341.6229,68.3662,130.7022>,
  <357.8887,71.1707,147.0502>,
  <357.8887,76.5284,130.7022>,
  <374.1546,81.8216,135.9954>,
  <370.8145,81.8216,130.7022>,
  <374.1546,78.1542,147.0502>,
  <384.7361,81.8216,147.0502>,
  <601.8762,74.9500,147.0502>,
  <601.8762,81.8216,132.5598>,
  <587.0480,81.8216,147.0502>,
  <603.6336,81.8216,130.7022>,
  <618.1420,74.0531,130.7022>,
  <618.1420,65.9818,147.0502>,
  <-731.9219,92.6131,147.0502>,
  <-733.6246,98.1696,147.0502>,
  <-741.8301,98.1696,130.7022>,
  <-162.6179,92.5012,130.7022>,
  <-162.6179,98.1696,135.8878>,
  <-169.4531,98.1696,147.0502>,
  <-160.2721,98.1696,130.7022>,
  <374.1546,83.5506,130.7022>,
  <390.4204,84.2475,147.0502>,
  <390.4204,89.9474,130.7022>,
  <406.6862,89.5573,147.0502>,
  <406.6862,95.1529,130.7022>,
  <422.9521,98.1696,134.4851>,
  <418.7469,98.1696,130.7022>,
  <422.9521,93.7947,147.0502>,
  <439.2178,97.0626,147.0502>,
  <439.2178,98.1696,144.0605>,
  <447.3524,98.1696,147.0502>,
  <536.8130,96.9983,147.0502>,
  <536.8130,98.1696,144.2807>,
  <529.6658,98.1696,147.0502>,
  <553.0787,93.3689,147.0502>,
  <553.0787,98.1696,135.7484>,
  <560.7764,98.1696,130.7022>,
  <569.3445,95.6399,130.7022>,
  <569.3445,88.5359,147.0502>,
  <585.6102,82.4191,147.0502>,
  <585.6102,89.8270,130.7022>,
  <601.8762,82.6624,130.7022>,
  <-737.5319,114.5175,147.0502>,
  <-745.4412,114.5175,130.7022>,
  <-162.6179,114.5175,145.3252>,
  <-163.7802,114.5175,147.0502>,
  <-155.3375,114.5175,130.7022>,
  <422.9521,99.4779,130.7022>,
  <439.2178,103.0539,130.7022>,
  <455.4837,99.5057,147.0502>,
  <455.4837,105.6068,130.7022>,
  <471.7495,101.0282,147.0502>,
  <471.7495,107.1899,130.7022>,
  <488.0154,101.5519,147.0502>,
  <488.0154,107.8175,130.7022>,
  <504.2812,101.0693,147.0502>,
  <504.2812,107.4763,130.7022>,
  <488.0154,101.5519,147.0502>,
  <520.5470,99.5525,147.0502>,
  <520.5470,106.1343,130.7022>,
  <536.8130,103.7440,130.7022>,
  <553.0787,100.2476,130.7022>,
  <-740.3879,130.8655,147.0502>,
  <-748.0809,130.8655,130.7022>,
  <-162.6179,119.3070,147.0502>,
  <-159.8384,130.8655,147.0502>,
  <-151.7428,130.8655,130.7022>,
  <-748.1877,147.2135,134.4056>,
  <-749.9754,147.2135,130.7022>,
  <-748.1877,131.8666,130.7022>,
  <-742.2800,147.2135,147.0502>,
  <-157.2014,147.2135,147.0502>,
  <-149.2605,147.2135,130.7022>,
  <-748.1877,163.5615,136.4694>,
  <-750.9581,163.5615,130.7022>,
  <-743.2657,163.5615,147.0502>,
  <-155.6552,163.5615,147.0502>,
  <-147.8098,163.5615,130.7022>,
  <-748.1877,179.9095,136.6855>,
  <-751.0519,179.9095,130.7022>,
  <-743.3787,179.9095,147.0502>,
  <-155.1243,179.9095,147.0502>,
  <-147.3631,179.9095,130.7022>,
  <-748.1877,196.2574,135.0594>,
  <-750.2698,196.2574,130.7022>,
  <-742.6285,196.2574,147.0502>,
  <-155.5553,196.2574,147.0502>,
  <-147.8878,196.2574,130.7022>,
  <-748.1877,212.6054,131.5759>,
  <-748.6050,212.6054,130.7022>,
  <-741.0082,212.6054,147.0502>,
  <-156.8988,212.6054,147.0502>,
  <-149.3351,212.6054,130.7022>,
  <-748.1877,215.3187,130.7022>,
  <-746.1943,228.9534,130.7022>,
  <-738.4903,228.9534,147.0502>,
  <-159.1077,228.9534,147.0502>,
  <-151.6495,228.9534,130.7022>,
  <-735.0311,245.3014,147.0502>,
  <-742.9266,245.3014,130.7022>,
  <-162.1398,245.3014,147.0502>,
  <-154.7800,245.3014,130.7022>,
  <-731.9219,261.6494,144.4416>,
  <-731.9219,256.8233,147.0502>,
  <-738.7094,261.6494,130.7022>,
  <-730.6616,261.6494,147.0502>,
  <-162.6179,247.5802,147.0502>,
  <-162.6179,261.6494,139.9452>,
  <-166.1954,261.6494,147.0502>,
  <-158.6879,261.6494,130.7022>,
  <-731.9219,277.9974,133.8097>,
  <-733.4651,277.9974,130.7022>,
  <-725.4780,277.9974,147.0502>,
  <-162.6179,275.7186,130.7022>,
  <-163.3977,277.9974,130.7022>,
  <-171.0787,277.9974,147.0502>,
  <-731.9219,282.1037,130.7022>,
  <-727.4109,294.3454,130.7022>,
  <-719.1597,294.3454,147.0502>,
  <-176.7324,294.3454,147.0502>,
  <-169.1535,294.3454,130.7022>,
  <-715.6561,310.6934,139.5795>,
  <-715.6561,302.1259,147.0502>,
  <-720.2658,310.6934,130.7022>,
  <-711.8270,310.6934,147.0502>,
  <-178.8837,300.2736,147.0502>,
  <-178.8837,310.6934,138.0628>,
  <-183.4986,310.6934,147.0502>,
  <-175.6440,310.6934,130.7022>,
  <-715.6561,319.8163,130.7022>,
  <-712.0112,327.0414,130.7022>,
  <-703.3434,327.0414,147.0502>,
  <-178.8837,318.5277,130.7022>,
  <-183.1979,327.0414,130.7022>,
  <-191.2064,327.0414,147.0502>,
  <-699.3903,343.3893,136.4981>,
  <-699.3903,333.7400,147.0502>,
  <-702.5689,343.3893,130.7022>,
  <-693.6280,343.3893,147.0502>,
  <-195.1495,335.1158,147.0502>,
  <-195.1495,343.3893,137.9503>,
  <-200.0961,343.3893,147.0502>,
  <-191.7592,343.3893,130.7022>,
  <-699.3903,348.3008,130.7022>,
  <-683.1245,359.7373,145.8453>,
  <-691.8547,359.7373,130.7022>,
  <-683.1245,358.7442,147.0502>,
  <-682.4279,359.7373,147.0502>,
  <-195.1495,349.7910,130.7022>,
  <-201.6058,359.7373,130.7022>,
  <-210.1133,359.7373,147.0502>,
  <-683.1245,371.4724,130.7022>,
  <-679.5834,376.0852,130.7022>,
  <-669.7604,376.0852,147.0502>,
  <-211.4154,361.9015,147.0502>,
  <-211.4154,374.6126,130.7022>,
  <-212.6122,376.0852,130.7022>,
  <-221.8506,376.0852,147.0502>,
  <-666.8586,391.0194,130.7022>,
  <-666.8586,379.4736,147.0502>,
  <-655.2167,392.4332,147.0502>,
  <-665.5970,392.4332,130.7022>,
  <-227.6812,384.0509,147.0502>,
  <-227.6812,392.4332,134.9635>,
  <-235.2164,392.4332,147.0502>,
  <-225.3971,392.4332,130.7022>,
  <-650.5928,407.8223,130.7022>,
  <-650.5928,397.1429,147.0502>,
  <-638.4065,408.7812,147.0502>,
  <-649.5974,408.7812,130.7022>,
  <-243.9470,402.4784,147.0502>,
  <-243.9470,408.7812,137.2059>,
  <-250.6946,408.7812,147.0502>,
  <-240.1321,408.7812,130.7022>,
  <-227.6812,395.4349,130.7022>,
  <-634.3270,422.4470,130.7022>,
  <-634.3270,412.3993,147.0502>,
  <-618.7299,425.1292,147.0502>,
  <-631.0768,425.1292,130.7022>,
  <-260.2129,418.1607,147.0502>,
  <-260.2129,425.1292,135.3965>,
  <-268.9405,425.1292,147.0502>,
  <-257.2178,425.1292,130.7022>,
  <-243.9470,413.0481,130.7022>,
  <-618.0611,435.2484,130.7022>,
  <-618.0611,425.6432,147.0502>,
  <-601.7952,441.4771,139.5719>,
  <-609.1860,441.4771,130.7022>,
  <-601.7952,437.2593,147.0502>,
  <-595.1671,441.4771,147.0502>,
  <-276.4787,431.5692,147.0502>,
  <-276.4787,440.8394,130.7022>,
  <-277.4728,441.4771,130.7022>,
  <-290.8094,441.4771,147.0502>,
  <-260.2129,428.0237,130.7022>,
  <-601.7952,446.4304,130.7022>,
  <-585.5294,447.3651,147.0502>,
  <-585.5294,456.1613,130.7022>,
  <-569.2635,457.8252,143.7248>,
  <-582.4337,457.8252,130.7022>,
  <-569.2635,456.0669,147.0502>,
  <-565.5507,457.8252,147.0502>,
  <-309.0103,452.9019,147.0502>,
  <-309.0103,457.8252,137.6846>,
  <-319.0002,457.8252,147.0502>,
  <-302.8293,457.8252,130.7022>,
  <-292.7445,452.1542,130.7022>,
  <-292.7445,442.9231,147.0502>,
  <-569.2635,464.7130,130.7022>,
  <-552.9978,463.6442,147.0502>,
  <-552.9978,471.9744,130.7022>,
  <-536.7319,474.1731,138.7206>,
  <-547.3004,474.1731,130.7022>,
  <-536.7319,470.0108,147.0502>,
  <-523.8180,474.1731,147.0502>,
  <-357.8078,473.9374,147.0502>,
  <-357.8078,474.1731,146.5727>,
  <-358.6922,474.1731,147.0502>,
  <-341.5421,468.3192,147.0502>,
  <-341.5421,474.1731,135.2827>,
  <-336.2247,474.1731,130.7022>,
  <-325.2762,469.7797,130.7022>,
  <-325.2762,461.2238,147.0502>,
  <-309.0103,461.6357,130.7022>,
  <-536.7319,478.2198,130.7022>,
  <-520.4662,475.2519,147.0502>,
  <-520.4662,483.4231,130.7022>,
  <-504.2003,479.6104,147.0502>,
  <-504.2003,487.5442,130.7022>,
  <-487.9344,490.5211,130.9962>,
  <-488.6632,490.5211,130.7022>,
  <-487.9344,482.9102,147.0502>,
  <-471.6687,485.2060,147.0502>,
  <-471.6687,490.5211,135.8067>,
  <-455.4028,486.5381,147.0502>,
  <-455.4028,490.5211,138.6073>,
  <-439.1370,486.9286,147.0502>,
  <-439.1370,490.5211,139.4269>,
  <-422.8712,486.3799,147.0502>,
  <-422.8712,490.5211,138.2633>,
  <-406.6053,484.8714,147.0502>,
  <-406.6053,490.5211,135.0787>,
  <-393.1942,490.5211,130.7022>,
  <-390.3394,490.1169,130.7022>,
  <-390.3394,482.3551,147.0502>,
  <-374.0737,478.7454,147.0502>,
  <-374.0737,486.7653,130.7022>,
  <-357.8078,482.2959,130.7022>,
  <-341.5421,476.5397,130.7022>,
  <-487.9344,490.6635,130.7022>,
  <-471.6687,492.9918,130.7022>,
  <-455.4028,494.3488,130.7022>,
  <-439.1370,494.7514,130.7022>,
  <-422.8712,494.1959,130.7022>,
  <-406.6053,492.6557,130.7022>,
  <357.8887,-490.3578,120.0462>,
  <351.3275,-490.3578,114.3542>,
  <357.8887,-492.6390,114.3542>,
  <374.1546,-490.5125,130.7022>,
  <373.6173,-490.3578,130.7022>,
  <374.1546,-497.0105,114.3542>,
  <390.4204,-493.9664,130.7022>,
  <390.4204,-500.2620,114.3542>,
  <406.6862,-496.3436,130.7022>,
  <406.6862,-502.5049,114.3542>,
  <422.9521,-497.7245,130.7022>,
  <422.9521,-503.8114,114.3542>,
  <439.2178,-498.1576,130.7022>,
  <439.2178,-504.2220,114.3542>,
  <455.4837,-497.6629,130.7022>,
  <455.4837,-503.7512,114.3542>,
  <471.7495,-496.2397,130.7022>,
  <471.7495,-502.3946,114.3542>,
  <488.0154,-493.8673,130.7022>,
  <488.0154,-500.1289,114.3542>,
  <504.2812,-490.5094,130.7022>,
  <488.0154,-493.8674,130.7022>,
  <504.2812,-496.9146,114.3542>,
  <504.8724,-490.3578,130.7022>,
  <520.5470,-492.6998,114.3542>,
  <520.5470,-490.3578,120.3145>,
  <527.9949,-490.3578,114.3542>,
  <325.3571,-474.0975,130.7022>,
  <311.1516,-474.0098,114.3542>,
  <325.3571,-480.9672,114.3542>,
  <325.1875,-474.0098,130.7022>,
  <341.6229,-480.9204,130.7022>,
  <341.6229,-487.3431,114.3542>,
  <357.8887,-486.3126,130.7022>,
  <504.8722,-490.3578,130.7022>,
  <520.5470,-486.3850,130.7022>,
  <536.8130,-487.5989,114.3542>,
  <536.8130,-481.2026,130.7022>,
  <553.0787,-474.8658,130.7022>,
  <553.0787,-481.5313,114.3542>,
  <555.0240,-474.0098,130.7022>,
  <569.3445,-474.2463,114.3542>,
  <569.3445,-474.0098,114.9289>,
  <569.8223,-474.0098,114.3542>,
  <292.8254,-457.6618,129.2226>,
  <282.9608,-457.6618,114.3542>,
  <292.8254,-464.2798,114.3542>,
  <309.0912,-466.4767,130.7022>,
  <293.9970,-457.6618,130.7022>,
  <309.0912,-473.1015,114.3542>,
  <569.3445,-467.6170,130.7022>,
  <585.6102,-466.0366,114.3542>,
  <585.6102,-459.0586,130.7022>,
  <588.0200,-457.6618,130.7022>,
  <599.8650,-457.6618,114.3542>,
  <260.2937,-441.3139,114.5371>,
  <260.1986,-441.3139,114.3542>,
  <260.2937,-441.4011,114.3542>,
  <276.5595,-446.4712,130.7022>,
  <270.1178,-441.3139,130.7022>,
  <276.5595,-453.7451,114.3542>,
  <292.8254,-457.0405,130.7022>,
  <601.8762,-456.4406,114.3542>,
  <601.8762,-449.3595,130.7022>,
  <613.7301,-441.3139,130.7022>,
  <618.1420,-445.6141,114.3542>,
  <618.1420,-441.3139,123.8179>,
  <623.9951,-441.3139,114.3542>,
  <244.0279,-424.9659,119.3470>,
  <241.6258,-424.9659,114.3542>,
  <244.0279,-427.4881,114.3542>,
  <250.3715,-424.9659,130.7022>,
  <260.2937,-434.0378,130.7022>,
  <618.1420,-438.1778,130.7022>,
  <634.4078,-433.2595,114.3542>,
  <634.4078,-425.4364,130.7022>,
  <634.9701,-424.9659,130.7022>,
  <644.2380,-424.9659,114.3542>,
  <227.7620,-408.6179,119.1264>,
  <225.6525,-408.6179,114.3542>,
  <227.7620,-411.1890,114.3542>,
  <233.6714,-408.6179,130.7022>,
  <244.0279,-419.5406,130.7022>,
  <650.6738,-419.1736,114.3542>,
  <650.6738,-410.9379,130.7022>,
  <653.0964,-408.6179,130.7022>,
  <661.6287,-408.6179,114.3542>,
  <227.7620,-402.6957,130.7022>,
  <219.3098,-392.2699,130.7022>,
  <211.7394,-392.2699,114.3542>,
  <666.9395,-403.0820,114.3542>,
  <666.9395,-394.2758,130.7022>,
  <668.7756,-392.2699,130.7022>,
  <676.7898,-392.2699,114.3542>,
  <211.4963,-382.9034,130.7022>,
  <199.7886,-375.9219,114.3542>,
  <211.4963,-391.9995,114.3542>,
  <206.7499,-375.9219,130.7022>,
  <683.2053,-384.5405,114.3542>,
  <683.2053,-375.9219,129.1216>,
  <682.4720,-375.9219,130.7022>,
  <690.1007,-375.9219,114.3542>,
  <195.2304,-359.5739,129.8014>,
  <189.1505,-359.5739,114.3542>,
  <195.2304,-369.7309,114.3542>,
  <195.6389,-359.5739,130.7022>,
  <683.2053,-374.9606,130.7022>,
  <694.5951,-359.5739,130.7022>,
  <699.4713,-362.8643,114.3542>,
  <699.4713,-359.5739,119.5577>,
  <701.7781,-359.5739,114.3542>,
  <195.2304,-358.9978,130.7022>,
  <186.1535,-343.2260,130.7022>,
  <179.6174,-343.2260,114.3542>,
  <699.4713,-352.1375,130.7022>,
  <705.2159,-343.2260,130.7022>,
  <712.1465,-343.2260,114.3542>,
  <178.9645,-330.0573,130.7022>,
  <171.4573,-326.8780,114.3542>,
  <178.9645,-342.1493,114.3542>,
  <177.5454,-326.8780,130.7022>,
  <715.7370,-336.8138,114.3542>,
  <715.7370,-326.8780,127.5960>,
  <714.4655,-326.8780,130.7022>,
  <721.2792,-326.8780,114.3542>,
  <170.2085,-310.5300,130.7022>,
  <164.0578,-310.5300,114.3542>,
  <715.7370,-324.3504,130.7022>,
  <722.7071,-310.5300,130.7022>,
  <729.2163,-310.5300,114.3542>,
  <162.6988,-294.1820,128.4973>,
  <157.7382,-294.1820,114.3542>,
  <162.6988,-307.5555,114.3542>,
  <163.5940,-294.1820,130.7022>,
  <732.0027,-303.9263,114.3542>,
  <732.0027,-294.1820,124.8080>,
  <729.7194,-294.1820,130.7022>,
  <736.1743,-294.1820,114.3542>,
  <162.6988,-291.9610,130.7022>,
  <158.0578,-277.8340,130.7022>,
  <152.2167,-277.8340,114.3542>,
  <732.0027,-287.9859,130.7022>,
  <735.8214,-277.8340,130.7022>,
  <742.1563,-277.8340,114.3542>,
  <153.3077,-261.4860,130.7022>,
  <147.4081,-261.4860,114.3542>,
  <740.9831,-261.4860,130.7022>,
  <747.0814,-261.4860,114.3542>,
  <146.4329,-245.1380,123.2841>,
  <143.4947,-245.1380,114.3542>,
  <146.4329,-258.0080,114.3542>,
  <149.2967,-245.1380,130.7022>,
  <748.2687,-256.7172,114.3542>,
  <748.2687,-245.1380,122.1940>,
  <745.1376,-245.1380,130.7022>,
  <751.2641,-245.1380,114.3542>,
  <146.4329,-230.9904,130.7022>,
  <146.0658,-228.7901,130.7022>,
  <140.3607,-228.7901,114.3542>,
  <748.2687,-229.2800,130.7022>,
  <748.3698,-228.7901,130.7022>,
  <754.5965,-228.7901,114.3542>,
  <143.7327,-212.4421,130.7022>,
  <137.9836,-212.4421,114.3542>,
  <750.9216,-212.4421,130.7022>,
  <757.0411,-212.4421,114.3542>,
  <142.1823,-196.0941,130.7022>,
  <136.3974,-196.0941,114.3542>,
  <752.5883,-196.0941,130.7022>,
  <758.6392,-196.0941,114.3542>,
  <141.4431,-179.7462,130.7022>,
  <135.6341,-179.7462,114.3542>,
  <753.3921,-179.7462,130.7022>,
  <759.4156,-179.7462,114.3542>,
  <141.5421,-163.3982,130.7022>,
  <135.7126,-163.3982,114.3542>,
  <753.3420,-163.3982,130.7022>,
  <759.3801,-163.3982,114.3542>,
  <142.5104,-147.0502,130.7022>,
  <136.6304,-147.0502,114.3542>,
  <752.4274,-147.0502,130.7022>,
  <758.5246,-147.0502,114.3542>,
  <144.4064,-130.7022,130.7022>,
  <138.3883,-130.7022,114.3542>,
  <750.6173,-130.7022,130.7022>,
  <756.8218,-130.7022,114.3542>,
  <146.4329,-114.3542,128.8088>,
  <146.4329,-119.7326,130.7022>,
  <141.0532,-114.3542,114.3542>,
  <147.4025,-114.3542,130.7022>,
  <748.2687,-116.7674,130.7022>,
  <748.2687,-114.3542,129.6921>,
  <747.8943,-114.3542,130.7022>,
  <754.2227,-114.3542,114.3542>,
  <-552.9978,-98.0063,124.1706>,
  <-568.3810,-98.0063,114.3542>,
  <-552.9978,-102.1223,114.3542>,
  <-536.7319,-98.5469,130.7022>,
  <-539.5411,-98.0063,130.7022>,
  <-536.7319,-105.3473,114.3542>,
  <-520.4662,-100.8698,130.7022>,
  <-520.4662,-107.4814,114.3542>,
  <-504.2003,-102.1283,130.7022>,
  <-504.2003,-108.5820,114.3542>,
  <-487.9344,-102.3635,130.7022>,
  <-487.9344,-108.6942,114.3542>,
  <-471.6687,-101.5999,130.7022>,
  <-471.6687,-107.8482,114.3542>,
  <-455.4028,-99.8395,130.7022>,
  <-455.4028,-106.0528,114.3542>,
  <-445.0912,-98.0063,130.7022>,
  <-439.1370,-103.2873,114.3542>,
  <-439.1370,-98.0063,128.4008>,
  <-422.8712,-99.4875,114.3542>,
  <-422.8712,-98.0063,118.4973>,
  <-418.3525,-98.0063,114.3542>,
  <146.4329,-98.0063,119.0895>,
  <144.8427,-98.0063,114.3542>,
  <151.8457,-98.0063,130.7022>,
  <748.2687,-98.0063,120.4442>,
  <744.4345,-98.0063,130.7022>,
  <750.6533,-98.0063,114.3542>,
  <-601.7952,-81.6583,122.5565>,
  <-609.6689,-81.6583,114.3542>,
  <-601.7952,-85.4196,114.3542>,
  <-585.5294,-84.8812,130.7022>,
  <-593.3307,-81.6583,130.7022>,
  <-585.5294,-92.2502,114.3542>,
  <-569.2635,-90.6693,130.7022>,
  <-569.2635,-97.7478,114.3542>,
  <-552.9978,-95.1917,130.7022>,
  <-552.9978,-98.0063,124.1706>,
  <-439.1370,-97.1362,130.7022>,
  <-422.8712,-93.6478,130.7022>,
  <-406.6053,-94.9393,114.3542>,
  <-406.6053,-89.1747,130.7022>,
  <-390.3394,-83.5926,130.7022>,
  <-390.3394,-89.5097,114.3542>,
  <-386.0754,-81.6583,130.7022>,
  <-374.0737,-82.8300,114.3542>,
  <-374.0737,-81.6583,117.8238>,
  <-371.9368,-81.6583,114.3542>,
  <146.4329,-93.1589,114.3542>,
  <150.4212,-81.6583,114.3542>,
  <158.0753,-81.6583,130.7022>,
  <748.2687,-89.5308,114.3542>,
  <746.2106,-81.6583,114.3542>,
  <739.9342,-81.6583,130.7022>,
  <-634.3270,-65.3103,118.4905>,
  <-637.5084,-65.3103,114.3542>,
  <-634.3270,-67.3602,114.3542>,
  <-618.0611,-69.1697,130.7022>,
  <-624.6680,-65.3103,130.7022>,
  <-618.0611,-77.1673,114.3542>,
  <-601.7952,-77.7559,130.7022>,
  <-374.0737,-77.2905,130.7022>,
  <-357.8078,-75.6141,114.3542>,
  <-357.8078,-69.9957,130.7022>,
  <-349.4996,-65.3103,130.7022>,
  <-341.5421,-67.0820,114.3542>,
  <-341.5421,-65.3103,119.8367>,
  <-338.9693,-65.3103,114.3542>,
  <162.6988,-65.3103,123.5712>,
  <162.6988,-72.8603,130.7022>,
  <158.5676,-65.3103,114.3542>,
  <167.1169,-65.3103,130.7022>,
  <734.2498,-65.3103,130.7022>,
  <740.8697,-65.3103,114.3542>,
  <-650.5928,-48.9623,126.9224>,
  <-659.1801,-48.9623,114.3542>,
  <-650.5928,-55.7233,114.3542>,
  <-647.9935,-48.9623,130.7022>,
  <-634.3270,-58.9081,130.7022>,
  <-341.5421,-61.7121,130.7022>,
  <-325.2762,-57.9783,114.3542>,
  <-325.2762,-52.5720,130.7022>,
  <-320.1519,-48.9623,130.7022>,
  <-311.7414,-48.9623,114.3542>,
  <162.6988,-59.3201,114.3542>,
  <178.9645,-48.9623,129.0931>,
  <171.2875,-48.9623,114.3542>,
  <178.9645,-50.1919,130.7022>,
  <180.0466,-48.9623,130.7022>,
  <732.0027,-59.9813,130.7022>,
  <732.0027,-48.9623,119.7168>,
  <727.6116,-48.9623,130.7022>,
  <734.2426,-48.9623,114.3542>,
  <-666.8586,-32.6143,130.4102>,
  <-676.8361,-32.6143,114.3542>,
  <-666.8586,-41.9970,114.3542>,
  <-666.6787,-32.6143,130.7022>,
  <-650.5928,-46.7854,130.7022>,
  <-309.0103,-47.5290,114.3542>,
  <-309.0103,-42.5936,130.7022>,
  <-294.5557,-32.6143,130.7022>,
  <-292.7445,-36.6119,114.3542>,
  <-292.7445,-32.6143,127.6078>,
  <-287.9394,-32.6143,114.3542>,
  <178.9645,-41.8256,114.3542>,
  <195.2304,-32.6143,125.7725>,
  <190.3609,-32.6143,114.3542>,
  <195.2304,-34.8132,130.7022>,
  <197.7473,-32.6143,130.7022>,
  <732.0027,-44.3290,114.3542>,
  <726.6183,-32.6143,114.3542>,
  <719.6702,-32.6143,130.7022>,
  <-683.1245,-16.2663,129.2125>,
  <-691.6602,-16.2663,114.3542>,
  <-683.1245,-25.7188,114.3542>,
  <-682.2843,-16.2663,130.7022>,
  <-666.8586,-32.4295,130.7022>,
  <-292.7445,-31.5699,130.7022>,
  <-276.4787,-24.8745,114.3542>,
  <-276.4787,-20.1419,130.7022>,
  <-271.7249,-16.2663,130.7022>,
  <-265.7334,-16.2663,114.3542>,
  <195.2304,-29.1833,114.3542>,
  <211.4963,-21.7682,130.7022>,
  <211.4963,-17.8374,114.3542>,
  <218.5812,-16.2663,130.7022>,
  <213.6683,-16.2663,114.3542>,
  <715.7370,-25.8187,130.7022>,
  <715.7370,-16.2663,118.2974>,
  <710.4081,-16.2663,130.7022>,
  <717.4983,-16.2663,114.3542>,
  <-699.3903,0.0817,123.3563>,
  <-704.2280,0.0817,114.3542>,
  <-699.3903,-6.1723,114.3542>,
  <-695.5433,0.0817,130.7022>,
  <-683.1245,-15.2279,130.7022>,
  <-260.2129,-12.4853,114.3542>,
  <-260.2129,-8.0476,130.7022>,
  <-249.9237,0.0817,130.7022>,
  <-243.9470,0.0305,114.3542>,
  <-243.9470,0.0817,114.5948>,
  <-243.8843,0.0817,114.3542>,
  <227.7620,-6.1929,114.3542>,
  <227.7620,-9.2570,130.7022>,
  <240.2041,0.0817,130.7022>,
  <236.3883,0.0817,114.3542>,
  <699.4713,-0.0434,130.7022>,
  <699.4713,0.0817,130.5217>,
  <699.3887,0.0817,130.7022>,
  <707.1041,0.0817,114.3542>,
  <715.7370,-13.5609,114.3542>,
  <-699.3903,5.7398,130.7022>,
  <-706.8054,16.4297,130.7022>,
  <-714.8913,16.4297,114.3542>,
  <-243.9470,4.4784,130.7022>,
  <-228.6242,16.4297,130.7022>,
  <-227.6812,12.2748,114.3542>,
  <-227.6812,16.4297,128.8571>,
  <-222.0946,16.4297,114.3542>,
  <244.0279,6.0747,114.3542>,
  <244.0279,3.1308,130.7022>,
  <260.2937,16.4297,125.5102>,
  <257.9717,16.4297,114.3542>,
  <260.2937,15.3205,130.7022>,
  <261.9739,16.4297,130.7022>,
  <699.4713,10.1901,114.3542>,
  <694.8235,16.4297,114.3542>,
  <686.8101,16.4297,130.7022>,
  <-715.6561,31.8229,130.7022>,
  <-724.2816,32.7777,114.3542>,
  <-715.6561,17.8082,114.3542>,
  <-716.2239,32.7777,130.7022>,
  <-227.6812,17.1652,130.7022>,
  <-211.4154,24.4354,114.3542>,
  <-211.4154,30.3444,130.7022>,
  <-208.4785,32.7777,130.7022>,
  <-200.1489,32.7777,114.3542>,
  <260.2937,18.4414,114.3542>,
  <276.5595,27.4245,130.7022>,
  <276.5595,30.6990,114.3542>,
  <284.8952,32.7777,130.7022>,
  <279.9312,32.7777,114.3542>,
  <683.2053,20.4100,130.7022>,
  <683.2053,29.6395,114.3542>,
  <680.4304,32.7777,114.3542>,
  <671.8867,32.7777,130.7022>,
  <683.2053,20.4100,130.7022>,
  <-731.9219,49.1256,114.4740>,
  <-731.9785,49.1256,114.3542>,
  <-731.9219,49.0110,114.3542>,
  <-731.9219,49.0111,114.3542>,
  <-724.5368,49.1256,130.7022>,
  <-195.1495,36.8815,114.3542>,
  <-195.1495,44.9503,130.7022>,
  <-190.8535,49.1256,130.7022>,
  <-181.1170,49.1256,114.3542>,
  <292.8254,42.6429,114.3542>,
  <292.8254,38.8937,130.7022>,
  <308.8363,49.1256,130.7022>,
  <303.4223,49.1256,114.3542>,
  <666.9395,37.4194,130.7022>,
  <666.9395,45.8442,114.3542>,
  <663.4475,49.1256,114.3542>,
  <653.9987,49.1256,130.7022>,
  <-731.9219,65.4736,129.2418>,
  <-738.8295,65.4736,114.3542>,
  <-731.2699,65.4736,130.7022>,
  <-178.8837,51.5333,114.3542>,
  <-178.8837,63.1697,130.7022>,
  <-177.1068,65.4736,130.7022>,
  <-167.6354,65.4736,114.3542>,
  <309.0912,53.5759,114.3542>,
  <309.0912,49.3279,130.7022>,
  <325.3571,59.4736,130.7022>,
  <325.3571,63.5356,114.3542>,
  <337.1287,65.4736,130.7022>,
  <329.4649,65.4736,114.3542>,
  <634.4078,63.8335,130.7022>,
  <634.4078,65.4736,127.1977>,
  <632.0663,65.4736,130.7022>,
  <642.8919,65.4736,114.3542>,
  <650.6738,59.5286,114.3542>,
  <650.6738,51.7393,130.7022>,
  <-731.9219,67.3941,130.7022>,
  <-737.1362,81.8216,130.7022>,
  <-744.3476,81.8216,114.3542>,
  <-162.6179,73.9975,114.3542>,
  <-162.6179,81.8216,123.2715>,
  <-167.3375,81.8216,130.7022>,
  <-158.5777,81.8216,114.3542>,
  <341.6229,72.9281,114.3542>,
  <341.6229,68.3662,130.7022>,
  <357.8887,76.5284,130.7022>,
  <357.8887,80.8862,114.3542>,
  <370.8145,81.8216,130.7022>,
  <360.4088,81.8216,114.3542>,
  <618.1420,74.0531,130.7022>,
  <618.1420,81.0205,114.3542>,
  <616.7285,81.8216,114.3542>,
  <603.6336,81.8216,130.7022>,
  <634.4078,71.1651,114.3542>,
  <-748.1877,98.1696,115.6785>,
  <-748.7715,98.1696,114.3542>,
  <-748.1877,96.1434,114.3542>,
  <-741.8301,98.1696,130.7022>,
  <-162.6179,92.5012,130.7022>,
  <-160.2721,98.1696,130.7022>,
  <-152.4713,98.1696,114.3542>,
  <374.1546,88.4181,114.3542>,
  <374.1546,83.5506,130.7022>,
  <390.4204,89.9474,130.7022>,
  <390.4204,94.6665,114.3542>,
  <406.6862,98.1696,120.4789>,
  <401.9523,98.1696,114.3542>,
  <406.6862,95.1529,130.7022>,
  <418.7469,98.1696,130.7022>,
  <569.3445,95.6399,130.7022>,
  <569.3445,98.1696,124.1112>,
  <560.7764,98.1696,130.7022>,
  <580.2437,98.1696,114.3542>,
  <585.6102,96.1935,114.3542>,
  <585.6102,89.8270,130.7022>,
  <601.8762,82.6624,130.7022>,
  <601.8762,89.3216,114.3542>,
  <-748.1877,114.5175,124.1438>,
  <-752.4589,114.5175,114.3542>,
  <-745.4412,114.5175,130.7022>,
  <-155.3375,114.5175,130.7022>,
  <-147.9706,114.5175,114.3542>,
  <406.6862,100.0038,114.3542>,
  <422.9521,99.4779,130.7022>,
  <422.9521,104.6261,114.3542>,
  <439.2178,103.0539,130.7022>,
  <439.2178,108.1707,114.3542>,
  <455.4837,105.6068,130.7022>,
  <455.4837,110.7427,114.3542>,
  <471.7495,107.1899,130.7022>,
  <471.7495,112.3895,114.3542>,
  <488.0154,107.8175,130.7022>,
  <488.0154,113.1195,114.3542>,
  <504.2812,107.4763,130.7022>,
  <504.2812,112.9146,114.3542>,
  <520.5470,106.1343,130.7022>,
  <520.5470,111.7377,114.3542>,
  <536.8130,103.7440,130.7022>,
  <536.8130,109.5381,114.3542>,
  <553.0787,100.2476,130.7022>,
  <553.0787,106.2547,114.3542>,
  <569.3445,101.8181,114.3542>,
  <-748.1877,130.8655,130.4449>,
  <-755.1498,130.8655,114.3542>,
  <-748.0809,130.8655,130.7022>,
  <-146.3520,122.7115,114.3542>,
  <-146.3520,130.8655,119.1522>,
  <-151.7428,130.8655,130.7022>,
  <-144.6673,130.8655,114.3542>,
  <-748.1877,131.8666,130.7022>,
  <-749.9754,147.2135,130.7022>,
  <-756.9229,147.2135,114.3542>,
  <-146.3520,147.2135,124.8303>,
  <-149.2605,147.2135,130.7022>,
  <-142.3564,147.2135,114.3542>,
  <-750.9581,163.5615,130.7022>,
  <-757.8289,163.5615,114.3542>,
  <-146.3520,163.5615,127.8196>,
  <-147.8098,163.5615,130.7022>,
  <-140.9896,163.5615,114.3542>,
  <-751.0519,179.9095,130.7022>,
  <-757.8977,179.9095,114.3542>,
  <-146.3520,179.9095,128.6777>,
  <-147.3631,179.9095,130.7022>,
  <-140.6066,179.9095,114.3542>,
  <-750.2698,196.2574,130.7022>,
  <-757.1385,196.2574,114.3542>,
  <-146.3520,196.2574,127.5069>,
  <-147.8878,196.2574,130.7022>,
  <-141.1851,196.2574,114.3542>,
  <-748.6050,212.6054,130.7022>,
  <-755.5436,212.6054,114.3542>,
  <-146.3520,212.6054,124.1380>,
  <-149.3351,212.6054,130.7022>,
  <-142.6602,212.6054,114.3542>,
  <-748.1877,228.9534,125.8576>,
  <-748.1877,215.3187,130.7022>,
  <-753.0875,228.9534,114.3542>,
  <-746.1943,228.9534,130.7022>,
  <-146.3520,228.9534,118.2353>,
  <-151.6495,228.9534,130.7022>,
  <-144.9626,228.9534,114.3542>,
  <-748.1877,245.3014,117.9685>,
  <-749.7308,245.3014,114.3542>,
  <-742.9266,245.3014,130.7022>,
  <-146.3520,236.9460,114.3542>,
  <-148.1274,245.3014,114.3542>,
  <-154.7800,245.3014,130.7022>,
  <-748.1877,251.2858,114.3542>,
  <-745.6143,261.6494,114.3542>,
  <-738.7094,261.6494,130.7022>,
  <-158.6879,261.6494,130.7022>,
  <-152.1294,261.6494,114.3542>,
  <-733.4651,277.9974,130.7022>,
  <-740.6317,277.9974,114.3542>,
  <-162.6179,275.7186,130.7022>,
  <-162.6179,277.9974,129.0048>,
  <-163.3977,277.9974,130.7022>,
  <-156.8633,277.9974,114.3542>,
  <-152.1296,261.6494,114.3542>,
  <-731.9219,294.3454,120.3169>,
  <-731.9219,282.1037,130.7022>,
  <-734.5769,294.3454,114.3542>,
  <-727.4109,294.3454,130.7022>,
  <-162.6179,294.3454,115.1925>,
  <-169.1535,294.3454,130.7022>,
  <-162.3123,294.3454,114.3542>,
  <-731.9219,300.5399,114.3542>,
  <-727.6290,310.6934,114.3542>,
  <-720.2658,310.6934,130.7022>,
  <-162.6179,295.2679,114.3542>,
  <-168.8707,310.6934,114.3542>,
  <-175.6440,310.6934,130.7022>,
  <-715.6561,327.0414,122.7585>,
  <-715.6561,319.8163,130.7022>,
  <-719.5798,327.0414,114.3542>,
  <-712.0112,327.0414,130.7022>,
  <-178.8837,318.5277,130.7022>,
  <-178.8837,327.0414,121.2447>,
  <-183.1979,327.0414,130.7022>,
  <-176.1592,327.0414,114.3542>,
  <-715.6561,334.0545,114.3542>,
  <-710.4092,343.3893,114.3542>,
  <-702.5689,343.3893,130.7022>,
  <-178.8837,333.0763,114.3542>,
  <-184.5966,343.3893,114.3542>,
  <-191.7592,343.3893,130.7022>,
  <-699.3903,359.7373,115.3365>,
  <-699.3903,348.3008,130.7022>,
  <-699.8760,359.7373,114.3542>,
  <-691.8547,359.7373,130.7022>,
  <-195.1495,349.7910,130.7022>,
  <-195.1495,359.7373,117.1855>,
  <-201.6058,359.7373,130.7022>,
  <-193.9738,359.7373,114.3542>,
  <-699.3903,360.4270,114.3542>,
  <-683.1245,376.0852,123.8950>,
  <-688.0931,376.0852,114.3542>,
  <-683.1245,371.4724,130.7022>,
  <-679.5834,376.0852,130.7022>,
  <-211.4154,374.6126,130.7022>,
  <-211.4154,376.0852,128.4659>,
  <-212.6122,376.0852,130.7022>,
  <-204.8903,376.0852,114.3542>,
  <-195.1495,361.8426,114.3542>,
  <-683.1245,382.2629,114.3542>,
  <-666.8586,392.4332,128.4328>,
  <-674.6292,392.4332,114.3542>,
  <-666.8586,391.0194,130.7022>,
  <-665.5970,392.4332,130.7022>,
  <-211.4154,385.6123,114.3542>,
  <-217.1613,392.4332,114.3542>,
  <-225.3971,392.4332,130.7022>,
  <-666.8586,400.9087,114.3542>,
  <-650.5928,408.7812,129.0415>,
  <-659.2489,408.7812,114.3542>,
  <-650.5928,407.8223,130.7022>,
  <-649.5974,408.7812,130.7022>,
  <-227.6812,395.4349,130.7022>,
  <-227.6812,405.3202,114.3542>,
  <-231.1658,408.7812,114.3542>,
  <-240.1321,408.7812,130.7022>,
  <-650.5928,417.0609,114.3542>,
  <-634.3270,425.1292,125.7274>,
  <-641.5499,425.1292,114.3542>,
  <-634.3270,422.4470,130.7022>,
  <-631.0768,425.1292,130.7022>,
  <-243.9470,413.0481,130.7022>,
  <-243.9470,422.1750,114.3542>,
  <-247.4300,425.1292,114.3542>,
  <-257.2178,425.1292,130.7022>,
  <-634.3270,431.1707,114.3542>,
  <-618.0611,441.4771,118.4042>,
  <-620.8633,441.4771,114.3542>,
  <-618.0611,435.2484,130.7022>,
  <-609.1860,441.4771,130.7022>,
  <-276.4787,440.8394,130.7022>,
  <-276.4787,441.4771,129.4141>,
  <-277.4728,441.4771,130.7022>,
  <-266.6476,441.4771,114.3542>,
  <-260.2129,436.7475,114.3542>,
  <-260.2129,428.0237,130.7022>,
  <-618.0611,443.5150,114.3542>,
  <-601.7952,446.4304,130.7022>,
  <-601.7952,454.3942,114.3542>,
  <-585.5294,457.8252,127.1918>,
  <-596.0675,457.8252,114.3542>,
  <-585.5294,456.1613,130.7022>,
  <-582.4337,457.8252,130.7022>,
  <-292.7445,452.1542,130.7022>,
  <-292.7445,457.8252,118.6575>,
  <-302.8293,457.8252,130.7022>,
  <-289.7126,457.8252,114.3542>,
  <-276.4787,449.3053,114.3542>,
  <-585.5294,463.9332,114.3542>,
  <-569.2635,464.7130,130.7022>,
  <-569.2635,472.1633,114.3542>,
  <-552.9978,474.1731,125.7845>,
  <-564.7632,474.1731,114.3542>,
  <-552.9978,471.9744,130.7022>,
  <-547.3004,474.1731,130.7022>,
  <-325.2762,469.7797,130.7022>,
  <-325.2762,474.1731,120.8125>,
  <-336.2247,474.1731,130.7022>,
  <-319.4135,474.1731,114.3542>,
  <-309.0103,469.3398,114.3542>,
  <-309.0103,461.6357,130.7022>,
  <-292.7445,459.9563,114.3542>,
  <-552.9978,479.3542,114.3542>,
  <-536.7319,478.2198,130.7022>,
  <-536.7319,485.4297,114.3542>,
  <-520.4662,483.4231,130.7022>,
  <-520.4662,490.3785,114.3542>,
  <-504.2003,490.5211,123.6647>,
  <-519.9052,490.5211,114.3542>,
  <-504.2003,487.5442,130.7022>,
  <-488.6632,490.5211,130.7022>,
  <-390.3394,490.1169,130.7022>,
  <-390.3394,490.5211,129.7389>,
  <-393.1942,490.5211,130.7022>,
  <-374.0737,486.7653,130.7022>,
  <-374.0737,490.5211,121.7865>,
  <-362.6033,490.5211,114.3542>,
  <-357.8078,489.2987,114.3542>,
  <-357.8078,482.2959,130.7022>,
  <-341.5421,476.5397,130.7022>,
  <-341.5421,483.9433,114.3542>,
  <-325.2762,477.1891,114.3542>,
  <-504.2003,494.5611,114.3542>,
  <-487.9344,490.6635,130.7022>,
  <-487.9344,497.7411,114.3542>,
  <-471.6687,492.9918,130.7022>,
  <-471.6687,499.9590,114.3542>,
  <-455.4028,494.3488,130.7022>,
  <-455.4028,501.2515,114.3542>,
  <-439.1370,494.7514,130.7022>,
  <-439.1370,501.6385,114.3542>,
  <-422.8712,494.1959,130.7022>,
  <-422.8712,501.1210,114.3542>,
  <-406.6053,492.6557,130.7022>,
  <-406.6053,499.6788,114.3542>,
  <-390.3394,497.2650,114.3542>,
  <-374.0737,493.7997,114.3542>,
  <406.6862,-506.7057,101.0669>,
  <399.7244,-506.7057,98.0063>,
  <406.6862,-507.7297,98.0063>,
  <422.9521,-509.1006,98.0063>,
  <422.9521,-506.7057,105.1913>,
  <439.2178,-509.5272,98.0063>,
  <439.2178,-506.7057,106.4934>,
  <455.4837,-509.0321,98.0063>,
  <455.4837,-506.7057,105.0156>,
  <471.7495,-507.6178,98.0063>,
  <471.7495,-506.7057,100.7564>,
  <478.2390,-506.7057,98.0063>,
  <341.6229,-490.3578,105.2464>,
  <335.4397,-490.3578,98.0063>,
  <341.6229,-492.9172,98.0063>,
  <357.8887,-492.6390,114.3542>,
  <351.3275,-490.3578,114.3542>,
  <357.8887,-498.2633,98.0063>,
  <374.1546,-497.0105,114.3542>,
  <374.1546,-502.4056,98.0063>,
  <390.4204,-500.2620,114.3542>,
  <390.4204,-505.4950,98.0063>,
  <406.6862,-502.5049,114.3542>,
  <422.9521,-503.8114,114.3542>,
  <439.2178,-504.2220,114.3542>,
  <455.4837,-503.7512,114.3542>,
  <471.7495,-502.3946,114.3542>,
  <488.0154,-505.3764,98.0063>,
  <488.0154,-500.1289,114.3542>,
  <504.2812,-496.9146,114.3542>,
  <504.2812,-502.2907,98.0063>,
  <520.5470,-492.6998,114.3542>,
  <520.5470,-498.2351,98.0063>,
  <527.9949,-490.3578,114.3542>,
  <536.8130,-493.1418,98.0063>,
  <536.8130,-490.3578,106.0933>,
  <544.3575,-490.3578,98.0063>,
  <309.0912,-474.0098,111.7384>,
  <300.1181,-474.0098,98.0063>,
  <309.0912,-479.1198,98.0063>,
  <325.3571,-480.9672,114.3542>,
  <311.1516,-474.0098,114.3542>,
  <325.3571,-486.6230,98.0063>,
  <341.6229,-487.3431,114.3542>,
  <536.8130,-487.5989,114.3542>,
  <553.0787,-487.1350,98.0063>,
  <553.0787,-481.5313,114.3542>,
  <569.3445,-474.2463,114.3542>,
  <569.3445,-480.1147,98.0063>,
  <569.8223,-474.0098,114.3542>,
  <581.5038,-474.0098,98.0063>,
  <276.5595,-457.6618,103.7216>,
  <273.6312,-457.6618,98.0063>,
  <276.5595,-459.9240,98.0063>,
  <292.8254,-464.2798,114.3542>,
  <282.9608,-457.6618,114.3542>,
  <292.8254,-470.2585,98.0063>,
  <309.0912,-473.1015,114.3542>,
  <585.6102,-471.9062,98.0063>,
  <585.6102,-466.0366,114.3542>,
  <599.8650,-457.6618,114.3542>,
  <601.8762,-462.6019,98.0063>,
  <601.8762,-457.6618,111.0854>,
  <609.5859,-457.6618,98.0063>,
  <260.2937,-441.4011,114.3542>,
  <252.4226,-441.3139,98.0063>,
  <260.2937,-448.2014,98.0063>,
  <260.1986,-441.3139,114.3542>,
  <276.5595,-453.7451,114.3542>,
  <601.8762,-456.4406,114.3542>,
  <618.1420,-451.9644,98.0063>,
  <618.1420,-445.6141,114.3542>,
  <623.9951,-441.3139,114.3542>,
  <632.5192,-441.3139,98.0063>,
  <244.0279,-427.4881,114.3542>,
  <234.4873,-424.9659,98.0063>,
  <244.0279,-434.5072,98.0063>,
  <241.6258,-424.9659,114.3542>,
  <634.4078,-439.8412,98.0063>,
  <634.4078,-433.2595,114.3542>,
  <644.2380,-424.9659,114.3542>,
  <650.6738,-426.1239,98.0063>,
  <650.6738,-424.9659,100.7486>,
  <651.9599,-424.9659,98.0063>,
  <227.7620,-411.1890,114.3542>,
  <219.0877,-408.6179,98.0063>,
  <227.7620,-418.6525,98.0063>,
  <225.6525,-408.6179,114.3542>,
  <650.6738,-419.1736,114.3542>,
  <661.6287,-408.6179,114.3542>,
  <666.9395,-410.5087,98.0063>,
  <666.9395,-408.6179,102.2223>,
  <668.7869,-408.6179,98.0063>,
  <211.4963,-392.2699,113.7818>,
  <205.6529,-392.2699,98.0063>,
  <211.4963,-400.2202,98.0063>,
  <211.7394,-392.2699,114.3542>,
  <666.9395,-403.0820,114.3542>,
  <676.7898,-392.2699,114.3542>,
  <683.2053,-392.5835,98.0063>,
  <683.2053,-392.2699,98.6606>,
  <683.4755,-392.2699,98.0063>,
  <195.2304,-375.9219,102.4038>,
  <193.7578,-375.9219,98.0063>,
  <195.2304,-378.3359,98.0063>,
  <199.7886,-375.9219,114.3542>,
  <211.4963,-391.9995,114.3542>,
  <683.2053,-384.5405,114.3542>,
  <690.1007,-375.9219,114.3542>,
  <696.4941,-375.9219,98.0063>,
  <195.2304,-369.7309,114.3542>,
  <189.1505,-359.5739,114.3542>,
  <183.4500,-359.5739,98.0063>,
  <699.4713,-371.7618,98.0063>,
  <699.4713,-362.8643,114.3542>,
  <701.7781,-359.5739,114.3542>,
  <708.0001,-359.5739,98.0063>,
  <178.9645,-343.2260,112.5865>,
  <174.2447,-343.2260,98.0063>,
  <178.9645,-352.4527,98.0063>,
  <179.6174,-343.2260,114.3542>,
  <715.7370,-347.0415,98.0063>,
  <715.7370,-343.2260,104.3434>,
  <712.1465,-343.2260,114.3542>,
  <718.0688,-343.2260,98.0063>,
  <178.9645,-342.1493,114.3542>,
  <171.4573,-326.8780,114.3542>,
  <166.0879,-326.8780,98.0063>,
  <715.7370,-336.8138,114.3542>,
  <721.2792,-326.8780,114.3542>,
  <727.0456,-326.8780,98.0063>,
  <162.6988,-310.5300,110.4500>,
  <158.9043,-310.5300,98.0063>,
  <162.6988,-320.0095,98.0063>,
  <164.0578,-310.5300,114.3542>,
  <732.0027,-316.4493,98.0063>,
  <732.0027,-310.5300,106.1169>,
  <729.2163,-310.5300,114.3542>,
  <734.8400,-310.5300,98.0063>,
  <162.6988,-307.5555,114.3542>,
  <157.7382,-294.1820,114.3542>,
  <152.6394,-294.1820,98.0063>,
  <732.0027,-303.9263,114.3542>,
  <736.1743,-294.1820,114.3542>,
  <741.7104,-294.1820,98.0063>,
  <152.2167,-277.8340,114.3542>,
  <147.0670,-277.8340,98.0063>,
  <742.1563,-277.8340,114.3542>,
  <747.4528,-277.8340,98.0063>,
  <146.4329,-261.4860,111.5067>,
  <142.4273,-261.4860,98.0063>,
  <146.4329,-275.9796,98.0063>,
  <147.4081,-261.4860,114.3542>,
  <748.2687,-275.1119,98.0063>,
  <748.2687,-261.4860,110.6433>,
  <747.0814,-261.4860,114.3542>,
  <752.4858,-261.4860,98.0063>,
  <146.4329,-258.0080,114.3542>,
  <143.4947,-245.1380,114.3542>,
  <138.5225,-245.1380,98.0063>,
  <748.2687,-256.7172,114.3542>,
  <751.2641,-245.1380,114.3542>,
  <756.5998,-245.1380,98.0063>,
  <140.3607,-228.7901,114.3542>,
  <135.3427,-228.7901,98.0063>,
  <754.5965,-228.7901,114.3542>,
  <759.8043,-228.7901,98.0063>,
  <137.9836,-212.4421,114.3542>,
  <132.9249,-212.4421,98.0063>,
  <757.0411,-212.4421,114.3542>,
  <762.1544,-212.4421,98.0063>,
  <136.3974,-196.0941,114.3542>,
  <131.3187,-196.0941,98.0063>,
  <758.6392,-196.0941,114.3542>,
  <763.6909,-196.0941,98.0063>,
  <135.6341,-179.7462,114.3542>,
  <130.5752,-179.7462,98.0063>,
  <759.4156,-179.7462,114.3542>,
  <764.4409,-179.7462,98.0063>,
  <135.7126,-163.3982,114.3542>,
  <130.7191,-163.3982,98.0063>,
  <759.3801,-163.3982,114.3542>,
  <764.4135,-163.3982,98.0063>,
  <136.6304,-147.0502,114.3542>,
  <131.7107,-147.0502,98.0063>,
  <758.5246,-147.0502,114.3542>,
  <763.6040,-147.0502,98.0063>,
  <138.3883,-130.7022,114.3542>,
  <133.4572,-130.7022,98.0063>,
  <756.8218,-130.7022,114.3542>,
  <761.9871,-130.7022,98.0063>,
  <141.0532,-114.3542,114.3542>,
  <135.9209,-114.3542,98.0063>,
  <754.2227,-114.3542,114.3542>,
  <759.5178,-114.3542,98.0063>,
  <-585.5294,-98.0063,99.5888>,
  <-587.1605,-98.0063,98.0063>,
  <-585.5294,-98.6085,98.0063>,
  <-569.2635,-103.9807,98.0063>,
  <-569.2635,-98.0063,113.6909>,
  <-552.9978,-102.1223,114.3542>,
  <-568.3810,-98.0063,114.3542>,
  <-552.9978,-108.1418,98.0063>,
  <-536.7319,-105.3473,114.3542>,
  <-536.7319,-111.1667,98.0063>,
  <-520.4662,-107.4814,114.3542>,
  <-520.4662,-113.1241,98.0063>,
  <-504.2003,-108.5820,114.3542>,
  <-504.2003,-114.0740,98.0063>,
  <-487.9344,-108.6942,114.3542>,
  <-487.9344,-114.0660,98.0063>,
  <-471.6687,-107.8482,114.3542>,
  <-471.6687,-113.1356,98.0063>,
  <-455.4028,-106.0528,114.3542>,
  <-455.4028,-111.2980,98.0063>,
  <-439.1370,-103.2873,114.3542>,
  <-439.1370,-108.5402,98.0063>,
  <-422.8712,-99.4875,114.3542>,
  <-422.8712,-104.8063,98.0063>,
  <-418.3525,-98.0063,114.3542>,
  <-406.6053,-99.9760,98.0063>,
  <-406.6053,-98.0063,104.3049>,
  <-401.7350,-98.0063,98.0063>,
  <144.8427,-98.0063,114.3542>,
  <139.2609,-98.0063,98.0063>,
  <750.6533,-98.0063,114.3542>,
  <756.1281,-98.0063,98.0063>,
  <-618.0611,-81.6583,103.8856>,
  <-622.5919,-81.6583,98.0063>,
  <-618.0611,-84.0837,98.0063>,
  <-601.7952,-85.4196,114.3542>,
  <-609.6689,-81.6583,114.3542>,
  <-601.7952,-92.0449,98.0063>,
  <-587.1605,-98.0063,98.0063>,
  <-585.5294,-98.0063,99.5888>,
  <-585.5294,-92.2502,114.3542>,
  <-569.2635,-97.7478,114.3542>,
  <-569.2635,-98.0063,113.6909>,
  <-568.3810,-98.0063,114.3542>,
  <-406.6053,-94.9393,114.3542>,
  <-390.3394,-94.4298,98.0063>,
  <-390.3394,-89.5097,114.3542>,
  <-374.0737,-82.8300,114.3542>,
  <-374.0737,-87.9577,98.0063>,
  <-371.9368,-81.6583,114.3542>,
  <-361.5640,-81.6583,98.0063>,
  <146.4329,-81.6583,105.9124>,
  <146.4329,-93.1589,114.3542>,
  <143.8977,-81.6583,98.0063>,
  <150.4212,-81.6583,114.3542>,
  <748.2687,-89.5308,114.3542>,
  <748.2687,-81.6583,108.0374>,
  <746.2106,-81.6583,114.3542>,
  <751.7184,-81.6583,98.0063>,
  <-634.3270,-67.3602,114.3542>,
  <-648.1386,-65.3103,98.0063>,
  <-634.3270,-74.6008,98.0063>,
  <-637.5084,-65.3103,114.3542>,
  <-618.0611,-77.1673,114.3542>,
  <-357.8078,-80.2159,98.0063>,
  <-357.8078,-75.6141,114.3542>,
  <-341.5421,-67.0820,114.3542>,
  <-341.5421,-71.9637,98.0063>,
  <-338.9693,-65.3103,114.3542>,
  <-331.3274,-65.3103,98.0063>,
  <146.4329,-75.2285,98.0063>,
  <150.9829,-65.3103,98.0063>,
  <158.5676,-65.3103,114.3542>,
  <748.2687,-71.4165,98.0063>,
  <746.3487,-65.3103,98.0063>,
  <740.8697,-65.3103,114.3542>,
  <-666.8586,-48.9623,100.7419>,
  <-668.4224,-48.9623,98.0063>,
  <-666.8586,-50.2761,98.0063>,
  <-650.5928,-55.7233,114.3542>,
  <-659.1801,-48.9623,114.3542>,
  <-650.5928,-63.4283,98.0063>,
  <-325.2762,-62.3367,98.0063>,
  <-325.2762,-57.9783,114.3542>,
  <-311.7414,-48.9623,114.3542>,
  <-309.0103,-51.8808,98.0063>,
  <-309.0103,-48.9623,109.0756>,
  <-305.5803,-48.9623,98.0063>,
  <162.6988,-48.9623,98.9251>,
  <162.6988,-59.3201,114.3542>,
  <162.3277,-48.9623,98.0063>,
  <171.2875,-48.9623,114.3542>,
  <734.2426,-48.9623,114.3542>,
  <740.0775,-48.9623,98.0063>,
  <-683.1245,-32.6143,102.0609>,
  <-685.2497,-32.6143,98.0063>,
  <-683.1245,-34.7243,98.0063>,
  <-676.8361,-32.6143,114.3542>,
  <-666.8586,-41.9970,114.3542>,
  <-309.0103,-47.5290,114.3542>,
  <-292.7445,-40.6700,98.0063>,
  <-292.7445,-36.6119,114.3542>,
  <-287.9394,-32.6143,114.3542>,
  <-283.0157,-32.6143,98.0063>,
  <162.6988,-48.5662,98.0063>,
  <178.9645,-41.8256,114.3542>,
  <178.9645,-35.4470,98.0063>,
  <190.3609,-32.6143,114.3542>,
  <183.2718,-32.6143,98.0063>,
  <732.0027,-44.3290,114.3542>,
  <732.0027,-32.6143,99.0021>,
  <726.6183,-32.6143,114.3542>,
  <732.3704,-32.6143,98.0063>,
  <-683.1245,-25.7188,114.3542>,
  <-691.6602,-16.2663,114.3542>,
  <-699.3764,-16.2663,98.0063>,
  <-276.4787,-28.3787,98.0063>,
  <-276.4787,-24.8745,114.3542>,
  <-265.7334,-16.2663,114.3542>,
  <-261.3684,-16.2663,98.0063>,
  <195.2304,-25.7299,98.0063>,
  <195.2304,-29.1833,114.3542>,
  <211.4963,-16.2663,101.0211>,
  <211.0581,-16.2663,98.0063>,
  <211.4963,-17.8374,114.3542>,
  <213.6683,-16.2663,114.3542>,
  <732.0027,-31.9454,98.0063>,
  <723.7500,-16.2663,98.0063>,
  <717.4983,-16.2663,114.3542>,
  <-699.3903,-6.1723,114.3542>,
  <-711.6645,0.0817,98.0063>,
  <-699.3903,-16.2475,98.0063>,
  <-704.2280,0.0817,114.3542>,
  <-260.2129,-15.4986,98.0063>,
  <-260.2129,-12.4853,114.3542>,
  <-243.9470,0.0305,114.3542>,
  <-243.9470,-2.9020,98.0063>,
  <-243.8843,0.0817,114.3542>,
  <-240.2562,0.0817,98.0063>,
  <211.4963,-16.0109,98.0063>,
  <227.7620,-6.1929,114.3542>,
  <227.7620,-4.9938,98.0063>,
  <236.3883,0.0817,114.3542>,
  <234.7576,0.0817,98.0063>,
  <715.7370,-13.5609,114.3542>,
  <715.7370,-3.6732,98.0063>,
  <713.4225,0.0817,98.0063>,
  <707.1041,0.0817,114.3542>,
  <-715.6561,16.4297,112.5636>,
  <-722.1353,16.4297,98.0063>,
  <-715.6561,6.4273,98.0063>,
  <-714.8913,16.4297,114.3542>,
  <-227.6812,9.3088,98.0063>,
  <-227.6812,12.2748,114.3542>,
  <-222.0946,16.4297,114.3542>,
  <-217.4037,16.4297,98.0063>,
  <244.0279,7.4623,98.0063>,
  <244.0279,6.0747,114.3542>,
  <257.9717,16.4297,114.3542>,
  <255.9359,16.4297,98.0063>,
  <699.4713,10.1901,114.3542>,
  <699.4713,16.4297,102.8648>,
  <694.8235,16.4297,114.3542>,
  <701.5188,16.4297,98.0063>,
  <-715.6561,17.8082,114.3542>,
  <-724.2816,32.7777,114.3542>,
  <-730.9572,32.7777,98.0063>,
  <-211.4154,20.5959,98.0063>,
  <-211.4154,24.4354,114.3542>,
  <-200.1489,32.7777,114.3542>,
  <-195.1495,31.0601,98.0063>,
  <-195.1495,32.7777,104.3217>,
  <-192.4431,32.7777,98.0063>,
  <260.2937,20.3867,98.0063>,
  <260.2937,18.4414,114.3542>,
  <276.5595,32.7777,98.9616>,
  <276.4365,32.7777,98.0063>,
  <276.5595,30.6990,114.3542>,
  <279.9312,32.7777,114.3542>,
  <683.2053,29.6395,114.3542>,
  <683.2053,32.7777,107.9947>,
  <680.4304,32.7777,114.3542>,
  <687.7154,32.7777,98.0063>,
  <699.4713,18.8518,98.0063>,
  <-731.9219,49.0110,114.3542>,
  <-738.7600,49.1256,98.0063>,
  <-731.9219,34.8918,98.0063>,
  <-731.9785,49.1256,114.3542>,
  <-731.9219,49.0111,114.3542>,
  <-195.1495,36.8815,114.3542>,
  <-181.1170,49.1256,114.3542>,
  <-178.8837,42.7511,98.0063>,
  <-178.8837,49.1256,111.2375>,
  <-171.6329,49.1256,98.0063>,
  <276.5595,32.8991,98.0063>,
  <292.8254,42.6429,114.3542>,
  <292.8254,45.4156,98.0063>,
  <303.4223,49.1256,114.3542>,
  <299.1522,49.1256,98.0063>,
  <666.9395,45.8442,114.3542>,
  <666.9395,49.1256,107.0484>,
  <663.4475,49.1256,114.3542>,
  <671.3694,49.1256,98.0063>,
  <683.2053,37.3559,98.0063>,
  <-738.8295,65.4736,114.3542>,
  <-745.1837,65.4736,98.0063>,
  <-178.8837,51.5333,114.3542>,
  <-167.6354,65.4736,114.3542>,
  <-162.6179,59.7363,98.0063>,
  <-162.6179,65.4736,106.5882>,
  <-158.7771,65.4736,98.0063>,
  <309.0912,56.9049,98.0063>,
  <309.0912,53.5759,114.3542>,
  <325.3571,65.4736,105.0456>,
  <323.4833,65.4736,98.0063>,
  <325.3571,63.5356,114.3542>,
  <329.4649,65.4736,114.3542>,
  <650.6738,59.5286,114.3542>,
  <650.6738,65.4736,99.8191>,
  <642.8919,65.4736,114.3542>,
  <651.6547,65.4736,98.0063>,
  <666.9395,52.9430,98.0063>,
  <-748.1877,81.8216,104.0908>,
  <-750.5770,81.8216,98.0063>,
  <-748.1877,74.8495,98.0063>,
  <-744.3476,81.8216,114.3542>,
  <-162.6179,73.9975,114.3542>,
  <-158.5777,81.8216,114.3542>,
  <-151.0882,81.8216,98.0063>,
  <325.3571,66.9772,98.0063>,
  <341.6229,72.9281,114.3542>,
  <341.6229,76.5971,98.0063>,
  <357.8887,81.8216,110.4106>,
  <352.9403,81.8216,98.0063>,
  <357.8887,80.8862,114.3542>,
  <360.4088,81.8216,114.3542>,
  <618.1420,81.0205,114.3542>,
  <618.1420,81.8216,112.2172>,
  <616.7285,81.8216,114.3542>,
  <627.3564,81.8216,98.0063>,
  <634.4078,77.4019,98.0063>,
  <634.4078,71.1651,114.3542>,
  <650.6738,66.1791,98.0063>,
  <-748.1877,96.1434,114.3542>,
  <-748.7715,98.1696,114.3542>,
  <-755.0881,98.1696,98.0063>,
  <-146.3520,96.3054,98.0063>,
  <-146.3520,98.1696,99.9547>,
  <-152.4713,98.1696,114.3542>,
  <-145.7819,98.1696,98.0063>,
  <357.8887,84.8746,98.0063>,
  <374.1546,88.4181,114.3542>,
  <374.1546,92.3975,98.0063>,
  <390.4204,98.1696,99.6253>,
  <389.5995,98.1696,98.0063>,
  <390.4204,94.6665,114.3542>,
  <401.9523,98.1696,114.3542>,
  <585.6102,96.1935,114.3542>,
  <585.6102,98.1696,108.5318>,
  <580.2437,98.1696,114.3542>,
  <594.5245,98.1696,98.0063>,
  <601.8762,94.9838,98.0063>,
  <601.8762,89.3216,114.3542>,
  <618.1420,86.9556,98.0063>,
  <-752.4589,114.5175,114.3542>,
  <-758.5591,114.5175,98.0063>,
  <-146.3520,114.5175,110.9784>,
  <-147.9706,114.5175,114.3542>,
  <-141.9892,114.5175,98.0063>,
  <390.4204,98.5719,98.0063>,
  <406.6862,100.0038,114.3542>,
  <406.6862,104.3404,98.0063>,
  <422.9521,104.6261,114.3542>,
  <422.9521,108.8893,98.0063>,
  <439.2178,108.1707,114.3542>,
  <439.2178,112.4121,98.0063>,
  <455.4837,114.5175,100.0198>,
  <452.7037,114.5175,98.0063>,
  <455.4837,110.7427,114.3542>,
  <471.7495,112.3895,114.3542>,
  <471.7495,114.5175,106.6094>,
  <488.0154,113.1195,114.3542>,
  <488.0154,114.5175,109.4217>,
  <504.2812,112.9146,114.3542>,
  <504.2812,114.5175,108.8262>,
  <520.5470,111.7377,114.3542>,
  <520.5470,114.5175,104.9257>,
  <536.1296,114.5175,98.0063>,
  <536.8130,114.4217,98.0063>,
  <536.8130,109.5381,114.3542>,
  <553.0787,106.2547,114.3542>,
  <553.0787,111.3317,98.0063>,
  <569.3445,101.8181,114.3542>,
  <569.3445,107.1055,98.0063>,
  <585.6102,101.6661,98.0063>,
  <585.6102,98.1696,108.5318>,
  <-755.1498,130.8655,114.3542>,
  <-761.0919,130.8655,98.0063>,
  <-146.3520,122.7115,114.3542>,
  <-144.6673,130.8655,114.3542>,
  <-138.8763,130.8655,98.0063>,
  <455.4837,115.0628,98.0063>,
  <471.7495,116.9307,98.0063>,
  <488.0154,117.8000,98.0063>,
  <504.2812,117.6838,98.0063>,
  <520.5470,116.5671,98.0063>,
  <-756.9229,147.2135,114.3542>,
  <-762.7579,147.2135,98.0063>,
  <-142.3564,147.2135,114.3542>,
  <-136.4471,147.2135,98.0063>,
  <-757.8289,163.5615,114.3542>,
  <-763.6041,163.5615,98.0063>,
  <-136.4472,147.2135,98.0063>,
  <-140.9896,163.5615,114.3542>,
  <-134.9654,163.5615,98.0063>,
  <-757.8977,179.9095,114.3542>,
  <-763.6565,179.9095,98.0063>,
  <-140.6066,179.9095,114.3542>,
  <-134.5774,179.9095,98.0063>,
  <-757.1385,196.2574,114.3542>,
  <-762.9220,196.2574,98.0063>,
  <-141.1851,196.2574,114.3542>,
  <-135.2360,196.2574,98.0063>,
  <-755.5436,212.6054,114.3542>,
  <-762.9219,196.2574,98.0063>,
  <-761.3909,212.6054,98.0063>,
  <-142.6602,212.6054,114.3542>,
  <-136.8222,212.6054,98.0063>,
  <-753.0875,228.9534,114.3542>,
  <-759.0369,228.9534,98.0063>,
  <-144.9626,228.9534,114.3542>,
  <-139.2328,228.9534,98.0063>,
  <-749.7308,245.3014,114.3542>,
  <-755.8204,245.3014,98.0063>,
  <-146.3520,236.9460,114.3542>,
  <-146.3520,245.3014,109.8160>,
  <-148.1274,245.3014,114.3542>,
  <-142.3992,245.3014,98.0063>,
  <-748.1877,261.6494,107.2740>,
  <-748.1877,251.2858,114.3542>,
  <-751.6851,261.6494,98.0063>,
  <-745.6143,261.6494,114.3542>,
  <-146.3520,261.6494,98.2335>,
  <-152.1294,261.6494,114.3542>,
  <-146.2814,261.6494,98.0063>,
  <-748.1877,272.9507,98.0063>,
  <-746.6746,277.9974,98.0063>,
  <-740.6317,277.9974,114.3542>,
  <-146.3520,261.9429,98.0063>,
  <-151.0938,277.9974,98.0063>,
  <-152.1296,261.6494,114.3542>,
  <-156.8633,277.9974,114.3542>,
  <-734.5769,294.3454,114.3542>,
  <-740.8878,294.3454,98.0063>,
  <-162.3123,294.3454,114.3542>,
  <-156.6043,294.3454,98.0063>,
  <-731.9219,310.6934,103.1701>,
  <-731.9219,300.5399,114.3542>,
  <-733.9622,310.6934,98.0063>,
  <-727.6290,310.6934,114.3542>,
  <-162.6179,295.2679,114.3542>,
  <-162.6179,310.2622,98.0063>,
  <-162.8193,310.6934,98.0063>,
  <-168.8707,310.6934,114.3542>,
  <-731.9219,314.9399,98.0063>,
  <-726.1512,327.0414,98.0063>,
  <-719.5798,327.0414,114.3542>,
  <-176.1592,327.0414,114.3542>,
  <-170.1804,327.0414,98.0063>,
  <-715.6561,343.3893,101.4557>,
  <-715.6561,334.0545,114.3542>,
  <-717.0892,343.3893,98.0063>,
  <-710.4092,343.3893,114.3542>,
  <-178.8837,333.0763,114.3542>,
  <-178.8837,343.3893,99.8804>,
  <-184.5966,343.3893,114.3542>,
  <-178.2349,343.3893,98.0063>,
  <-715.6561,345.7254,98.0063>,
  <-706.9673,359.7373,98.0063>,
  <-699.8760,359.7373,114.3542>,
  <-178.8837,344.7497,98.0063>,
  <-187.6480,359.7373,98.0063>,
  <-193.9738,359.7373,114.3542>,
  <-699.3903,370.5177,98.0063>,
  <-699.3903,360.4270,114.3542>,
  <-688.0931,376.0852,114.3542>,
  <-695.3852,376.0852,98.0063>,
  <-195.1495,361.8426,114.3542>,
  <-195.1495,372.1664,98.0063>,
  <-198.0656,376.0852,98.0063>,
  <-204.8903,376.0852,114.3542>,
  <-683.1245,391.3785,98.0063>,
  <-683.1245,382.2629,114.3542>,
  <-674.6292,392.4332,114.3542>,
  <-682.2473,392.4332,98.0063>,
  <-211.4154,385.6123,114.3542>,
  <-211.4154,392.4332,101.7937>,
  <-217.1613,392.4332,114.3542>,
  <-209.9029,392.4332,98.0063>,
  <-666.8586,408.7812,99.0409>,
  <-666.8586,400.9087,114.3542>,
  <-667.3707,408.7812,98.0063>,
  <-659.2489,408.7812,114.3542>,
  <-227.6812,405.3202,114.3542>,
  <-227.6812,408.7812,107.4421>,
  <-231.1658,408.7812,114.3542>,
  <-223.5538,408.7812,98.0063>,
  <-211.4154,394.5996,98.0063>,
  <-666.8586,409.3019,98.0063>,
  <-650.5928,417.0609,114.3542>,
  <-650.5928,424.9068,98.0063>,
  <-641.5499,425.1292,114.3542>,
  <-650.3453,425.1292,98.0063>,
  <-243.9470,422.1750,114.3542>,
  <-243.9470,425.1292,108.0365>,
  <-247.4300,425.1292,114.3542>,
  <-239.1762,425.1292,98.0063>,
  <-227.6812,413.7854,98.0063>,
  <-634.3270,438.6282,98.0063>,
  <-634.3270,431.1707,114.3542>,
  <-620.8633,441.4771,114.3542>,
  <-630.6393,441.4771,98.0063>,
  <-260.2129,436.7475,114.3542>,
  <-260.2129,441.4771,103.6235>,
  <-266.6476,441.4771,114.3542>,
  <-257.3222,441.4771,98.0063>,
  <-243.9470,430.1141,98.0063>,
  <-618.0611,450.7105,98.0063>,
  <-618.0611,443.5150,114.3542>,
  <-601.7952,457.8252,106.1904>,
  <-607.2593,457.8252,98.0063>,
  <-601.7952,454.3942,114.3542>,
  <-596.0675,457.8252,114.3542>,
  <-276.4787,449.3053,114.3542>,
  <-276.4787,456.2597,98.0063>,
  <-279.0542,457.8252,98.0063>,
  <-289.7126,457.8252,114.3542>,
  <-260.2129,444.1140,98.0063>,
  <-601.7952,461.2891,98.0063>,
  <-585.5294,463.9332,114.3542>,
  <-585.5294,470.5901,98.0063>,
  <-569.2635,474.1731,109.2762>,
  <-578.4319,474.1731,98.0063>,
  <-569.2635,472.1633,114.3542>,
  <-564.7632,474.1731,114.3542>,
  <-309.0103,469.3398,114.3542>,
  <-309.0103,474.1731,102.0571>,
  <-319.4135,474.1731,114.3542>,
  <-306.1535,474.1731,98.0063>,
  <-292.7445,466.9646,98.0063>,
  <-292.7445,459.9563,114.3542>,
  <-569.2635,478.7104,98.0063>,
  <-552.9978,479.3542,114.3542>,
  <-552.9978,485.7156,98.0063>,
  <-536.7319,490.5211,100.8003>,
  <-539.7142,490.5211,98.0063>,
  <-536.7319,485.4297,114.3542>,
  <-520.4662,490.3785,114.3542>,
  <-520.4662,490.5211,113.9725>,
  <-519.9052,490.5211,114.3542>,
  <-357.8078,489.2987,114.3542>,
  <-357.8078,490.5211,111.0600>,
  <-362.6033,490.5211,114.3542>,
  <-342.9664,490.5211,98.0063>,
  <-341.5421,490.0818,98.0063>,
  <-341.5421,483.9433,114.3542>,
  <-325.2762,477.1891,114.3542>,
  <-325.2762,483.7631,98.0063>,
  <-309.0103,475.8679,98.0063>,
  <-536.7319,491.5986,98.0063>,
  <-520.4662,496.6599,98.0063>,
  <-504.2003,494.5611,114.3542>,
  <-504.2003,500.6785,98.0063>,
  <-487.9344,497.7411,114.3542>,
  <-487.9344,503.7197,98.0063>,
  <-471.6687,499.9590,114.3542>,
  <-471.6687,505.8357,98.0063>,
  <-455.4028,506.8691,98.5788>,
  <-458.0872,506.8691,98.0063>,
  <-455.4028,501.2515,114.3542>,
  <-439.1370,501.6385,114.3542>,
  <-439.1370,506.8691,99.6504>,
  <-422.8712,501.1210,114.3542>,
  <-422.8712,506.8691,98.1977>,
  <-422.1183,506.8691,98.0063>,
  <-406.6053,505.5653,98.0063>,
  <-406.6053,499.6788,114.3542>,
  <-390.3394,497.2650,114.3542>,
  <-390.3394,503.2823,98.0063>,
  <-374.0737,493.7997,114.3542>,
  <-374.0737,500.0145,98.0063>,
  <-357.8078,495.6510,98.0063>,
  <-455.4028,507.0820,98.0063>,
  <-439.1370,507.4817,98.0063>,
  <-422.8712,506.9406,98.0063>,
  <374.1546,-506.7057,82.1174>,
  <373.6680,-506.7057,81.6583>,
  <374.1546,-506.8391,81.6583>,
  <390.4204,-510.1262,81.6583>,
  <390.4204,-506.7057,93.5169>,
  <406.6862,-507.7297,98.0063>,
  <399.7244,-506.7057,98.0063>,
  <406.6862,-512.3859,81.6583>,
  <422.9521,-509.1006,98.0063>,
  <422.9521,-513.6948,81.6583>,
  <439.2178,-509.5272,98.0063>,
  <439.2178,-514.0968,81.6583>,
  <455.4837,-509.0321,98.0063>,
  <455.4837,-513.6121,81.6583>,
  <471.7495,-507.6178,98.0063>,
  <471.7495,-512.2390,81.6583>,
  <478.2390,-506.7057,98.0063>,
  <488.0154,-509.9592,81.6583>,
  <488.0154,-506.7057,93.0995>,
  <504.2812,-506.7386,81.6583>,
  <504.2812,-506.7057,81.7738>,
  <504.4153,-506.7057,81.6583>,
  <325.3571,-490.3578,84.8460>,
  <323.3545,-490.3578,81.6583>,
  <325.3571,-491.3356,81.6583>,
  <341.6229,-492.9172,98.0063>,
  <335.4397,-490.3578,98.0063>,
  <341.6229,-497.7715,81.6583>,
  <357.8887,-498.2633,98.0063>,
  <357.8887,-502.8670,81.6583>,
  <374.1546,-502.4056,98.0063>,
  <390.4204,-505.4950,98.0063>,
  <488.0154,-505.3764,98.0063>,
  <504.2812,-502.2907,98.0063>,
  <520.5470,-502.8177,81.6583>,
  <520.5470,-498.2351,98.0063>,
  <536.8130,-493.1418,98.0063>,
  <536.8130,-497.8872,81.6583>,
  <544.3575,-490.3578,98.0063>,
  <553.0787,-491.8651,81.6583>,
  <553.0787,-490.3578,86.7506>,
  <556.6611,-490.3578,81.6583>,
  <292.8254,-474.0098,85.4471>,
  <290.9673,-474.0098,81.6583>,
  <292.8254,-475.2384,81.6583>,
  <309.0912,-479.1198,98.0063>,
  <300.1181,-474.0098,98.0063>,
  <309.0912,-484.1064,81.6583>,
  <325.3571,-486.6230,98.0063>,
  <553.0787,-487.1350,98.0063>,
  <569.3445,-484.9804,81.6583>,
  <569.3445,-480.1147,98.0063>,
  <581.5038,-474.0098,98.0063>,
  <585.6102,-476.9136,81.6583>,
  <585.6102,-474.0098,91.0439>,
  <590.8600,-474.0098,81.6583>,
  <276.5595,-459.9240,98.0063>,
  <266.2057,-457.6618,81.6583>,
  <276.5595,-465.3563,81.6583>,
  <273.6312,-457.6618,98.0063>,
  <292.8254,-470.2585,98.0063>,
  <585.6102,-471.9062,98.0063>,
  <601.8762,-467.7568,81.6583>,
  <601.8762,-462.6019,98.0063>,
  <609.5859,-457.6618,98.0063>,
  <617.4962,-457.6618,81.6583>,
  <260.2937,-448.2014,98.0063>,
  <245.6182,-441.3139,81.6583>,
  <260.2937,-453.6481,81.6583>,
  <252.4226,-441.3139,98.0063>,
  <618.1420,-457.2282,81.6583>,
  <618.1420,-451.9644,98.0063>,
  <632.5192,-441.3139,98.0063>,
  <634.4078,-445.4263,81.6583>,
  <634.4078,-441.3139,93.6774>,
  <639.5866,-441.3139,81.6583>,
  <244.0279,-434.5072,98.0063>,
  <228.2563,-424.9659,81.6583>,
  <244.0279,-440.0826,81.6583>,
  <234.4873,-424.9659,98.0063>,
  <634.4078,-439.8412,98.0063>,
  <650.6738,-432.0005,81.6583>,
  <650.6738,-426.1239,98.0063>,
  <651.9599,-424.9659,98.0063>,
  <658.4477,-424.9659,81.6583>,
  <227.7620,-418.6525,98.0063>,
  <213.3727,-408.6179,81.6583>,
  <227.7620,-424.5243,81.6583>,
  <219.0877,-408.6179,98.0063>,
  <666.9395,-416.7293,81.6583>,
  <666.9395,-410.5087,98.0063>,
  <668.7869,-408.6179,98.0063>,
  <674.8339,-408.6179,81.6583>,
  <211.4963,-400.2202,98.0063>,
  <200.3904,-392.2699,81.6583>,
  <211.4963,-406.6513,81.6583>,
  <205.6529,-392.2699,98.0063>,
  <683.2053,-399.2720,81.6583>,
  <683.2053,-392.5835,98.0063>,
  <683.4755,-392.2699,98.0063>,
  <689.2161,-392.2699,81.6583>,
  <195.2304,-378.3359,98.0063>,
  <188.8793,-375.9219,81.6583>,
  <195.2304,-385.7742,81.6583>,
  <193.7578,-375.9219,98.0063>,
  <699.4713,-379.1002,81.6583>,
  <699.4713,-375.9219,88.8706>,
  <696.4941,-375.9219,98.0063>,
  <701.8753,-375.9219,81.6583>,
  <178.9645,-359.5739,83.2314>,
  <178.5405,-359.5739,81.6583>,
  <178.9645,-360.3890,81.6583>,
  <183.4500,-359.5739,98.0063>,
  <699.4713,-371.7618,98.0063>,
  <708.0001,-359.5739,98.0063>,
  <713.1254,-359.5739,81.6583>,
  <178.9645,-352.4527,98.0063>,
  <174.2447,-343.2260,98.0063>,
  <169.6447,-343.2260,81.6583>,
  <715.7370,-355.3372,81.6583>,
  <715.7370,-347.0415,98.0063>,
  <718.0688,-343.2260,98.0063>,
  <723.1340,-343.2260,81.6583>,
  <162.6988,-326.8780,86.2529>,
  <161.5215,-326.8780,81.6583>,
  <162.6988,-329.6988,81.6583>,
  <166.0879,-326.8780,98.0063>,
  <727.0456,-326.8780,98.0063>,
  <731.7968,-326.8780,81.6583>,
  <162.6988,-320.0095,98.0063>,
  <158.9043,-310.5300,98.0063>,
  <154.5358,-310.5300,81.6583>,
  <732.0027,-326.4447,81.6583>,
  <732.0027,-316.4493,98.0063>,
  <734.8400,-310.5300,98.0063>,
  <739.6393,-310.5300,81.6583>,
  <152.6394,-294.1820,98.0063>,
  <148.2310,-294.1820,81.6583>,
  <741.7104,-294.1820,98.0063>,
  <746.2758,-294.1820,81.6583>,
  <146.4329,-277.8340,95.8182>,
  <142.8157,-277.8340,81.6583>,
  <146.4329,-289.5036,81.6583>,
  <147.0670,-277.8340,98.0063>,
  <748.2687,-288.4851,81.6583>,
  <748.2687,-277.8340,95.0214>,
  <747.4528,-277.8340,98.0063>,
  <752.0928,-277.8340,81.6583>,
  <146.4329,-275.9796,98.0063>,
  <142.4273,-261.4860,98.0063>,
  <138.1736,-261.4860,81.6583>,
  <748.2687,-275.1119,98.0063>,
  <752.4858,-261.4860,98.0063>,
  <757.0223,-261.4860,81.6583>,
  <138.5225,-245.1380,98.0063>,
  <134.2227,-245.1380,81.6583>,
  <756.5998,-245.1380,98.0063>,
  <760.9993,-245.1380,81.6583>,
  <135.3427,-228.7901,98.0063>,
  <130.9894,-228.7901,81.6583>,
  <759.8043,-228.7901,98.0063>,
  <764.0944,-228.7901,81.6583>,
  <130.1671,-212.4421,88.2444>,
  <128.5581,-212.4421,81.6583>,
  <130.1671,-224.0148,81.6583>,
  <132.9249,-212.4421,98.0063>,
  <764.5345,-225.6924,81.6583>,
  <764.5345,-212.4421,88.8813>,
  <762.1544,-212.4421,98.0063>,
  <766.5245,-212.4421,81.6583>,
  <130.1671,-196.0941,94.1904>,
  <126.9471,-196.0941,81.6583>,
  <131.3187,-196.0941,98.0063>,
  <764.5345,-196.0941,94.7671>,
  <763.6909,-196.0941,98.0063>,
  <768.1462,-196.0941,81.6583>,
  <130.1671,-179.7462,96.7034>,
  <126.2275,-179.7462,81.6583>,
  <130.5752,-179.7462,98.0063>,
  <764.5345,-179.7462,97.6471>,
  <764.4409,-179.7462,98.0063>,
  <768.9444,-179.7462,81.6583>,
  <130.1671,-163.3982,96.2243>,
  <126.4876,-163.3982,81.6583>,
  <130.7191,-163.3982,98.0063>,
  <764.5345,-163.3982,97.5421>,
  <764.4135,-163.3982,98.0063>,
  <768.9269,-163.3982,81.6583>,
  <130.1671,-147.0502,92.5958>,
  <127.7071,-147.0502,81.6583>,
  <131.7107,-147.0502,98.0063>,
  <764.5345,-147.0502,94.4470>,
  <763.6040,-147.0502,98.0063>,
  <768.0845,-147.0502,81.6583>,
  <130.1671,-130.7022,84.4218>,
  <129.6608,-130.7022,81.6583>,
  <133.4572,-130.7022,98.0063>,
  <764.5345,-130.7022,88.3071>,
  <761.9871,-130.7022,98.0063>,
  <766.3901,-130.7022,81.6583>,
  <-536.7319,-114.3542,87.6005>,
  <-547.1227,-114.3542,81.6583>,
  <-536.7319,-116.1834,81.6583>,
  <-520.4662,-118.1082,81.6583>,
  <-520.4662,-114.3542,93.9435>,
  <-504.2003,-119.0132,81.6583>,
  <-504.2003,-114.3542,97.0662>,
  <-487.9344,-118.9307,81.6583>,
  <-487.9344,-114.3542,97.0192>,
  <-471.6687,-117.8727,81.6583>,
  <-471.6687,-114.3542,93.7163>,
  <-455.4028,-115.8226,81.6583>,
  <-455.4028,-114.3542,86.8393>,
  <-448.1475,-114.3542,81.6583>,
  <130.1671,-127.7430,81.6583>,
  <132.0623,-114.3542,81.6583>,
  <135.9209,-114.3542,98.0063>,
  <764.5345,-118.9907,81.6583>,
  <763.8615,-114.3542,81.6583>,
  <759.5178,-114.3542,98.0063>,
  <-585.5294,-98.6085,98.0063>,
  <-601.0723,-98.0063,81.6583>,
  <-585.5294,-104.1231,81.6583>,
  <-587.1605,-98.0063,98.0063>,
  <-569.2635,-103.9807,98.0063>,
  <-569.2635,-109.2816,81.6583>,
  <-552.9978,-108.1418,98.0063>,
  <-552.9978,-113.2443,81.6583>,
  <-536.7319,-111.1667,98.0063>,
  <-520.4662,-113.1241,98.0063>,
  <-504.2003,-114.0740,98.0063>,
  <-487.9344,-114.0660,98.0063>,
  <-471.6687,-113.1356,98.0063>,
  <-455.4028,-111.2980,98.0063>,
  <-439.1370,-112.9117,81.6583>,
  <-439.1370,-108.5402,98.0063>,
  <-422.8712,-104.8063,98.0063>,
  <-422.8712,-109.2286,81.6583>,
  <-406.6053,-99.9760,98.0063>,
  <-406.6053,-104.5110,81.6583>,
  <-401.7350,-98.0063,98.0063>,
  <-390.3394,-98.5433,81.6583>,
  <-390.3394,-98.0063,83.6917>,
  <-389.2832,-98.0063,81.6583>,
  <139.2609,-98.0063,98.0063>,
  <135.0258,-98.0063,81.6583>,
  <756.1281,-98.0063,98.0063>,
  <760.6163,-98.0063,81.6583>,
  <-618.0611,-84.0837,98.0063>,
  <-632.9541,-81.6583,81.6583>,
  <-618.0611,-89.9908,81.6583>,
  <-622.5919,-81.6583,98.0063>,
  <-601.7952,-92.0449,98.0063>,
  <-601.7952,-97.6916,81.6583>,
  <-390.3394,-94.4298,98.0063>,
  <-374.0737,-92.1747,81.6583>,
  <-374.0737,-87.9577,98.0063>,
  <-361.5640,-81.6583,98.0063>,
  <-357.8078,-84.4052,81.6583>,
  <-357.8078,-81.6583,92.1803>,
  <-353.5616,-81.6583,81.6583>,
  <143.8977,-81.6583,98.0063>,
  <138.9906,-81.6583,81.6583>,
  <751.7184,-81.6583,98.0063>,
  <756.3973,-81.6583,81.6583>,
  <-650.5928,-65.3103,93.4455>,
  <-657.0140,-65.3103,81.6583>,
  <-650.5928,-69.9489,81.6583>,
  <-634.3270,-74.6008,98.0063>,
  <-648.1386,-65.3103,98.0063>,
  <-634.3270,-80.7935,81.6583>,
  <-357.8078,-80.2159,98.0063>,
  <-341.5421,-75.9308,81.6583>,
  <-341.5421,-71.9637,98.0063>,
  <-331.3274,-65.3103,98.0063>,
  <-325.2762,-65.8904,81.6583>,
  <-325.2762,-65.3103,84.2203>,
  <-324.6019,-65.3103,81.6583>,
  <146.4329,-65.3103,88.0925>,
  <146.4329,-75.2285,98.0063>,
  <144.5726,-65.3103,81.6583>,
  <150.9829,-65.3103,98.0063>,
  <748.2687,-71.4165,98.0063>,
  <748.2687,-65.3103,91.1268>,
  <746.3487,-65.3103,98.0063>,
  <751.0786,-65.3103,81.6583>,
  <-666.8586,-50.2761,98.0063>,
  <-676.3677,-48.9623,81.6583>,
  <-666.8586,-57.1959,81.6583>,
  <-668.4224,-48.9623,98.0063>,
  <-650.5928,-63.4283,98.0063>,
  <-325.2762,-62.3367,98.0063>,
  <-309.0103,-55.5768,81.6583>,
  <-309.0103,-51.8808,98.0063>,
  <-305.5803,-48.9623,98.0063>,
  <-301.1880,-48.9623,81.6583>,
  <146.4329,-61.2091,81.6583>,
  <154.2023,-48.9623,81.6583>,
  <162.3277,-48.9623,98.0063>,
  <748.2687,-58.2035,81.6583>,
  <744.8383,-48.9623,81.6583>,
  <740.0775,-48.9623,98.0063>,
  <-683.1245,-34.7243,98.0063>,
  <-692.5239,-32.6143,81.6583>,
  <-683.1245,-42.2042,81.6583>,
  <-685.2497,-32.6143,98.0063>,
  <-292.7445,-43.7650,81.6583>,
  <-292.7445,-40.6700,98.0063>,
  <-283.0157,-32.6143,98.0063>,
  <-279.3815,-32.6143,81.6583>,
  <162.6988,-40.1753,81.6583>,
  <162.6988,-48.5662,98.0063>,
  <178.9645,-32.6143,89.1746>,
  <175.5174,-32.6143,81.6583>,
  <178.9645,-35.4470,98.0063>,
  <183.2718,-32.6143,98.0063>,
  <732.3704,-32.6143,98.0063>,
  <737.4931,-32.6143,81.6583>,
  <-699.3903,-16.2663,97.9717>,
  <-706.2562,-16.2663,81.6583>,
  <-699.3903,-24.4310,81.6583>,
  <-699.3764,-16.2663,98.0063>,
  <-276.4787,-30.8058,81.6583>,
  <-276.4787,-28.3787,98.0063>,
  <-261.3684,-16.2663,98.0063>,
  <-260.2129,-17.4222,81.6583>,
  <-260.2129,-16.2663,91.9725>,
  <-259.0542,-16.2663,81.6583>,
  <178.9645,-30.9608,81.6583>,
  <195.2304,-25.7299,98.0063>,
  <195.2304,-24.3085,81.6583>,
  <211.0581,-16.2663,98.0063>,
  <211.4963,-16.2663,88.3032>,
  <211.4963,-16.3913,81.6583>,
  <211.6839,-16.2663,81.6583>,
  <732.0027,-31.9454,98.0063>,
  <732.0027,-22.4311,81.6583>,
  <728.8271,-16.2663,81.6583>,
  <723.7500,-16.2663,98.0063>,
  <-715.6561,0.0817,87.4367>,
  <-717.9448,0.0817,81.6583>,
  <-715.6561,-3.0703,81.6583>,
  <-711.6645,0.0817,98.0063>,
  <-699.3903,-16.2475,98.0063>,
  <-260.2129,-15.4986,98.0063>,
  <-243.9470,-4.2234,81.6583>,
  <-243.9470,-2.9020,98.0063>,
  <-240.2562,0.0817,98.0063>,
  <-238.7766,0.0817,81.6583>,
  <211.4963,-16.0109,98.0063>,
  <227.7620,-5.7306,81.6583>,
  <227.7620,-4.9938,98.0063>,
  <234.7576,0.0817,98.0063>,
  <235.4588,0.0817,81.6583>,
  <715.7370,-3.6732,98.0063>,
  <715.7370,0.0817,90.7624>,
  <713.4225,0.0817,98.0063>,
  <718.8104,0.0817,81.6583>,
  <-715.6561,6.4273,98.0063>,
  <-722.1353,16.4297,98.0063>,
  <-728.1450,16.4297,81.6583>,
  <-227.6812,8.2945,81.6583>,
  <-227.6812,9.3088,98.0063>,
  <-217.4037,16.4297,98.0063>,
  <-215.2222,16.4297,81.6583>,
  <244.0279,7.3395,81.6583>,
  <244.0279,7.4623,98.0063>,
  <255.9359,16.4297,98.0063>,
  <255.5263,16.4297,81.6583>,
  <715.7370,4.3728,81.6583>,
  <707.2839,16.4297,81.6583>,
  <701.5188,16.4297,98.0063>,
  <-731.9219,32.7777,95.2325>,
  <-736.9005,32.7777,81.6583>,
  <-731.9219,23.6586,81.6583>,
  <-730.9572,32.7777,98.0063>,
  <-211.4154,18.9276,81.6583>,
  <-211.4154,20.5959,98.0063>,
  <-195.1495,31.0601,98.0063>,
  <-195.1495,27.5787,81.6583>,
  <-192.4431,32.7777,98.0063>,
  <-184.5551,32.7777,81.6583>,
  <260.2937,21.1792,81.6583>,
  <260.2937,20.3867,98.0063>,
  <276.4365,32.7777,98.0063>,
  <274.8968,32.7777,81.6583>,
  <699.4713,18.8518,98.0063>,
  <699.4713,25.8619,81.6583>,
  <693.7708,32.7777,81.6583>,
  <687.7154,32.7777,98.0063>,
  <-731.9219,34.8918,98.0063>,
  <-738.7600,49.1256,98.0063>,
  <-744.3604,49.1256,81.6583>,
  <-178.8837,35.9789,81.6583>,
  <-178.8837,42.7511,98.0063>,
  <-171.6329,49.1256,98.0063>,
  <-162.6179,48.1176,81.6583>,
  <-162.6179,49.1256,83.7863>,
  <-161.6900,49.1256,81.6583>,
  <276.5595,34.5591,81.6583>,
  <276.5595,32.8991,98.0063>,
  <292.8254,45.4156,98.0063>,
  <292.8254,47.3725,81.6583>,
  <299.1522,49.1256,98.0063>,
  <295.9455,49.1256,81.6583>,
  <683.2053,37.3559,98.0063>,
  <683.2053,43.7413,81.6583>,
  <677.9302,49.1256,81.6583>,
  <671.3694,49.1256,98.0063>,
  <-748.1877,65.4736,88.8104>,
  <-750.6577,65.4736,81.6583>,
  <-748.1877,59.3005,81.6583>,
  <-745.1837,65.4736,98.0063>,
  <-162.6179,59.7363,98.0063>,
  <-158.7771,65.4736,98.0063>,
  <-151.1167,65.4736,81.6583>,
  <309.0912,59.4561,81.6583>,
  <309.0912,56.9049,98.0063>,
  <323.4833,65.4736,98.0063>,
  <319.6339,65.4736,81.6583>,
  <666.9395,52.9430,98.0063>,
  <666.9395,58.8289,81.6583>,
  <659.0675,65.4736,81.6583>,
  <651.6547,65.4736,98.0063>,
  <-748.1877,74.8495,98.0063>,
  <-750.5770,81.8216,98.0063>,
  <-756.0516,81.8216,81.6583>,
  <-146.3520,77.1952,81.6583>,
  <-146.3520,81.8216,87.2128>,
  <-151.0882,81.8216,98.0063>,
  <-144.8083,81.8216,81.6583>,
  <325.3571,70.0426,81.6583>,
  <325.3571,66.9772,98.0063>,
  <341.6229,76.5971,98.0063>,
  <341.6229,79.4892,81.6583>,
  <352.9403,81.8216,98.0063>,
  <347.0396,81.8216,81.6583>,
  <634.4078,77.4019,98.0063>,
  <634.4078,81.8216,84.2526>,
  <627.3564,81.8216,98.0063>,
  <635.7460,81.8216,81.6583>,
  <650.6738,71.6774,81.6583>,
  <650.6738,66.1791,98.0063>,
  <-755.0881,98.1696,98.0063>,
  <-760.3311,98.1696,81.6583>,
  <-146.3520,96.3054,98.0063>,
  <-145.7819,98.1696,98.0063>,
  <-140.7748,98.1696,81.6583>,
  <357.8887,88.2353,81.6583>,
  <357.8887,84.8746,98.0063>,
  <374.1546,92.3975,98.0063>,
  <374.1546,95.5921,81.6583>,
  <389.5995,98.1696,98.0063>,
  <381.6347,98.1696,81.6583>,
  <601.8762,94.9838,98.0063>,
  <601.8762,98.1696,87.1187>,
  <594.5245,98.1696,98.0063>,
  <605.4222,98.1696,81.6583>,
  <618.1420,91.9236,81.6583>,
  <618.1420,86.9556,98.0063>,
  <634.4078,82.6287,81.6583>,
  <-758.5591,114.5175,98.0063>,
  <-763.6255,114.5175,81.6583>,
  <-141.9892,114.5175,98.0063>,
  <-137.4344,114.5175,81.6583>,
  <390.4204,102.2149,81.6583>,
  <390.4204,98.5719,98.0063>,
  <406.6862,104.3404,98.0063>,
  <406.6862,107.8714,81.6583>,
  <422.9521,108.8893,98.0063>,
  <422.9521,112.3590,81.6583>,
  <439.2178,114.5175,88.3360>,
  <433.4351,114.5175,81.6583>,
  <439.2178,112.4121,98.0063>,
  <452.7037,114.5175,98.0063>,
  <536.8130,114.4217,98.0063>,
  <536.8130,114.5175,97.6357>,
  <536.1296,114.5175,98.0063>,
  <553.0787,111.3317,98.0063>,
  <553.0787,114.5175,85.7840>,
  <557.6245,114.5175,81.6583>,
  <569.3445,111.5082,81.6583>,
  <569.3445,107.1055,98.0063>,
  <585.6102,101.6661,98.0063>,
  <585.6102,106.2664,81.6583>,
  <601.8762,99.7402,81.6583>,
  <-764.4537,130.8655,87.0043>,
  <-766.1808,130.8655,81.6583>,
  <-764.4537,120.1301,81.6583>,
  <-761.0919,130.8655,98.0063>,
  <-138.8763,130.8655,98.0063>,
  <-134.1655,130.8655,81.6583>,
  <439.2178,116.0476,81.6583>,
  <455.4837,115.0628,98.0063>,
  <455.4837,118.9481,81.6583>,
  <471.7495,116.9307,98.0063>,
  <471.7495,120.8354,81.6583>,
  <488.0154,117.8000,98.0063>,
  <488.0154,121.7571,81.6583>,
  <504.2812,117.6838,98.0063>,
  <504.2812,121.7216,81.6583>,
  <520.5470,116.5671,98.0063>,
  <520.5470,120.7103,81.6583>,
  <536.8130,118.6862,81.6583>,
  <553.0787,115.5981,81.6583>,
  <-764.4537,147.2135,92.4244>,
  <-767.9094,147.2135,81.6583>,
  <-762.7579,147.2135,98.0063>,
  <-136.4471,147.2135,98.0063>,
  <-131.2850,147.2135,81.6583>,
  <-764.4537,163.5615,95.1983>,
  <-768.7785,163.5615,81.6583>,
  <-763.6041,163.5615,98.0063>,
  <-130.0861,159.0867,81.6583>,
  <-130.0861,163.5615,83.6560>,
  <-134.9654,163.5615,98.0063>,
  <-136.4472,147.2135,98.0063>,
  <-129.5201,163.5615,81.6583>,
  <-764.4537,179.9095,95.3657>,
  <-768.8171,179.9095,81.6583>,
  <-763.6565,179.9095,98.0063>,
  <-130.0861,179.9095,84.9198>,
  <-134.5774,179.9095,98.0063>,
  <-129.1428,179.9095,81.6583>,
  <-764.4537,196.2574,92.9297>,
  <-768.0350,196.2574,81.6583>,
  <-762.9220,196.2574,98.0063>,
  <-130.0861,196.2574,82.2210>,
  <-135.2360,196.2574,98.0063>,
  <-129.9297,196.2574,81.6583>,
  <-764.4537,212.6054,87.8649>,
  <-766.4246,212.6054,81.6583>,
  <-762.9219,196.2574,98.0063>,
  <-761.3909,212.6054,98.0063>,
  <-130.0861,198.0285,81.6583>,
  <-131.6653,212.6054,81.6583>,
  <-136.8222,212.6054,98.0063>,
  <-764.4537,225.7673,81.6583>,
  <-764.0021,228.9534,81.6583>,
  <-759.0369,228.9534,98.0063>,
  <-139.2328,228.9534,98.0063>,
  <-134.2045,228.9534,81.6583>,
  <-755.8204,245.3014,98.0063>,
  <-760.9067,245.3014,81.6583>,
  <-142.3992,245.3014,98.0063>,
  <-137.4694,245.3014,81.6583>,
  <-751.6851,261.6494,98.0063>,
  <-756.9252,261.6494,81.6583>,
  <-146.2814,261.6494,98.0063>,
  <-141.4235,261.6494,81.6583>,
  <-748.1877,277.9974,93.2103>,
  <-748.1877,272.9507,98.0063>,
  <-751.9875,277.9974,81.6583>,
  <-746.6746,277.9974,98.0063>,
  <-146.3520,261.9429,98.0063>,
  <-146.3520,277.9974,82.7598>,
  <-151.0938,277.9974,98.0063>,
  <-146.0502,277.9974,81.6583>,
  <-748.1877,288.5582,81.6583>,
  <-746.1579,294.3454,81.6583>,
  <-740.8878,294.3454,98.0063>,
  <-146.3520,279.0779,81.6583>,
  <-151.6069,294.3454,81.6583>,
  <-156.6043,294.3454,98.0063>,
  <-733.9622,310.6934,98.0063>,
  <-739.4990,310.6934,81.6583>,
  <-162.6179,310.2622,98.0063>,
  <-162.6179,310.6934,97.4203>,
  <-162.8193,310.6934,98.0063>,
  <-157.8517,310.6934,81.6583>,
  <-731.9219,326.4376,81.6583>,
  <-731.9219,314.9399,98.0063>,
  <-726.1512,327.0414,98.0063>,
  <-731.6338,327.0414,81.6583>,
  <-162.6179,322.4381,81.6583>,
  <-164.9276,327.0414,81.6583>,
  <-170.1804,327.0414,98.0063>,
  <-717.0892,343.3893,98.0063>,
  <-731.6337,327.0414,81.6583>,
  <-722.9304,343.3893,81.6583>,
  <-178.2349,343.3893,98.0063>,
  <-173.0345,343.3893,81.6583>,
  <-715.6561,355.2544,81.6583>,
  <-715.6561,345.7254,98.0063>,
  <-706.9673,359.7373,98.0063>,
  <-712.8799,359.7373,81.6583>,
  <-178.8837,344.7497,98.0063>,
  <-178.8837,354.7233,81.6583>,
  <-182.0773,359.7373,81.6583>,
  <-187.6480,359.7373,98.0063>,
  <-699.3903,376.0852,87.3425>,
  <-699.3903,370.5177,98.0063>,
  <-701.5643,376.0852,81.6583>,
  <-695.3852,376.0852,98.0063>,
  <-195.1495,372.1664,98.0063>,
  <-195.1495,376.0852,90.2447>,
  <-198.0656,376.0852,98.0063>,
  <-192.3089,376.0852,81.6583>,
  <-699.3903,378.9458,81.6583>,
  <-701.5644,376.0852,81.6583>,
  <-683.1245,392.4332,95.8069>,
  <-688.8308,392.4332,81.6583>,
  <-683.1245,391.3785,98.0063>,
  <-682.2473,392.4332,98.0063>,
  <-195.1495,380.7140,81.6583>,
  <-203.9833,392.4332,81.6583>,
  <-209.9029,392.4332,98.0063>,
  <-683.1245,399.0468,81.6583>,
  <-674.3525,408.7812,81.6583>,
  <-667.3707,408.7812,98.0063>,
  <-211.4154,394.5996,98.0063>,
  <-211.4154,402.4900,81.6583>,
  <-217.1432,408.7812,81.6583>,
  <-223.5538,408.7812,98.0063>,
  <-666.8586,416.4363,81.6583>,
  <-666.8586,409.3019,98.0063>,
  <-650.5928,425.1292,97.4696>,
  <-657.8356,425.1292,81.6583>,
  <-650.5928,424.9068,98.0063>,
  <-650.3453,425.1292,98.0063>,
  <-227.6812,413.7854,98.0063>,
  <-227.6812,420.9102,81.6583>,
  <-232.2047,425.1292,81.6583>,
  <-239.1762,425.1292,98.0063>,
  <-650.5928,431.6402,81.6583>,
  <-634.3270,441.4771,90.6843>,
  <-638.7917,441.4771,81.6583>,
  <-634.3270,438.6282,98.0063>,
  <-630.6393,441.4771,98.0063>,
  <-243.9470,430.1141,98.0063>,
  <-243.9470,436.8178,81.6583>,
  <-249.7274,441.4771,81.6583>,
  <-257.3222,441.4771,98.0063>,
  <-634.3270,444.9963,81.6583>,
  <-618.0611,450.7105,98.0063>,
  <-618.0611,456.7504,81.6583>,
  <-607.2593,457.8252,98.0063>,
  <-616.4452,457.8252,81.6583>,
  <-276.4787,456.2597,98.0063>,
  <-276.4787,457.8252,93.6500>,
  <-279.0542,457.8252,98.0063>,
  <-270.4355,457.8252,81.6583>,
  <-260.2129,450.6132,81.6583>,
  <-260.2129,444.1140,98.0063>,
  <-601.7952,467.2038,81.6583>,
  <-601.7952,461.2891,98.0063>,
  <-585.5294,474.1731,87.6315>,
  <-589.3768,474.1731,81.6583>,
  <-585.5294,470.5901,98.0063>,
  <-578.4319,474.1731,98.0063>,
  <-292.7445,466.9646,98.0063>,
  <-292.7445,472.6718,81.6583>,
  <-295.6795,474.1731,81.6583>,
  <-306.1535,474.1731,98.0063>,
  <-276.4787,462.4749,81.6583>,
  <-585.5294,476.2776,81.6583>,
  <-569.2635,478.7104,98.0063>,
  <-569.2635,484.2973,81.6583>,
  <-552.9978,490.5211,83.3207>,
  <-554.3502,490.5211,81.6583>,
  <-552.9978,485.7156,98.0063>,
  <-539.7142,490.5211,98.0063>,
  <-341.5421,490.0818,98.0063>,
  <-341.5421,490.5211,96.6444>,
  <-342.9664,490.5211,98.0063>,
  <-328.9708,490.5211,81.6583>,
  <-325.2762,489.1605,81.6583>,
  <-325.2762,483.7631,98.0063>,
  <-309.0103,475.8679,98.0063>,
  <-309.0103,481.7326,81.6583>,
  <-552.9978,491.0814,81.6583>,
  <-536.7319,491.5986,98.0063>,
  <-536.7319,497.0525,81.6583>,
  <-520.4662,496.6599,98.0063>,
  <-520.4662,501.9319,81.6583>,
  <-504.2003,500.6785,98.0063>,
  <-504.2003,505.7982,81.6583>,
  <-487.9344,506.8691,87.8347>,
  <-498.4303,506.8691,81.6583>,
  <-487.9344,503.7197,98.0063>,
  <-471.6687,505.8357,98.0063>,
  <-471.6687,506.8691,94.6578>,
  <-458.0872,506.8691,98.0063>,
  <-406.6053,505.5653,98.0063>,
  <-406.6053,506.8691,93.7723>,
  <-422.1183,506.8691,98.0063>,
  <-390.3394,503.2823,98.0063>,
  <-390.3394,506.8691,86.3904>,
  <-383.0784,506.8691,81.6583>,
  <-374.0737,505.1600,81.6583>,
  <-374.0737,500.0145,98.0063>,
  <-357.8078,495.6510,98.0063>,
  <-357.8078,501.0201,81.6583>,
  <-341.5421,495.7009,81.6583>,
  <-487.9344,508.8681,81.6583>,
  <-471.6687,511.0755,81.6583>,
  <-455.4028,507.0820,98.0063>,
  <-455.4028,512.3687,81.6583>,
  <-439.1370,507.4817,98.0063>,
  <-439.1370,512.7631,81.6583>,
  <-422.8712,506.9406,98.0063>,
  <-422.8712,512.2567,81.6583>,
  <-406.6053,510.8271,81.6583>,
  <-390.3394,508.4240,81.6583>,
  <374.1546,-506.8391,81.6583>,
  <358.5100,-506.7057,65.3103>,
  <374.1546,-510.8024,65.3103>,
  <373.6680,-506.7057,81.6583>,
  <390.4204,-510.1262,81.6583>,
  <390.4204,-513.9656,65.3103>,
  <406.6862,-512.3859,81.6583>,
  <406.6862,-516.1428,65.3103>,
  <422.9521,-513.6948,81.6583>,
  <422.9521,-517.4042,65.3103>,
  <439.2178,-514.0968,81.6583>,
  <439.2178,-517.7898,65.3103>,
  <455.4837,-513.6121,81.6583>,
  <455.4837,-517.3160,65.3103>,
  <471.7495,-512.2390,81.6583>,
  <471.7495,-515.9793,65.3103>,
  <488.0154,-509.9592,81.6583>,
  <488.0154,-513.7594,65.3103>,
  <504.2812,-506.7386,81.6583>,
  <504.2812,-510.6209,65.3103>,
  <504.4153,-506.7057,81.6583>,
  <519.8318,-506.7057,65.3103>,
  <325.3571,-491.3356,81.6583>,
  <314.4737,-490.3578,65.3103>,
  <325.3571,-495.4940,65.3103>,
  <323.3545,-490.3578,81.6583>,
  <341.6229,-497.7715,81.6583>,
  <341.6229,-501.6646,65.3103>,
  <357.8887,-502.8670,81.6583>,
  <357.8887,-506.5616,65.3103>,
  <520.5470,-506.5290,65.3103>,
  <520.5470,-502.8177,81.6583>,
  <536.8130,-497.8872,81.6583>,
  <536.8130,-501.7331,65.3103>,
  <553.0787,-491.8651,81.6583>,
  <553.0787,-495.8667,65.3103>,
  <556.6611,-490.3578,81.6583>,
  <566.0066,-490.3578,65.3103>,
  <292.8254,-475.2384,81.6583>,
  <284.0594,-474.0098,65.3103>,
  <292.8254,-479.6232,65.3103>,
  <290.9673,-474.0098,81.6583>,
  <309.0912,-484.1064,81.6583>,
  <309.0912,-488.0847,65.3103>,
  <569.3445,-488.9246,65.3103>,
  <569.3445,-484.9804,81.6583>,
  <585.6102,-476.9136,81.6583>,
  <585.6102,-481.0653,65.3103>,
  <590.8600,-474.0098,81.6583>,
  <598.2546,-474.0098,65.3103>,
  <260.2937,-457.6618,66.4191>,
  <259.9215,-457.6618,65.3103>,
  <260.2937,-457.9839,65.3103>,
  <276.5595,-465.3563,81.6583>,
  <266.2057,-457.6618,81.6583>,
  <276.5595,-469.6635,65.3103>,
  <601.8762,-471.9364,65.3103>,
  <601.8762,-467.7568,81.6583>,
  <617.4962,-457.6618,81.6583>,
  <618.1420,-461.6548,65.3103>,
  <618.1420,-457.6618,80.0294>,
  <623.8734,-457.6618,65.3103>,
  <244.0279,-441.3139,77.2170>,
  <240.3152,-441.3139,65.3103>,
  <244.0279,-444.9621,65.3103>,
  <245.6182,-441.3139,81.6583>,
  <260.2937,-453.6481,81.6583>,
  <618.1420,-457.2282,81.6583>,
  <634.4078,-449.9954,65.3103>,
  <634.4078,-445.4263,81.6583>,
  <639.5866,-441.3139,81.6583>,
  <645.2852,-441.3139,65.3103>,
  <227.7620,-424.9659,80.1559>,
  <223.4792,-424.9659,65.3103>,
  <227.7620,-429.7968,65.3103>,
  <228.2563,-424.9659,81.6583>,
  <244.0279,-440.0826,81.6583>,
  <650.6738,-436.7644,65.3103>,
  <650.6738,-432.0005,81.6583>,
  <658.4477,-424.9659,81.6583>,
  <663.6582,-424.9659,65.3103>,
  <211.4963,-408.6179,75.4088>,
  <208.8174,-408.6179,65.3103>,
  <211.4963,-412.1393,65.3103>,
  <213.3727,-408.6179,81.6583>,
  <227.7620,-424.5243,81.6583>,
  <666.9395,-421.7701,65.3103>,
  <666.9395,-416.7293,81.6583>,
  <674.8339,-408.6179,81.6583>,
  <679.6980,-408.6179,65.3103>,
  <211.4963,-406.6513,81.6583>,
  <200.3904,-392.2699,81.6583>,
  <195.9374,-392.2699,65.3103>,
  <683.2053,-404.6895,65.3103>,
  <683.2053,-399.2720,81.6583>,
  <689.2161,-392.2699,81.6583>,
  <693.8394,-392.2699,65.3103>,
  <195.2304,-385.7742,81.6583>,
  <184.7618,-375.9219,65.3103>,
  <195.2304,-391.4240,65.3103>,
  <188.8793,-375.9219,81.6583>,
  <195.2304,-391.4240,65.3103>,
  <699.4713,-385.0200,65.3103>,
  <699.4713,-379.1002,81.6583>,
  <701.8753,-375.9219,81.6583>,
  <706.3418,-375.9219,65.3103>,
  <178.9645,-360.3890,81.6583>,
  <174.6959,-359.5739,65.3103>,
  <178.9645,-367.3527,65.3103>,
  <178.5405,-359.5739,81.6583>,
  <715.7370,-361.9962,65.3103>,
  <715.7370,-359.5739,71.4084>,
  <713.1254,-359.5739,81.6583>,
  <717.3456,-359.5739,65.3103>,
  <169.6447,-343.2260,81.6583>,
  <165.7652,-343.2260,65.3103>,
  <715.7370,-355.3372,81.6583>,
  <723.1340,-343.2260,81.6583>,
  <727.2195,-343.2260,65.3103>,
  <162.6988,-329.6988,81.6583>,
  <157.8697,-326.8780,65.3103>,
  <162.6988,-337.6830,65.3103>,
  <161.5215,-326.8780,81.6583>,
  <732.0027,-334.1819,65.3103>,
  <732.0027,-326.8780,80.7983>,
  <731.7968,-326.8780,81.6583>,
  <735.8758,-326.8780,65.3103>,
  <154.5358,-310.5300,81.6583>,
  <150.8570,-310.5300,65.3103>,
  <732.0027,-326.4447,81.6583>,
  <739.6393,-310.5300,81.6583>,
  <743.5116,-310.5300,65.3103>,
  <146.4329,-294.1820,73.9684>,
  <144.6164,-294.1820,65.3103>,
  <146.4329,-299.6920,65.3103>,
  <148.2310,-294.1820,81.6583>,
  <748.2687,-298.6342,65.3103>,
  <748.2687,-294.1820,72.9034>,
  <746.2758,-294.1820,81.6583>,
  <750.0844,-294.1820,65.3103>,
  <146.4329,-289.5036,81.6583>,
  <142.8157,-277.8340,81.6583>,
  <139.2697,-277.8340,65.3103>,
  <748.2687,-288.4851,81.6583>,
  <752.0928,-277.8340,81.6583>,
  <755.8898,-277.8340,65.3103>,
  <138.1736,-261.4860,81.6583>,
  <134.5898,-261.4860,65.3103>,
  <757.0223,-261.4860,81.6583>,
  <760.6818,-261.4860,65.3103>,
  <134.2227,-245.1380,81.6583>,
  <130.5871,-245.1380,65.3103>,
  <764.5345,-245.1890,65.3103>,
  <764.5345,-245.1380,65.3650>,
  <760.9993,-245.1380,81.6583>,
  <764.5471,-245.1380,65.3103>,
  <130.1671,-228.7901,78.2829>,
  <127.3688,-228.7901,65.3103>,
  <130.1671,-243.3871,65.3103>,
  <130.9894,-228.7901,81.6583>,
  <764.5345,-228.7901,79.6207>,
  <764.0944,-228.7901,81.6583>,
  <767.8126,-228.7901,65.3103>,
  <130.1671,-224.0148,81.6583>,
  <128.5581,-212.4421,81.6583>,
  <124.8792,-212.4421,65.3103>,
  <764.5345,-225.6924,81.6583>,
  <766.5245,-212.4421,81.6583>,
  <770.2180,-212.4421,65.3103>,
  <126.9471,-196.0941,81.6583>,
  <123.1811,-196.0941,65.3103>,
  <768.1462,-196.0941,81.6583>,
  <771.7999,-196.0941,65.3103>,
  <126.2275,-179.7462,81.6583>,
  <122.4179,-179.7462,65.3103>,
  <768.9444,-179.7462,81.6583>,
  <772.5818,-179.7462,65.3103>,
  <126.4876,-163.3982,81.6583>,
  <122.8117,-163.3982,65.3103>,
  <768.9269,-163.3982,81.6583>,
  <772.5721,-163.3982,65.3103>,
  <127.7071,-147.0502,81.6583>,
  <124.4737,-147.0502,65.3103>,
  <768.0845,-147.0502,81.6583>,
  <771.7629,-147.0502,65.3103>,
  <129.6608,-130.7022,81.6583>,
  <126.9359,-130.7022,65.3103>,
  <766.3901,-130.7022,81.6583>,
  <770.1290,-130.7022,65.3103>,
  <-552.9978,-114.3542,77.5158>,
  <-566.7805,-114.3542,65.3103>,
  <-552.9978,-117.6528,65.3103>,
  <-536.7319,-116.1834,81.6583>,
  <-547.1227,-114.3542,81.6583>,
  <-536.7319,-120.5115,65.3103>,
  <-520.4662,-118.1082,81.6583>,
  <-520.4662,-122.3223,65.3103>,
  <-504.2003,-119.0132,81.6583>,
  <-504.2003,-123.1351,65.3103>,
  <-487.9344,-118.9307,81.6583>,
  <-487.9344,-122.9863,65.3103>,
  <-471.6687,-117.8727,81.6583>,
  <-471.6687,-121.8930,65.3103>,
  <-455.4028,-115.8226,81.6583>,
  <-455.4028,-119.8443,65.3103>,
  <-448.1475,-114.3542,81.6583>,
  <-439.1370,-116.7881,65.3103>,
  <-439.1370,-114.3542,75.3475>,
  <-430.1016,-114.3542,65.3103>,
  <130.1671,-114.3542,71.1404>,
  <130.1671,-127.7430,81.6583>,
  <129.4389,-114.3542,65.3103>,
  <132.0623,-114.3542,81.6583>,
  <764.5345,-118.9907,81.6583>,
  <764.5345,-114.3542,78.5687>,
  <763.8615,-114.3542,81.6583>,
  <767.6256,-114.3542,65.3103>,
  <-601.7952,-98.0063,80.6029>,
  <-611.8793,-98.0063,65.3103>,
  <-601.7952,-102.5013,65.3103>,
  <-585.5294,-104.1231,81.6583>,
  <-601.0723,-98.0063,81.6583>,
  <-585.5294,-108.7400,65.3103>,
  <-569.2635,-109.2816,81.6583>,
  <-569.2635,-113.7119,65.3103>,
  <-552.9978,-113.2443,81.6583>,
  <-552.9978,-114.3542,77.5158>,
  <-439.1370,-112.9117,81.6583>,
  <-422.8712,-112.8480,65.3103>,
  <-422.8712,-109.2286,81.6583>,
  <-406.6053,-104.5110,81.6583>,
  <-406.6053,-108.2242,65.3103>,
  <-390.3394,-98.5433,81.6583>,
  <-390.3394,-102.4160,65.3103>,
  <-389.2832,-98.0063,81.6583>,
  <-381.0003,-98.0063,65.3103>,
  <130.1671,-110.4454,65.3103>,
  <132.1185,-98.0063,65.3103>,
  <135.0258,-98.0063,81.6583>,
  <764.5345,-99.6528,65.3103>,
  <764.2159,-98.0063,65.3103>,
  <760.6163,-98.0063,81.6583>,
  <-634.3270,-81.6583,79.0034>,
  <-641.4607,-81.6583,65.3103>,
  <-634.3270,-85.9875,65.3103>,
  <-618.0611,-89.9908,81.6583>,
  <-632.9541,-81.6583,81.6583>,
  <-618.0611,-94.9491,65.3103>,
  <-601.7952,-97.6916,81.6583>,
  <-374.0737,-95.5836,65.3103>,
  <-374.0737,-92.1747,81.6583>,
  <-357.8078,-84.4052,81.6583>,
  <-357.8078,-88.0500,65.3103>,
  <-353.5616,-81.6583,81.6583>,
  <-347.3770,-81.6583,65.3103>,
  <138.9906,-81.6583,81.6583>,
  <135.6633,-81.6583,65.3103>,
  <756.3973,-81.6583,81.6583>,
  <760.1486,-81.6583,65.3103>,
  <-650.5928,-69.9489,81.6583>,
  <-664.1736,-65.3103,65.3103>,
  <-650.5928,-75.4092,65.3103>,
  <-657.0140,-65.3103,81.6583>,
  <-634.3270,-80.7935,81.6583>,
  <-341.5421,-79.0936,65.3103>,
  <-341.5421,-75.9308,81.6583>,
  <-325.2762,-65.8904,81.6583>,
  <-325.2762,-69.3318,65.3103>,
  <-324.6019,-65.3103,81.6583>,
  <-320.5313,-65.3103,65.3103>,
  <144.5726,-65.3103,81.6583>,
  <140.3602,-65.3103,65.3103>,
  <751.0786,-65.3103,81.6583>,
  <755.0235,-65.3103,65.3103>,
  <-666.8586,-57.1959,81.6583>,
  <-682.6932,-48.9623,65.3103>,
  <-666.8586,-63.0279,65.3103>,
  <-676.3677,-48.9623,81.6583>,
  <-309.0103,-58.4844,65.3103>,
  <-309.0103,-55.5768,81.6583>,
  <-301.1880,-48.9623,81.6583>,
  <-297.7271,-48.9623,65.3103>,
  <146.4329,-49.3212,65.3103>,
  <146.4329,-61.2091,81.6583>,
  <154.2023,-48.9623,81.6583>,
  <146.6516,-48.9623,65.3103>,
  <748.2687,-58.2035,81.6583>,
  <748.2687,-48.9623,66.9552>,
  <744.8383,-48.9623,81.6583>,
  <748.6794,-48.9623,65.3103>,
  <-683.1245,-42.2042,81.6583>,
  <-698.3563,-32.6143,65.3103>,
  <-683.1245,-48.5189,65.3103>,
  <-692.5239,-32.6143,81.6583>,
  <-292.7445,-46.0485,65.3103>,
  <-292.7445,-43.7650,81.6583>,
  <-279.3815,-32.6143,81.6583>,
  <-276.9617,-32.6143,65.3103>,
  <162.6988,-32.6143,66.3826>,
  <162.6988,-40.1753,81.6583>,
  <162.1046,-32.6143,65.3103>,
  <175.5174,-32.6143,81.6583>,
  <748.2687,-48.0645,65.3103>,
  <741.5849,-32.6143,65.3103>,
  <737.4931,-32.6143,81.6583>,
  <-699.3903,-24.4310,81.6583>,
  <-711.8046,-16.2663,65.3103>,
  <-699.3903,-31.3508,65.3103>,
  <-706.2562,-16.2663,81.6583>,
  <-276.4787,-32.3254,65.3103>,
  <-276.4787,-30.8058,81.6583>,
  <-260.2129,-17.4222,81.6583>,
  <-260.2129,-18.2761,65.3103>,
  <-259.0542,-16.2663,81.6583>,
  <-258.4284,-16.2663,65.3103>,
  <162.6988,-32.2347,65.3103>,
  <178.9645,-30.9608,81.6583>,
  <178.9645,-28.1477,65.3103>,
  <195.2304,-24.3085,81.6583>,
  <195.2304,-25.1632,65.3103>,
  <211.4963,-16.3913,81.6583>,
  <211.4963,-19.2468,65.3103>,
  <211.6839,-16.2663,81.6583>,
  <215.8889,-16.2663,65.3103>,
  <732.0027,-22.4311,81.6583>,
  <732.0027,-16.2663,68.8935>,
  <728.8271,-16.2663,81.6583>,
  <732.9553,-16.2663,65.3103>,
  <-715.6561,-3.0703,81.6583>,
  <-723.3503,0.0817,65.3103>,
  <-715.6561,-10.7318,65.3103>,
  <-717.9448,0.0817,81.6583>,
  <-243.9470,-3.9072,65.3103>,
  <-243.9470,-4.2234,81.6583>,
  <-238.7766,0.0817,81.6583>,
  <-239.5648,0.0817,65.3103>,
  <227.7620,-8.6267,65.3103>,
  <227.7620,-5.7306,81.6583>,
  <235.4588,0.0817,81.6583>,
  <238.2350,0.0817,65.3103>,
  <732.0027,-14.7096,65.3103>,
  <723.2798,0.0817,65.3103>,
  <718.8104,0.0817,81.6583>,
  <-731.9219,16.4297,69.0919>,
  <-733.1282,16.4297,65.3103>,
  <-731.9219,14.4741,65.3103>,
  <-728.1450,16.4297,81.6583>,
  <-227.6812,9.4110,65.3103>,
  <-227.6812,8.2945,81.6583>,
  <-215.2222,16.4297,81.6583>,
  <-216.4538,16.4297,65.3103>,
  <244.0279,5.6872,65.3103>,
  <244.0279,7.3395,81.6583>,
  <255.5263,16.4297,81.6583>,
  <256.4003,16.4297,65.3103>,
  <715.7370,4.3728,81.6583>,
  <715.7370,10.7826,65.3103>,
  <711.8502,16.4297,65.3103>,
  <707.2839,16.4297,81.6583>,
  <-731.9219,23.6586,81.6583>,
  <-736.9005,32.7777,81.6583>,
  <-741.8178,32.7777,65.3103>,
  <-211.4154,19.6521,65.3103>,
  <-211.4154,18.9276,81.6583>,
  <-195.1495,27.5787,81.6583>,
  <-195.1495,26.1940,65.3103>,
  <-184.5551,32.7777,81.6583>,
  <-178.8837,31.0343,65.3103>,
  <-178.8837,32.7777,72.5056>,
  <-174.4098,32.7777,65.3103>,
  <260.2937,20.9553,65.3103>,
  <260.2937,21.1792,81.6583>,
  <274.8968,32.7777,81.6583>,
  <274.3266,32.7777,65.3103>,
  <699.4713,25.8619,81.6583>,
  <699.4713,31.6302,65.3103>,
  <698.5439,32.7777,65.3103>,
  <693.7708,32.7777,81.6583>,
  <-748.1877,49.1256,68.0135>,
  <-748.9948,49.1256,65.3103>,
  <-748.1877,47.3754,65.3103>,
  <-744.3604,49.1256,81.6583>,
  <-178.8837,35.9789,81.6583>,
  <-162.6179,38.5362,65.3103>,
  <-162.6179,48.1176,81.6583>,
  <-161.6900,49.1256,81.6583>,
  <-152.9183,49.1256,65.3103>,
  <276.5595,35.4644,65.3103>,
  <276.5595,34.5591,81.6583>,
  <292.8254,47.3725,81.6583>,
  <292.8254,48.6826,65.3103>,
  <295.9455,49.1256,81.6583>,
  <293.6500,49.1256,65.3103>,
  <683.2053,43.7413,81.6583>,
  <683.2053,48.9858,65.3103>,
  <683.0714,49.1256,65.3103>,
  <677.9302,49.1256,81.6583>,
  <-748.1877,59.3005,81.6583>,
  <-750.6577,65.4736,81.6583>,
  <-755.3746,65.4736,65.3103>,
  <-146.3520,61.1483,65.3103>,
  <-146.3520,65.4736,71.1924>,
  <-151.1167,65.4736,81.6583>,
  <-144.8021,65.4736,65.3103>,
  <309.0912,61.3669,65.3103>,
  <309.0912,59.4561,81.6583>,
  <319.6339,65.4736,81.6583>,
  <316.5991,65.4736,65.3103>,
  <666.9395,58.8289,81.6583>,
  <666.9395,63.6544,65.3103>,
  <664.8354,65.4736,65.3103>,
  <659.0675,65.4736,81.6583>,
  <-756.0516,81.8216,81.6583>,
  <-760.5286,81.8216,65.3103>,
  <-146.3520,77.1952,81.6583>,
  <-144.8083,81.8216,81.6583>,
  <-140.2487,81.8216,65.3103>,
  <325.3571,72.4416,65.3103>,
  <325.3571,70.0426,81.6583>,
  <341.6229,79.4892,81.6583>,
  <341.6229,81.7155,65.3103>,
  <347.0396,81.8216,81.6583>,
  <341.8868,81.8216,65.3103>,
  <650.6738,71.6774,81.6583>,
  <650.6738,76.1784,65.3103>,
  <642.5966,81.8216,65.3103>,
  <635.7460,81.8216,81.6583>,
  <-764.4537,98.1696,65.9660>,
  <-764.6371,98.1696,65.3103>,
  <-764.4537,97.4909,65.3103>,
  <-760.3311,98.1696,81.6583>,
  <-140.7748,98.1696,81.6583>,
  <-137.0234,98.1696,65.3103>,
  <357.8887,90.8926,65.3103>,
  <357.8887,88.2353,81.6583>,
  <374.1546,95.5921,81.6583>,
  <374.1546,98.0981,65.3103>,
  <381.6347,98.1696,81.6583>,
  <374.3789,98.1696,65.3103>,
  <618.1420,91.9236,81.6583>,
  <618.1420,95.9791,65.3103>,
  <613.8440,98.1696,65.3103>,
  <605.4222,98.1696,81.6583>,
  <634.4078,82.6287,81.6583>,
  <634.4078,86.8918,65.3103>,
  <-764.4537,114.5175,78.4735>,
  <-768.0991,114.5175,65.3103>,
  <-763.6255,114.5175,81.6583>,
  <-137.4344,114.5175,81.6583>,
  <-134.0439,114.5175,65.3103>,
  <390.4204,105.1214,65.3103>,
  <390.4204,102.2149,81.6583>,
  <406.6862,107.8714,81.6583>,
  <406.6862,110.6810,65.3103>,
  <422.9521,114.5175,69.0662>,
  <420.9777,114.5175,65.3103>,
  <422.9521,112.3590,81.6583>,
  <433.4351,114.5175,81.6583>,
  <569.3445,111.5082,81.6583>,
  <569.3445,114.5175,67.9762>,
  <557.6245,114.5175,81.6583>,
  <571.3737,114.5175,65.3103>,
  <585.6102,110.0114,65.3103>,
  <585.6102,106.2664,81.6583>,
  <601.8762,99.7402,81.6583>,
  <601.8762,103.6626,65.3103>,
  <-764.4537,120.1301,81.6583>,
  <-766.1808,130.8655,81.6583>,
  <-770.6203,130.8655,65.3103>,
  <-134.1655,130.8655,81.6583>,
  <-130.2347,130.8655,65.3103>,
  <422.9521,115.2151,65.3103>,
  <439.2178,116.0476,81.6583>,
  <439.2178,119.1855,65.3103>,
  <455.4837,118.9481,81.6583>,
  <455.4837,122.0722,65.3103>,
  <471.7495,120.8354,81.6583>,
  <471.7495,123.9787,65.3103>,
  <488.0154,121.7571,81.6583>,
  <488.0154,124.9477,65.3103>,
  <504.2812,121.7216,81.6583>,
  <504.2812,124.9834,65.3103>,
  <520.5470,120.7103,81.6583>,
  <520.5470,124.0636,65.3103>,
  <536.8130,118.6862,81.6583>,
  <536.8130,122.1484,65.3103>,
  <553.0787,115.5981,81.6583>,
  <553.0787,119.1843,65.3103>,
  <569.3445,115.1088,65.3103>,
  <-767.9094,147.2135,81.6583>,
  <-772.2704,147.2135,65.3103>,
  <-130.0861,131.7340,65.3103>,
  <-130.0861,147.2135,78.2050>,
  <-131.2850,147.2135,81.6583>,
  <-126.3228,147.2135,65.3103>,
  <-768.7785,163.5615,81.6583>,
  <-773.0950,163.5615,65.3103>,
  <-130.0861,159.0867,81.6583>,
  <-129.5201,163.5615,81.6583>,
  <-124.3222,163.5615,65.3103>,
  <-768.8171,179.9095,81.6583>,
  <-773.1196,179.9095,65.3103>,
  <-129.1428,179.9095,81.6583>,
  <-124.2497,179.9095,65.3103>,
  <-768.0350,196.2574,81.6583>,
  <-772.3517,196.2574,65.3103>,
  <-129.9297,196.2574,81.6583>,
  <-125.3573,196.2574,65.3103>,
  <-766.4246,212.6054,81.6583>,
  <-770.7843,212.6054,65.3103>,
  <-130.0861,198.0285,81.6583>,
  <-130.0861,212.6054,76.2791>,
  <-131.6653,212.6054,81.6583>,
  <-127.2806,212.6054,65.3103>,
  <-764.4537,228.9534,79.8930>,
  <-764.4537,225.7673,81.6583>,
  <-768.3931,228.9534,65.3103>,
  <-764.0021,228.9534,81.6583>,
  <-130.0861,228.9534,66.1227>,
  <-134.2045,228.9534,81.6583>,
  <-129.8961,228.9534,65.3103>,
  <-764.4537,245.3014,67.8512>,
  <-765.1417,245.3014,65.3103>,
  <-760.9067,245.3014,81.6583>,
  <-130.0861,230.0860,65.3103>,
  <-133.2532,245.3014,65.3103>,
  <-137.4694,245.3014,81.6583>,
  <-764.4537,248.0834,65.3103>,
  <-764.4537,248.0835,65.3103>,
  <-761.2367,261.6494,65.3103>,
  <-756.9252,261.6494,81.6583>,
  <-141.4235,261.6494,81.6583>,
  <-137.2735,261.6494,65.3103>,
  <-751.9875,277.9974,81.6583>,
  <-756.4563,277.9974,65.3103>,
  <-146.0502,277.9974,81.6583>,
  <-141.9446,277.9974,65.3103>,
  <-748.1877,294.3454,74.1095>,
  <-748.1877,288.5582,81.6583>,
  <-750.6633,294.3454,65.3103>,
  <-746.1579,294.3454,81.6583>,
  <-146.3520,279.0779,81.6583>,
  <-146.3520,291.8979,65.3103>,
  <-147.3175,294.3454,65.3103>,
  <-151.6069,294.3454,81.6583>,
  <-748.1877,300.3951,65.3103>,
  <-744.0537,310.6934,65.3103>,
  <-739.4990,310.6934,81.6583>,
  <-157.8517,310.6934,81.6583>,
  <-153.6035,310.6934,65.3103>,
  <-731.9219,327.0414,80.6386>,
  <-731.9219,326.4376,81.6583>,
  <-736.4246,327.0414,65.3103>,
  <-731.6338,327.0414,81.6583>,
  <-162.6179,322.4381,81.6583>,
  <-162.6179,327.0414,73.4903>,
  <-164.9276,327.0414,81.6583>,
  <-160.5531,327.0414,65.3103>,
  <-731.9219,335.5015,65.3103>,
  <-731.6337,327.0414,81.6583>,
  <-727.7322,343.3893,65.3103>,
  <-722.9304,343.3893,81.6583>,
  <-162.6179,331.9437,65.3103>,
  <-168.5611,343.3893,65.3103>,
  <-173.0345,343.3893,81.6583>,
  <-715.6561,359.7373,72.4182>,
  <-715.6561,355.2544,81.6583>,
  <-717.8577,359.7373,65.3103>,
  <-712.8799,359.7373,81.6583>,
  <-178.8837,354.7233,81.6583>,
  <-178.8837,359.7373,70.9295>,
  <-182.0773,359.7373,81.6583>,
  <-177.3933,359.7373,65.3103>,
  <-715.6561,363.0386,65.3103>,
  <-706.8122,376.0852,65.3103>,
  <-701.5643,376.0852,81.6583>,
  <-178.8837,362.5855,65.3103>,
  <-187.5652,376.0852,65.3103>,
  <-192.3089,376.0852,81.6583>,
  <-701.5644,376.0852,81.6583>,
  <-699.3903,385.8695,65.3103>,
  <-699.3903,378.9458,81.6583>,
  <-688.8308,392.4332,81.6583>,
  <-694.2650,392.4332,65.3103>,
  <-195.1495,380.7140,81.6583>,
  <-195.1495,387.7877,65.3103>,
  <-198.8647,392.4332,65.3103>,
  <-203.9833,392.4332,81.6583>,
  <-683.1245,405.3815,65.3103>,
  <-683.1245,399.0468,81.6583>,
  <-674.3525,408.7812,81.6583>,
  <-680.0719,408.7812,65.3103>,
  <-211.4154,402.4900,81.6583>,
  <-211.4154,408.6064,65.3103>,
  <-211.5832,408.7812,65.3103>,
  <-217.1432,408.7812,81.6583>,
  <-666.8586,422.3288,65.3103>,
  <-666.8586,416.4363,81.6583>,
  <-657.8356,425.1292,81.6583>,
  <-663.9654,425.1292,65.3103>,
  <-227.6812,420.9102,81.6583>,
  <-227.6812,425.1292,69.5187>,
  <-232.2047,425.1292,81.6583>,
  <-226.3050,425.1292,65.3103>,
  <-650.5928,437.2090,65.3103>,
  <-650.5928,431.6402,81.6583>,
  <-638.7917,441.4771,81.6583>,
  <-645.5023,441.4771,65.3103>,
  <-243.9470,436.8178,81.6583>,
  <-243.9470,441.4771,67.4152>,
  <-249.7274,441.4771,81.6583>,
  <-243.2022,441.4771,65.3103>,
  <-227.6812,426.7331,65.3103>,
  <-634.3270,450.3373,65.3103>,
  <-634.3270,444.9963,81.6583>,
  <-618.0611,457.8252,78.2060>,
  <-623.9563,457.8252,65.3103>,
  <-618.0611,456.7504,81.6583>,
  <-616.4452,457.8252,81.6583>,
  <-260.2129,450.6132,81.6583>,
  <-260.2129,455.8013,65.3103>,
  <-263.2080,457.8252,65.3103>,
  <-270.4355,457.8252,81.6583>,
  <-243.9470,442.2318,65.3103>,
  <-618.0611,461.9012,65.3103>,
  <-601.7952,467.2038,81.6583>,
  <-601.7952,472.0917,65.3103>,
  <-589.3768,474.1731,81.6583>,
  <-598.1235,474.1731,65.3103>,
  <-292.7445,472.6718,81.6583>,
  <-292.7445,474.1731,76.4855>,
  <-295.6795,474.1731,81.6583>,
  <-287.3819,474.1731,65.3103>,
  <-276.4787,467.6528,65.3103>,
  <-276.4787,462.4749,81.6583>,
  <-585.5294,481.1325,65.3103>,
  <-585.5294,476.2776,81.6583>,
  <-569.2635,484.2973,81.6583>,
  <-569.2635,488.9120,65.3103>,
  <-554.3502,490.5211,81.6583>,
  <-565.4649,490.5211,65.3103>,
  <-325.2762,489.1605,81.6583>,
  <-325.2762,490.5211,76.7211>,
  <-328.9708,490.5211,81.6583>,
  <-318.2673,490.5211,65.3103>,
  <-309.0103,486.4821,65.3103>,
  <-309.0103,481.7326,81.6583>,
  <-292.7445,477.7075,65.3103>,
  <-552.9978,495.7645,65.3103>,
  <-552.9978,491.0814,81.6583>,
  <-536.7319,497.0525,81.6583>,
  <-536.7319,501.5560,65.3103>,
  <-520.4662,501.9319,81.6583>,
  <-520.4662,506.2809,65.3103>,
  <-504.2003,506.8691,77.5956>,
  <-518.0263,506.8691,65.3103>,
  <-504.2003,505.7982,81.6583>,
  <-498.4303,506.8691,81.6583>,
  <-374.0737,505.1600,81.6583>,
  <-374.0737,506.8691,75.1523>,
  <-383.0784,506.8691,81.6583>,
  <-363.8795,506.8691,65.3103>,
  <-357.8078,505.3997,65.3103>,
  <-357.8078,501.0201,81.6583>,
  <-341.5421,495.7009,81.6583>,
  <-341.5421,500.3232,65.3103>,
  <-325.2762,493.9314,65.3103>,
  <-504.2003,510.2647,65.3103>,
  <-487.9344,508.8681,81.6583>,
  <-487.9344,513.3254,65.3103>,
  <-471.6687,511.0755,81.6583>,
  <-471.6687,515.4667,65.3103>,
  <-455.4028,512.3687,81.6583>,
  <-455.4028,516.7212,65.3103>,
  <-439.1370,512.7631,81.6583>,
  <-439.1370,517.1066,65.3103>,
  <-422.8712,512.2567,81.6583>,
  <-422.8712,516.6251,65.3103>,
  <-406.6053,510.8271,81.6583>,
  <-406.6053,515.2561,65.3103>,
  <-390.3394,508.4240,81.6583>,
  <-390.3394,512.9564,65.3103>,
  <-374.0737,509.6502,65.3103>,
  <357.8887,-506.7057,64.5109>,
  <348.5403,-506.7057,48.9623>,
  <357.8887,-509.7705,48.9623>,
  <374.1546,-510.8024,65.3103>,
  <358.5100,-506.7057,65.3103>,
  <374.1546,-513.8957,48.9623>,
  <390.4204,-513.9656,65.3103>,
  <390.4204,-516.9639,48.9623>,
  <406.6862,-516.1428,65.3103>,
  <406.6862,-519.0780,48.9623>,
  <422.9521,-517.4042,65.3103>,
  <422.9521,-520.3037,48.9623>,
  <439.2178,-517.7898,65.3103>,
  <439.2178,-520.6776,48.9623>,
  <455.4837,-517.3160,65.3103>,
  <455.4837,-520.2140,48.9623>,
  <471.7495,-515.9793,65.3103>,
  <471.7495,-518.9072,48.9623>,
  <488.0154,-513.7594,65.3103>,
  <488.0154,-516.7360,48.9623>,
  <504.2812,-510.6209,65.3103>,
  <504.2812,-513.6638,48.9623>,
  <519.8318,-506.7057,65.3103>,
  <520.5470,-509.6411,48.9623>,
  <520.5470,-506.7057,64.3334>,
  <530.2563,-506.7057,48.9623>,
  <309.0912,-490.3578,53.3484>,
  <307.4423,-490.3578,48.9623>,
  <309.0912,-491.2782,48.9623>,
  <325.3571,-495.4940,65.3103>,
  <314.4737,-490.3578,65.3103>,
  <325.3571,-498.7272,48.9623>,
  <341.6229,-501.6646,65.3103>,
  <341.6229,-504.6928,48.9623>,
  <357.8887,-506.5616,65.3103>,
  <520.5470,-506.5290,65.3103>,
  <536.8130,-504.7461,48.9623>,
  <536.8130,-501.7331,65.3103>,
  <553.0787,-495.8667,65.3103>,
  <553.0787,-499.0033,48.9623>,
  <566.0066,-490.3578,65.3103>,
  <569.3445,-492.1144,48.9623>,
  <569.3445,-490.3578,57.7992>,
  <573.0485,-490.3578,48.9623>,
  <292.8254,-479.6232,65.3103>,
  <278.3812,-474.0098,48.9623>,
  <292.8254,-483.0183,48.9623>,
  <284.0594,-474.0098,65.3103>,
  <309.0912,-488.0847,65.3103>,
  <569.3445,-488.9246,65.3103>,
  <585.6102,-484.3192,48.9623>,
  <585.6102,-481.0653,65.3103>,
  <598.2546,-474.0098,65.3103>,
  <601.8762,-475.2700,48.9623>,
  <601.8762,-474.0098,55.0232>,
  <603.9553,-474.0098,48.9623>,
  <260.2937,-457.9839,65.3103>,
  <255.3837,-457.6618,48.9623>,
  <260.2937,-461.8015,48.9623>,
  <259.9215,-457.6618,65.3103>,
  <276.5595,-469.6635,65.3103>,
  <276.5595,-472.9847,48.9623>,
  <601.8762,-471.9364,65.3103>,
  <618.1420,-465.1381,48.9623>,
  <618.1420,-461.6548,65.3103>,
  <623.8734,-457.6618,65.3103>,
  <628.8188,-457.6618,48.9623>,
  <244.0279,-444.9621,65.3103>,
  <236.1366,-441.3139,48.9623>,
  <244.0279,-448.8563,48.9623>,
  <240.3152,-441.3139,65.3103>,
  <634.4078,-453.5743,48.9623>,
  <634.4078,-449.9954,65.3103>,
  <645.2852,-441.3139,65.3103>,
  <649.7064,-441.3139,48.9623>,
  <227.7620,-429.7968,65.3103>,
  <219.6283,-424.9659,48.9623>,
  <227.7620,-433.8731,48.9623>,
  <223.4792,-424.9659,65.3103>,
  <650.6738,-440.4940,48.9623>,
  <650.6738,-436.7644,65.3103>,
  <663.6582,-424.9659,65.3103>,
  <666.9395,-425.7307,48.9623>,
  <666.9395,-424.9659,52.1073>,
  <667.7339,-424.9659,48.9623>,
  <211.4963,-412.1393,65.3103>,
  <205.2577,-408.6179,48.9623>,
  <211.4963,-416.5596,48.9623>,
  <208.8174,-408.6179,65.3103>,
  <666.9395,-421.7701,65.3103>,
  <679.6980,-408.6179,65.3103>,
  <683.2053,-408.9303,48.9623>,
  <683.2053,-408.6179,50.1716>,
  <683.4922,-408.6179,48.9623>,
  <195.2304,-392.2699,62.1760>,
  <192.5659,-392.2699,48.9623>,
  <195.2304,-396.2949,48.9623>,
  <195.9374,-392.2699,65.3103>,
  <683.2053,-404.6895,65.3103>,
  <693.8394,-392.2699,65.3103>,
  <697.4380,-392.2699,48.9623>,
  <195.2304,-391.4240,65.3103>,
  <184.7618,-375.9219,65.3103>,
  <181.4099,-375.9219,48.9623>,
  <195.2304,-391.4240,65.3103>,
  <699.4713,-389.6471,48.9623>,
  <699.4713,-385.0200,65.3103>,
  <706.3418,-375.9219,65.3103>,
  <709.8204,-375.9219,48.9623>,
  <178.9645,-367.3527,65.3103>,
  <171.5730,-359.5739,48.9623>,
  <178.9645,-372.4735,48.9623>,
  <174.6959,-359.5739,65.3103>,
  <715.7370,-367.1404,48.9623>,
  <715.7370,-361.9962,65.3103>,
  <717.3456,-359.5739,65.3103>,
  <720.7576,-359.5739,48.9623>,
  <162.6988,-343.2260,49.4420>,
  <162.6147,-343.2260,48.9623>,
  <162.6988,-343.4143,48.9623>,
  <165.7652,-343.2260,65.3103>,
  <727.2195,-343.2260,65.3103>,
  <730.4017,-343.2260,48.9623>,
  <162.6988,-337.6830,65.3103>,
  <157.8697,-326.8780,65.3103>,
  <154.9061,-326.8780,48.9623>,
  <732.0027,-340.1977,48.9623>,
  <732.0027,-334.1819,65.3103>,
  <735.8758,-326.8780,65.3103>,
  <739.0664,-326.8780,48.9623>,
  <150.8570,-310.5300,65.3103>,
  <147.8673,-310.5300,48.9623>,
  <743.5116,-310.5300,65.3103>,
  <746.5289,-310.5300,48.9623>,
  <146.4329,-299.6920,65.3103>,
  <141.7632,-294.1820,48.9623>,
  <146.4329,-307.2978,48.9623>,
  <144.6164,-294.1820,65.3103>,
  <748.2687,-306.1840,48.9623>,
  <748.2687,-298.6342,65.3103>,
  <750.0844,-294.1820,65.3103>,
  <753.1713,-294.1820,48.9623>,
  <139.2697,-277.8340,65.3103>,
  <136.3920,-277.8340,48.9623>,
  <755.8898,-277.8340,65.3103>,
  <758.8486,-277.8340,48.9623>,
  <134.5898,-261.4860,65.3103>,
  <131.6752,-261.4860,48.9623>,
  <760.6818,-261.4860,65.3103>,
  <763.5328,-261.4860,48.9623>,
  <130.1671,-245.1380,63.1246>,
  <127.6993,-245.1380,48.9623>,
  <130.1671,-256.1300,48.9623>,
  <130.5871,-245.1380,65.3103>,
  <764.5345,-257.2681,48.9623>,
  <764.5345,-245.1890,65.3103>,
  <764.5471,-245.1380,65.3103>,
  <767.5424,-245.1380,48.9623>,
  <130.1671,-243.3871,65.3103>,
  <127.3688,-228.7901,65.3103>,
  <124.4253,-228.7901,48.9623>,
  <767.8126,-228.7901,65.3103>,
  <770.7401,-228.7901,48.9623>,
  <124.8792,-212.4421,65.3103>,
  <121.8278,-212.4421,48.9623>,
  <770.2180,-212.4421,65.3103>,
  <773.0947,-212.4421,48.9623>,
  <123.1811,-196.0941,65.3103>,
  <119.9611,-196.0941,48.9623>,
  <771.7999,-196.0941,65.3103>,
  <774.6443,-196.0941,48.9623>,
  <122.4179,-179.7462,65.3103>,
  <118.9788,-179.7462,48.9623>,
  <772.5818,-179.7462,65.3103>,
  <775.4119,-179.7462,48.9623>,
  <122.8117,-163.3982,65.3103>,
  <119.2924,-163.3982,48.9623>,
  <772.5721,-163.3982,65.3103>,
  <775.4072,-163.3982,48.9623>,
  <124.4737,-147.0502,65.3103>,
  <121.5402,-147.0502,48.9623>,
  <771.7629,-147.0502,65.3103>,
  <774.6232,-147.0502,48.9623>,
  <126.9359,-130.7022,65.3103>,
  <125.1499,-130.7022,48.9623>,
  <770.1290,-130.7022,65.3103>,
  <773.0357,-130.7022,48.9623>,
  <-569.2635,-114.3542,62.4783>,
  <-579.7910,-114.3542,48.9623>,
  <-569.2635,-117.4563,48.9623>,
  <-552.9978,-117.6528,65.3103>,
  <-566.7805,-114.3542,65.3103>,
  <-552.9978,-121.2969,48.9623>,
  <-536.7319,-120.5115,65.3103>,
  <-536.7319,-124.0421,48.9623>,
  <-520.4662,-122.3223,65.3103>,
  <-520.4662,-125.7547,48.9623>,
  <-504.2003,-123.1351,65.3103>,
  <-504.2003,-126.4874,48.9623>,
  <-487.9344,-122.9863,65.3103>,
  <-487.9344,-126.2797,48.9623>,
  <-471.6687,-121.8930,65.3103>,
  <-471.6687,-125.1530,48.9623>,
  <-455.4028,-119.8443,65.3103>,
  <-455.4028,-123.1021,48.9623>,
  <-439.1370,-116.7881,65.3103>,
  <-439.1370,-120.0814,48.9623>,
  <-430.1016,-114.3542,65.3103>,
  <-422.8712,-115.9824,48.9623>,
  <-422.8712,-114.3542,57.0896>,
  <-418.3057,-114.3542,48.9623>,
  <129.4389,-114.3542,65.3103>,
  <127.8361,-114.3542,48.9623>,
  <767.6256,-114.3542,65.3103>,
  <770.6022,-114.3542,48.9623>,
  <-618.0611,-98.0063,53.0824>,
  <-620.1343,-98.0063,48.9623>,
  <-618.0611,-99.0256,48.9623>,
  <-601.7952,-102.5013,65.3103>,
  <-611.8793,-98.0063,65.3103>,
  <-601.7952,-106.4441,48.9623>,
  <-585.5294,-108.7400,65.3103>,
  <-585.5294,-112.5165,48.9623>,
  <-569.2635,-113.7119,65.3103>,
  <-569.2635,-114.3542,62.4783>,
  <-422.8712,-112.8480,65.3103>,
  <-406.6053,-111.2030,48.9623>,
  <-406.6053,-108.2242,65.3103>,
  <-390.3394,-102.4160,65.3103>,
  <-390.3394,-105.5301,48.9623>,
  <-381.0003,-98.0063,65.3103>,
  <-374.0737,-98.3495,48.9623>,
  <-374.0737,-98.0063,50.7819>,
  <-373.5236,-98.0063,48.9623>,
  <130.1671,-98.0063,49.9975>,
  <130.1671,-110.4454,65.3103>,
  <130.0822,-98.0063,48.9623>,
  <132.1185,-98.0063,65.3103>,
  <764.5345,-99.6528,65.3103>,
  <764.5345,-98.0063,63.4792>,
  <764.2159,-98.0063,65.3103>,
  <767.2557,-98.0063,48.9623>,
  <-634.3270,-85.9875,65.3103>,
  <-648.0864,-81.6583,48.9623>,
  <-634.3270,-90.2459,48.9623>,
  <-641.4607,-81.6583,65.3103>,
  <-618.0611,-94.9491,65.3103>,
  <-374.0737,-95.5836,65.3103>,
  <-357.8078,-90.9593,48.9623>,
  <-357.8078,-88.0500,65.3103>,
  <-347.3770,-81.6583,65.3103>,
  <-341.7822,-81.6583,48.9623>,
  <130.1671,-97.6733,48.9623>,
  <133.7231,-81.6583,48.9623>,
  <135.6633,-81.6583,65.3103>,
  <764.5345,-87.7123,48.9623>,
  <763.0552,-81.6583,48.9623>,
  <760.1486,-81.6583,65.3103>,
  <-666.8586,-65.3103,57.6041>,
  <-670.0008,-65.3103,48.9623>,
  <-666.8586,-67.7724,48.9623>,
  <-650.5928,-75.4092,65.3103>,
  <-664.1736,-65.3103,65.3103>,
  <-650.5928,-79.8916,48.9623>,
  <-341.5421,-81.5608,48.9623>,
  <-341.5421,-79.0936,65.3103>,
  <-325.2762,-69.3318,65.3103>,
  <-325.2762,-72.0735,48.9623>,
  <-320.5313,-65.3103,65.3103>,
  <-317.1711,-65.3103,48.9623>,
  <140.3602,-65.3103,65.3103>,
  <138.4719,-65.3103,48.9623>,
  <755.0235,-65.3103,65.3103>,
  <758.0796,-65.3103,48.9623>,
  <-683.1245,-48.9623,63.9376>,
  <-688.0825,-48.9623,48.9623>,
  <-683.1245,-53.5578,48.9623>,
  <-682.6932,-48.9623,65.3103>,
  <-666.8586,-63.0279,65.3103>,
  <-309.0103,-60.7296,48.9623>,
  <-309.0103,-58.4844,65.3103>,
  <-297.7271,-48.9623,65.3103>,
  <-295.0608,-48.9623,48.9623>,
  <146.4329,-48.9623,64.8752>,
  <146.4329,-49.3212,65.3103>,
  <142.8983,-48.9623,48.9623>,
  <146.6516,-48.9623,65.3103>,
  <748.6794,-48.9623,65.3103>,
  <751.9235,-48.9623,48.9623>,
  <-699.3903,-32.6143,61.7326>,
  <-703.3032,-32.6143,48.9623>,
  <-699.3903,-36.8461,48.9623>,
  <-698.3563,-32.6143,65.3103>,
  <-683.1245,-48.5189,65.3103>,
  <-292.7445,-47.6807,48.9623>,
  <-292.7445,-46.0485,65.3103>,
  <-276.9617,-32.6143,65.3103>,
  <-276.4787,-33.4207,48.9623>,
  <-276.4787,-32.6143,60.6111>,
  <-275.8945,-32.6143,48.9623>,
  <146.4329,-35.2309,48.9623>,
  <148.5197,-32.6143,48.9623>,
  <162.1046,-32.6143,65.3103>,
  <748.2687,-48.0645,65.3103>,
  <748.2687,-40.8755,48.9623>,
  <744.7444,-32.6143,48.9623>,
  <741.5849,-32.6143,65.3103>,
  <-715.6561,-16.2663,51.0224>,
  <-716.2474,-16.2663,48.9623>,
  <-715.6561,-17.0061,48.9623>,
  <-711.8046,-16.2663,65.3103>,
  <-699.3903,-31.3508,65.3103>,
  <-276.4787,-32.3254,65.3103>,
  <-260.2129,-18.0485,48.9623>,
  <-260.2129,-18.2761,65.3103>,
  <-258.4284,-16.2663,65.3103>,
  <-258.9122,-16.2663,48.9623>,
  <162.6988,-24.6205,48.9623>,
  <162.6988,-32.2347,65.3103>,
  <178.9645,-28.1477,65.3103>,
  <178.9645,-28.8521,48.9623>,
  <195.2304,-25.1632,65.3103>,
  <195.2304,-29.6913,48.9623>,
  <211.4963,-19.2468,65.3103>,
  <211.4963,-24.9250,48.9623>,
  <215.8889,-16.2663,65.3103>,
  <224.3440,-16.2663,48.9623>,
  <732.9553,-16.2663,65.3103>,
  <736.3914,-16.2663,48.9623>,
  <-715.6561,-10.7318,65.3103>,
  <-723.3503,0.0817,65.3103>,
  <-727.6427,0.0817,48.9623>,
  <-243.9470,-1.7811,48.9623>,
  <-243.9470,-3.9072,65.3103>,
  <-239.5648,0.0817,65.3103>,
  <-242.2493,0.0817,48.9623>,
  <227.7620,-14.2381,48.9623>,
  <227.7620,-8.6267,65.3103>,
  <238.2350,0.0817,65.3103>,
  <242.2506,0.0817,48.9623>,
  <732.0027,-14.7096,65.3103>,
  <732.0027,-9.0028,48.9623>,
  <726.7196,0.0817,48.9623>,
  <723.2798,0.0817,65.3103>,
  <-731.9219,14.4741,65.3103>,
  <-737.4014,16.4297,48.9623>,
  <-731.9219,7.4007,48.9623>,
  <-733.1282,16.4297,65.3103>,
  <-227.6812,13.0556,48.9623>,
  <-227.6812,9.4110,65.3103>,
  <-216.4538,16.4297,65.3103>,
  <-221.9630,16.4297,48.9623>,
  <244.0279,2.2962,48.9623>,
  <244.0279,5.6872,65.3103>,
  <256.4003,16.4297,65.3103>,
  <257.9464,16.4297,48.9623>,
  <715.7370,10.7826,65.3103>,
  <715.7370,15.8625,48.9623>,
  <715.3522,16.4297,48.9623>,
  <711.8502,16.4297,65.3103>,
  <-741.8178,32.7777,65.3103>,
  <-745.7363,32.7777,48.9623>,
  <-211.4154,23.1753,48.9623>,
  <-211.4154,19.6521,65.3103>,
  <-195.1495,26.1940,65.3103>,
  <-195.1495,27.4437,48.9623>,
  <-178.8837,31.0343,65.3103>,
  <-178.8837,27.8595,48.9623>,
  <-174.4098,32.7777,65.3103>,
  <-162.6179,29.1352,48.9623>,
  <-162.6179,32.7777,56.7273>,
  <-156.9251,32.7777,48.9623>,
  <260.2937,19.8712,48.9623>,
  <260.2937,20.9553,65.3103>,
  <274.3266,32.7777,65.3103>,
  <274.3676,32.7777,48.9623>,
  <699.4713,31.6302,65.3103>,
  <699.4713,32.7777,61.2448>,
  <698.5439,32.7777,65.3103>,
  <702.4648,32.7777,48.9623>,
  <-748.1877,47.3754,65.3103>,
  <-753.0069,49.1256,48.9623>,
  <-748.1877,38.4996,48.9623>,
  <-748.9948,49.1256,65.3103>,
  <-162.6179,38.5362,65.3103>,
  <-152.9183,49.1256,65.3103>,
  <-146.3520,46.6774,48.9623>,
  <-146.3520,49.1256,52.1022>,
  <-145.5534,49.1256,48.9623>,
  <276.5595,35.8282,48.9623>,
  <276.5595,35.4644,65.3103>,
  <292.8254,49.1256,57.5635>,
  <292.3588,49.1256,48.9623>,
  <292.8254,48.6826,65.3103>,
  <293.6500,49.1256,65.3103>,
  <683.2053,48.9858,65.3103>,
  <683.2053,49.1256,64.7671>,
  <683.0714,49.1256,65.3103>,
  <687.3511,49.1256,48.9623>,
  <699.4713,36.0362,48.9623>,
  <-755.3746,65.4736,65.3103>,
  <-759.1465,65.4736,48.9623>,
  <-146.3520,61.1483,65.3103>,
  <-144.8021,65.4736,65.3103>,
  <-140.9501,65.4736,48.9623>,
  <292.8254,49.7243,48.9623>,
  <309.0912,61.3669,65.3103>,
  <309.0912,62.7682,48.9623>,
  <316.5991,65.4736,65.3103>,
  <314.2515,65.4736,48.9623>,
  <666.9395,63.6544,65.3103>,
  <666.9395,65.4736,57.5704>,
  <664.8354,65.4736,65.3103>,
  <669.4061,65.4736,48.9623>,
  <683.2053,52.9979,48.9623>,
  <-760.5286,81.8216,65.3103>,
  <-764.1094,81.8216,48.9623>,
  <-140.2487,81.8216,65.3103>,
  <-136.6806,81.8216,48.9623>,
  <325.3571,74.2756,48.9623>,
  <325.3571,72.4416,65.3103>,
  <341.6229,81.8216,64.3738>,
  <339.0666,81.8216,48.9623>,
  <341.6229,81.7155,65.3103>,
  <341.8868,81.8216,65.3103>,
  <650.6738,76.1784,65.3103>,
  <650.6738,79.7260,48.9623>,
  <647.7392,81.8216,48.9623>,
  <642.5966,81.8216,65.3103>,
  <666.9395,67.4242,48.9623>,
  <-764.4537,97.4909,65.3103>,
  <-768.4135,98.1696,48.9623>,
  <-764.4537,83.2259,48.9623>,
  <-764.6371,98.1696,65.3103>,
  <-137.0234,98.1696,65.3103>,
  <-133.5662,98.1696,48.9623>,
  <341.6229,83.8775,48.9623>,
  <357.8887,90.8926,65.3103>,
  <357.8887,92.9308,48.9623>,
  <374.1546,98.1696,64.7435>,
  <370.3022,98.1696,48.9623>,
  <374.1546,98.0981,65.3103>,
  <374.3789,98.1696,65.3103>,
  <618.1420,95.9791,65.3103>,
  <618.1420,98.1696,54.1558>,
  <613.8440,98.1696,65.3103>,
  <620.1667,98.1696,48.9623>,
  <634.4078,90.2484,48.9623>,
  <634.4078,86.8918,65.3103>,
  <-768.0991,114.5175,65.3103>,
  <-771.7520,114.5175,48.9623>,
  <-134.0439,114.5175,65.3103>,
  <-130.6533,114.5175,48.9623>,
  <374.1546,100.4487,48.9623>,
  <390.4204,105.1214,65.3103>,
  <390.4204,107.3651,48.9623>,
  <406.6862,110.6810,65.3103>,
  <406.6862,112.8433,48.9623>,
  <420.9777,114.5175,65.3103>,
  <413.3878,114.5175,48.9623>,
  <585.6102,110.0114,65.3103>,
  <585.6102,112.9494,48.9623>,
  <580.8755,114.5175,48.9623>,
  <571.3737,114.5175,65.3103>,
  <601.8762,103.6626,65.3103>,
  <601.8762,106.7440,48.9623>,
  <618.1420,99.1818,48.9623>,
  <-770.6203,130.8655,65.3103>,
  <-774.1826,130.8655,48.9623>,
  <-130.0861,117.2391,48.9623>,
  <-130.0861,130.8655,64.8685>,
  <-130.2347,130.8655,65.3103>,
  <-126.0820,130.8655,48.9623>,
  <422.9521,117.6934,48.9623>,
  <422.9521,115.2151,65.3103>,
  <439.2178,119.1855,65.3103>,
  <439.2178,121.6213,48.9623>,
  <455.4837,122.0722,65.3103>,
  <455.4837,124.4978,48.9623>,
  <471.7495,123.9787,65.3103>,
  <471.7495,126.4214,48.9623>,
  <488.0154,124.9477,65.3103>,
  <488.0154,127.4305,48.9623>,
  <504.2812,124.9834,65.3103>,
  <504.2812,127.5255,48.9623>,
  <520.5470,124.0636,65.3103>,
  <520.5470,126.6812,48.9623>,
  <536.8130,122.1484,65.3103>,
  <536.8130,124.8554,48.9623>,
  <553.0787,119.1843,65.3103>,
  <553.0787,121.9928,48.9623>,
  <569.3445,115.1088,65.3103>,
  <569.3445,118.0291,48.9623>,
  <-772.2704,147.2135,65.3103>,
  <-775.7711,147.2135,48.9623>,
  <-130.0861,131.7340,65.3103>,
  <-126.3228,147.2135,65.3103>,
  <-120.5519,147.2135,48.9623>,
  <-773.0950,163.5615,65.3103>,
  <-776.5602,163.5615,48.9623>,
  <-124.3222,163.5615,65.3103>,
  <-119.1845,163.5615,48.9623>,
  <-773.1196,179.9095,65.3103>,
  <-776.5748,179.9095,48.9623>,
  <-124.2497,179.9095,65.3103>,
  <-119.9465,179.9095,48.9623>,
  <-772.3517,196.2574,65.3103>,
  <-775.8204,196.2574,48.9623>,
  <-125.3573,196.2574,65.3103>,
  <-121.5294,196.2574,48.9623>,
  <-770.7843,212.6054,65.3103>,
  <-774.2886,212.6054,48.9623>,
  <-127.2806,212.6054,65.3103>,
  <-123.6942,212.6054,48.9623>,
  <-768.3931,228.9534,65.3103>,
  <-771.9557,228.9534,48.9623>,
  <-129.8961,228.9534,65.3103>,
  <-126.4356,228.9534,48.9623>,
  <-765.1417,245.3014,65.3103>,
  <-768.7838,245.3014,48.9623>,
  <-130.0861,230.0860,65.3103>,
  <-130.0861,245.3014,50.5678>,
  <-133.2532,245.3014,65.3103>,
  <-129.7746,245.3014,48.9623>,
  <-764.4537,261.6494,50.1518>,
  <-764.4537,248.0834,65.3103>,
  <-764.7206,261.6494,48.9623>,
  <-764.4537,248.0835,65.3103>,
  <-761.2367,261.6494,65.3103>,
  <-130.0861,246.8346,48.9623>,
  <-133.8341,261.6494,48.9623>,
  <-137.2735,261.6494,65.3103>,
  <-764.4537,262.5529,48.9623>,
  <-760.0491,277.9974,48.9623>,
  <-756.4563,277.9974,65.3103>,
  <-141.9446,277.9974,65.3103>,
  <-138.5374,277.9974,48.9623>,
  <-750.6633,294.3454,65.3103>,
  <-754.4079,294.3454,48.9623>,
  <-146.3520,291.8979,65.3103>,
  <-146.3520,294.3454,61.0478>,
  <-147.3175,294.3454,65.3103>,
  <-143.8796,294.3454,48.9623>,
  <-748.1877,309.5114,48.9623>,
  <-748.1877,300.3951,65.3103>,
  <-744.0537,310.6934,65.3103>,
  <-747.7125,310.6934,48.9623>,
  <-146.3520,301.7480,48.9623>,
  <-150.0583,310.6934,48.9623>,
  <-153.6035,310.6934,65.3103>,
  <-736.4246,327.0414,65.3103>,
  <-740.2920,327.0414,48.9623>,
  <-160.5531,327.0414,65.3103>,
  <-157.0300,327.0414,48.9623>,
  <-731.9219,342.7605,48.9623>,
  <-731.9219,335.5015,65.3103>,
  <-727.7322,343.3893,65.3103>,
  <-731.5880,343.3893,48.9623>,
  <-162.6179,331.9437,65.3103>,
  <-162.6179,339.4530,48.9623>,
  <-164.8147,343.3893,48.9623>,
  <-168.5611,343.3893,65.3103>,
  <-717.8577,359.7373,65.3103>,
  <-721.9888,359.7373,48.9623>,
  <-177.3933,359.7373,65.3103>,
  <-173.6787,359.7373,48.9623>,
  <-715.6561,369.2418,48.9623>,
  <-715.6561,363.0386,65.3103>,
  <-706.8122,376.0852,65.3103>,
  <-711.0237,376.0852,48.9623>,
  <-178.8837,362.5855,65.3103>,
  <-178.8837,369.1777,48.9623>,
  <-183.5842,376.0852,48.9623>,
  <-187.5652,376.0852,65.3103>,
  <-699.3903,391.4457,48.9623>,
  <-699.3903,385.8695,65.3103>,
  <-694.2650,392.4332,65.3103>,
  <-698.6209,392.4332,48.9623>,
  <-195.1495,387.7877,65.3103>,
  <-195.1495,392.4332,51.2507>,
  <-198.8647,392.4332,65.3103>,
  <-194.6091,392.4332,48.9623>,
  <-683.1245,408.7812,54.4963>,
  <-683.1245,405.3815,65.3103>,
  <-684.7178,408.7812,48.9623>,
  <-680.0719,408.7812,65.3103>,
  <-211.4154,408.6064,65.3103>,
  <-211.4154,408.7812,64.7350>,
  <-211.5832,408.7812,65.3103>,
  <-207.3369,408.7812,48.9623>,
  <-195.1495,393.2767,48.9623>,
  <-683.1245,410.5071,48.9623>,
  <-666.8586,425.1292,55.7552>,
  <-668.9398,425.1292,48.9623>,
  <-666.8586,422.3288,65.3103>,
  <-663.9654,425.1292,65.3103>,
  <-211.4154,414.1258,48.9623>,
  <-221.7353,425.1292,48.9623>,
  <-226.3050,425.1292,65.3103>,
  <-666.8586,427.1225,48.9623>,
  <-650.5928,441.4771,49.7900>,
  <-650.8649,441.4771,48.9623>,
  <-650.5928,437.2090,65.3103>,
  <-645.5023,441.4771,65.3103>,
  <-227.6812,426.7331,65.3103>,
  <-227.6812,431.8164,48.9623>,
  <-238.2496,441.4771,48.9623>,
  <-243.2022,441.4771,65.3103>,
  <-650.5928,441.7071,48.9623>,
  <-634.3270,450.3373,65.3103>,
  <-634.3270,454.6471,48.9623>,
  <-623.9563,457.8252,65.3103>,
  <-629.9514,457.8252,48.9623>,
  <-260.2129,455.8013,65.3103>,
  <-260.2129,457.8252,57.3676>,
  <-263.2080,457.8252,65.3103>,
  <-257.4654,457.8252,48.9623>,
  <-243.9470,447.0602,48.9623>,
  <-243.9470,442.2318,65.3103>,
  <-618.0611,466.0958,48.9623>,
  <-618.0611,461.9012,65.3103>,
  <-601.7952,474.1731,56.7648>,
  <-605.0432,474.1731,48.9623>,
  <-601.7952,472.0917,65.3103>,
  <-598.1235,474.1731,65.3103>,
  <-276.4787,467.6528,65.3103>,
  <-276.4787,471.7408,48.9623>,
  <-280.6905,474.1731,48.9623>,
  <-287.3819,474.1731,65.3103>,
  <-260.2129,460.1970,48.9623>,
  <-601.7952,476.1268,48.9623>,
  <-585.5294,481.1325,65.3103>,
  <-585.5294,485.0518,48.9623>,
  <-569.2635,490.5211,58.3276>,
  <-574.0358,490.5211,48.9623>,
  <-569.2635,488.9120,65.3103>,
  <-565.4649,490.5211,65.3103>,
  <-309.0103,486.4821,65.3103>,
  <-309.0103,490.2539,48.9623>,
  <-309.6451,490.5211,48.9623>,
  <-318.2673,490.5211,65.3103>,
  <-292.7445,477.7075,65.3103>,
  <-292.7445,481.8711,48.9623>,
  <-569.2635,492.7619,48.9623>,
  <-552.9978,495.7645,65.3103>,
  <-552.9978,499.5432,48.9623>,
  <-536.7319,501.5560,65.3103>,
  <-536.7319,505.1880,48.9623>,
  <-520.4662,506.8691,62.6168>,
  <-531.0109,506.8691,48.9623>,
  <-520.4662,506.2809,65.3103>,
  <-518.0263,506.8691,65.3103>,
  <-357.8078,505.3997,65.3103>,
  <-357.8078,506.8691,58.5671>,
  <-363.8795,506.8691,65.3103>,
  <-351.0630,506.8691,48.9623>,
  <-341.5421,504.0131,48.9623>,
  <-341.5421,500.3232,65.3103>,
  <-325.2762,493.9314,65.3103>,
  <-325.2762,497.8771,48.9623>,
  <-520.4662,510.0042,48.9623>,
  <-504.2003,510.2647,65.3103>,
  <-504.2003,513.9341,48.9623>,
  <-487.9344,513.3254,65.3103>,
  <-487.9344,516.9178,48.9623>,
  <-471.6687,515.4667,65.3103>,
  <-471.6687,519.0026,48.9623>,
  <-455.4028,516.7212,65.3103>,
  <-455.4028,520.2229,48.9623>,
  <-439.1370,517.1066,65.3103>,
  <-439.1370,520.5996,48.9623>,
  <-422.8712,516.6251,65.3103>,
  <-422.8712,520.1348,48.9623>,
  <-406.6053,515.2561,65.3103>,
  <-406.6053,518.8124,48.9623>,
  <-390.3394,512.9564,65.3103>,
  <-390.3394,516.5928,48.9623>,
  <-374.0737,509.6502,65.3103>,
  <-374.0737,513.4061,48.9623>,
  <-357.8078,509.1453,48.9623>,
  <341.6229,-506.7057,34.2861>,
  <340.9912,-506.7057,32.6143>,
  <341.6229,-506.9593,32.6143>,
  <357.8887,-509.7705,48.9623>,
  <348.5403,-506.7057,48.9623>,
  <357.8887,-512.1597,32.6143>,
  <374.1546,-513.8957,48.9623>,
  <374.1546,-516.1860,32.6143>,
  <390.4204,-516.9639,48.9623>,
  <390.4204,-519.1839,32.6143>,
  <406.6862,-519.0780,48.9623>,
  <406.6862,-521.2517,32.6143>,
  <422.9521,-520.3037,48.9623>,
  <422.9521,-522.4506,32.6143>,
  <439.2178,-520.6776,48.9623>,
  <439.2178,-522.8166,32.6143>,
  <455.4837,-520.2140,48.9623>,
  <455.4837,-522.3607,32.6143>,
  <471.7495,-518.9072,48.9623>,
  <471.7495,-521.0762,32.6143>,
  <488.0154,-516.7360,48.9623>,
  <488.0154,-518.9410,32.6143>,
  <504.2812,-513.6638,48.9623>,
  <504.2812,-515.9178,32.6143>,
  <520.5470,-509.6411,48.9623>,
  <520.5470,-511.9570,32.6143>,
  <530.2563,-506.7057,48.9623>,
  <536.8130,-506.9962,32.6143>,
  <536.8130,-506.7057,34.6243>,
  <537.6422,-506.7057,32.6143>,
  <309.0912,-491.2782,48.9623>,
  <302.6728,-490.3578,32.6143>,
  <309.0912,-493.8684,32.6143>,
  <307.4423,-490.3578,48.9623>,
  <325.3571,-498.7272,48.9623>,
  <325.3571,-501.1165,32.6143>,
  <341.6229,-504.6928,48.9623>,
  <341.6229,-506.7057,34.2861>,
  <536.8130,-504.7461,48.9623>,
  <553.0787,-501.3257,32.6143>,
  <553.0787,-499.0033,48.9623>,
  <569.3445,-492.1144,48.9623>,
  <569.3445,-494.5409,32.6143>,
  <573.0485,-490.3578,48.9623>,
  <578.1072,-490.3578,32.6143>,
  <276.5595,-474.0098,42.1988>,
  <274.3397,-474.0098,32.6143>,
  <276.5595,-475.6414,32.6143>,
  <292.8254,-483.0183,48.9623>,
  <278.3812,-474.0098,48.9623>,
  <292.8254,-485.5213,32.6143>,
  <585.6102,-486.7274,32.6143>,
  <585.6102,-484.3192,48.9623>,
  <601.8762,-475.2700,48.9623>,
  <601.8762,-477.8131,32.6143>,
  <603.9553,-474.0098,48.9623>,
  <608.1218,-474.0098,32.6143>,
  <260.2937,-461.8015,48.9623>,
  <251.8860,-457.6618,32.6143>,
  <260.2937,-464.6072,32.6143>,
  <255.3837,-457.6618,48.9623>,
  <276.5595,-472.9847,48.9623>,
  <618.1420,-467.7144,32.6143>,
  <618.1420,-465.1381,48.9623>,
  <628.8188,-457.6618,48.9623>,
  <632.4434,-457.6618,32.6143>,
  <244.0279,-448.8563,48.9623>,
  <232.9173,-441.3139,32.6143>,
  <244.0279,-451.7080,32.6143>,
  <236.1366,-441.3139,48.9623>,
  <634.4078,-456.2197,32.6143>,
  <634.4078,-453.5743,48.9623>,
  <649.7064,-441.3139,48.9623>,
  <650.6738,-443.3085,32.6143>,
  <650.6738,-441.3139,44.1393>,
  <653.0154,-441.3139,32.6143>,
  <227.7620,-433.8731,48.9623>,
  <216.6633,-424.9659,32.6143>,
  <227.7620,-436.8454,32.6143>,
  <219.6283,-424.9659,48.9623>,
  <650.6738,-440.4940,48.9623>,
  <666.9395,-428.7079,32.6143>,
  <666.9395,-425.7307,48.9623>,
  <667.7339,-424.9659,48.9623>,
  <670.8179,-424.9659,32.6143>,
  <211.4963,-416.5596,48.9623>,
  <202.5192,-408.6179,32.6143>,
  <211.4963,-419.7660,32.6143>,
  <205.2577,-408.6179,48.9623>,
  <683.2053,-412.0976,32.6143>,
  <683.2053,-408.9303,48.9623>,
  <683.4922,-408.6179,48.9623>,
  <686.3967,-408.6179,32.6143>,
  <195.2304,-396.2949,48.9623>,
  <190.0227,-392.2699,32.6143>,
  <195.2304,-399.9231,32.6143>,
  <192.5659,-392.2699,48.9623>,
  <699.4713,-393.0609,32.6143>,
  <699.4713,-392.2699,36.4298>,
  <697.4380,-392.2699,48.9623>,
  <700.1136,-392.2699,32.6143>,
  <178.9645,-375.9219,33.4826>,
  <178.8401,-375.9219,32.6143>,
  <178.9645,-376.1450,32.6143>,
  <181.4099,-375.9219,48.9623>,
  <699.4713,-389.6471,48.9623>,
  <709.8204,-375.9219,48.9623>,
  <712.3779,-375.9219,32.6143>,
  <178.9645,-372.4735,48.9623>,
  <171.5730,-359.5739,48.9623>,
  <169.1726,-359.5739,32.6143>,
  <715.7370,-370.9304,32.6143>,
  <715.7370,-367.1404,48.9623>,
  <720.7576,-359.5739,48.9623>,
  <723.2662,-359.5739,32.6143>,
  <162.6988,-343.4143,48.9623>,
  <160.3520,-343.2260,32.6143>,
  <162.6988,-348.2807,32.6143>,
  <162.6147,-343.2260,48.9623>,
  <732.0027,-344.5807,32.6143>,
  <732.0027,-343.2260,37.8186>,
  <730.4017,-343.2260,48.9623>,
  <732.7896,-343.2260,32.6143>,
  <154.9061,-326.8780,48.9623>,
  <152.6294,-326.8780,32.6143>,
  <732.0027,-340.1977,48.9623>,
  <739.0664,-326.8780,48.9623>,
  <741.4130,-326.8780,32.6143>,
  <146.4329,-310.5300,38.8677>,
  <145.6147,-310.5300,32.6143>,
  <146.4329,-312.8268,32.6143>,
  <147.8673,-310.5300,48.9623>,
  <748.2687,-311.6534,32.6143>,
  <748.2687,-310.5300,36.1732>,
  <746.5289,-310.5300,48.9623>,
  <748.7814,-310.5300,32.6143>,
  <146.4329,-307.2978,48.9623>,
  <141.7632,-294.1820,48.9623>,
  <139.5742,-294.1820,32.6143>,
  <748.2687,-306.1840,48.9623>,
  <753.1713,-294.1820,48.9623>,
  <755.4409,-294.1820,32.6143>,
  <136.3920,-277.8340,48.9623>,
  <134.1824,-277.8340,32.6143>,
  <758.8486,-277.8340,48.9623>,
  <761.0231,-277.8340,32.6143>,
  <130.1671,-261.4860,38.1143>,
  <129.4579,-261.4860,32.6143>,
  <130.1671,-264.4410,32.6143>,
  <131.6752,-261.4860,48.9623>,
  <764.5345,-265.4903,32.6143>,
  <764.5345,-261.4860,41.1937>,
  <763.5328,-261.4860,48.9623>,
  <765.7162,-261.4860,32.6143>,
  <130.1671,-256.1300,48.9623>,
  <127.6993,-245.1380,48.9623>,
  <125.4921,-245.1380,32.6143>,
  <764.5345,-257.2681,48.9623>,
  <767.5424,-245.1380,48.9623>,
  <769.7440,-245.1380,32.6143>,
  <124.4253,-228.7901,48.9623>,
  <122.1548,-228.7901,32.6143>,
  <770.7401,-228.7901,48.9623>,
  <772.8907,-228.7901,32.6143>,
  <121.8278,-212.4421,48.9623>,
  <119.4391,-212.4421,32.6143>,
  <773.0947,-212.4421,48.9623>,
  <775.2075,-212.4421,32.6143>,
  <119.9611,-196.0941,48.9623>,
  <117.3338,-196.0941,32.6143>,
  <774.6443,-196.0941,48.9623>,
  <776.7321,-196.0941,32.6143>,
  <118.9788,-179.7462,48.9623>,
  <115.8675,-179.7462,32.6143>,
  <775.4119,-179.7462,48.9623>,
  <777.4886,-179.7462,32.6143>,
  <119.2924,-163.3982,48.9623>,
  <115.3847,-163.3982,32.6143>,
  <775.4072,-163.3982,48.9623>,
  <777.4863,-163.3982,32.6143>,
  <121.5402,-147.0502,48.9623>,
  <117.4432,-147.0502,32.6143>,
  <774.6232,-147.0502,48.9623>,
  <776.7200,-147.0502,32.6143>,
  <125.1499,-130.7022,48.9623>,
  <123.2950,-130.7022,32.6143>,
  <773.0357,-130.7022,48.9623>,
  <775.1656,-130.7022,32.6143>,
  <-585.5294,-114.3542,38.9753>,
  <-588.9929,-114.3542,32.6143>,
  <-585.5294,-115.5421,32.6143>,
  <-569.2635,-117.4563,48.9623>,
  <-579.7910,-114.3542,48.9623>,
  <-569.2635,-120.4367,32.6143>,
  <-552.9978,-121.2969,48.9623>,
  <-552.9978,-124.1749,32.6143>,
  <-536.7319,-124.0421,48.9623>,
  <-536.7319,-126.8284,32.6143>,
  <-520.4662,-125.7547,48.9623>,
  <-520.4662,-128.4611,32.6143>,
  <-504.2003,-126.4874,48.9623>,
  <-504.2003,-129.1279,32.6143>,
  <-487.9344,-126.2797,48.9623>,
  <-487.9344,-128.8716,32.6143>,
  <-471.6687,-125.1530,48.9623>,
  <-471.6687,-127.7165,32.6143>,
  <-455.4028,-123.1021,48.9623>,
  <-455.4028,-125.6621,32.6143>,
  <-439.1370,-120.0814,48.9623>,
  <-439.1370,-122.6690,32.6143>,
  <-422.8712,-115.9824,48.9623>,
  <-422.8712,-118.6362,32.6143>,
  <-418.3057,-114.3542,48.9623>,
  <-409.9453,-114.3542,32.6143>,
  <127.8361,-114.3542,48.9623>,
  <126.8661,-114.3542,32.6143>,
  <770.6022,-114.3542,48.9623>,
  <772.7826,-114.3542,32.6143>,
  <-618.0611,-99.0256,48.9623>,
  <-626.5223,-98.0063,32.6143>,
  <-618.0611,-102.2823,32.6143>,
  <-620.1343,-98.0063,48.9623>,
  <-601.7952,-106.4441,48.9623>,
  <-601.7952,-109.5614,32.6143>,
  <-585.5294,-112.5165,48.9623>,
  <-585.5294,-114.3542,38.9753>,
  <-406.6053,-113.5257,32.6143>,
  <-406.6053,-111.2030,48.9623>,
  <-390.3394,-105.5301,48.9623>,
  <-390.3394,-107.9639,32.6143>,
  <-374.0737,-98.3495,48.9623>,
  <-374.0737,-100.9569,32.6143>,
  <-373.5236,-98.0063,48.9623>,
  <-369.1335,-98.0063,32.6143>,
  <130.0822,-98.0063,48.9623>,
  <127.9214,-98.0063,32.6143>,
  <767.2557,-98.0063,48.9623>,
  <769.5060,-98.0063,32.6143>,
  <-650.5928,-81.6583,40.8863>,
  <-653.2686,-81.6583,32.6143>,
  <-650.5928,-83.4301,32.6143>,
  <-634.3270,-90.2459,48.9623>,
  <-648.0864,-81.6583,48.9623>,
  <-634.3270,-93.6148,32.6143>,
  <-357.8078,-93.2196,32.6143>,
  <-357.8078,-90.9593,48.9623>,
  <-341.7822,-81.6583,48.9623>,
  <-341.5421,-84.0361,32.6143>,
  <-341.5421,-81.6583,48.1925>,
  <-338.6545,-81.6583,32.6143>,
  <130.1671,-90.7019,32.6143>,
  <130.1671,-97.6733,48.9623>,
  <133.7231,-81.6583,48.9623>,
  <132.4199,-81.6583,32.6143>,
  <764.5345,-87.7123,48.9623>,
  <764.5345,-81.6583,37.6352>,
  <763.0552,-81.6583,48.9623>,
  <765.2460,-81.6583,32.6143>,
  <-666.8586,-67.7724,48.9623>,
  <-674.6074,-65.3103,32.6143>,
  <-666.8586,-71.4924,32.6143>,
  <-670.0008,-65.3103,48.9623>,
  <-650.5928,-79.8916,48.9623>,
  <-341.5421,-81.5608,48.9623>,
  <-325.2762,-74.2103,32.6143>,
  <-325.2762,-72.0735,48.9623>,
  <-317.1711,-65.3103,48.9623>,
  <-314.4168,-65.3103,32.6143>,
  <138.4719,-65.3103,48.9623>,
  <138.9126,-65.3103,32.6143>,
  <764.5345,-79.4434,32.6143>,
  <760.3130,-65.3103,32.6143>,
  <758.0796,-65.3103,48.9623>,
  <-683.1245,-53.5578,48.9623>,
  <-692.2268,-48.9623,32.6143>,
  <-683.1245,-57.5360,32.6143>,
  <-688.0825,-48.9623,48.9623>,
  <-309.0103,-62.4351,32.6143>,
  <-309.0103,-60.7296,48.9623>,
  <-295.0608,-48.9623,48.9623>,
  <-292.9901,-48.9623,32.6143>,
  <142.8983,-48.9623,48.9623>,
  <144.8608,-48.9623,32.6143>,
  <195.2304,-48.9623,37.1251>,
  <195.2304,-50.7293,32.6143>,
  <189.8658,-48.9623,32.6143>,
  <211.4963,-48.9623,37.1949>,
  <211.4963,-52.2984,32.6143>,
  <215.9083,-48.9623,32.6143>,
  <751.9235,-48.9623,48.9623>,
  <754.2938,-48.9623,32.6143>,
  <-699.3903,-36.8461,48.9623>,
  <-707.1703,-32.6143,32.6143>,
  <-699.3903,-41.1533,32.6143>,
  <-703.3032,-32.6143,48.9623>,
  <-292.7445,-48.8342,32.6143>,
  <-292.7445,-47.6807,48.9623>,
  <-276.4787,-33.4207,48.9623>,
  <-276.4787,-34.1551,32.6143>,
  <-275.8945,-32.6143,48.9623>,
  <-275.5185,-32.6143,32.6143>,
  <146.4329,-44.8427,32.6143>,
  <146.4329,-35.2309,48.9623>,
  <148.5197,-32.6143,48.9623>,
  <162.6988,-32.6143,42.3966>,
  <162.6988,-36.7135,32.6143>,
  <178.9645,-32.6143,47.6797>,
  <178.9645,-43.3018,32.6143>,
  <195.2304,-32.6143,47.2825>,
  <211.4963,-32.6143,41.2197>,
  <222.8624,-32.6143,32.6143>,
  <748.2687,-40.8755,48.9623>,
  <748.2687,-35.5050,32.6143>,
  <747.0483,-32.6143,32.6143>,
  <744.7444,-32.6143,48.9623>,
  <748.2687,-35.5050,32.6143>,
  <-715.6561,-17.0061,48.9623>,
  <-719.9565,-16.2663,32.6143>,
  <-715.6561,-21.7213,32.6143>,
  <-716.2474,-16.2663,48.9623>,
  <-260.2129,-16.9164,32.6143>,
  <-260.2129,-18.0485,48.9623>,
  <-258.9122,-16.2663,48.9623>,
  <-259.8558,-16.2663,32.6143>,
  <-32.4913,-16.2663,36.8934>,
  <-43.0494,-16.2663,32.6143>,
  <-32.4913,-18.9038,32.6143>,
  <-19.6930,-16.2663,32.6143>,
  <162.6988,-24.6205,48.9623>,
  <178.9645,-28.8521,48.9623>,
  <195.2304,-29.6913,48.9623>,
  <211.4963,-24.9250,48.9623>,
  <224.3440,-16.2663,48.9623>,
  <227.7620,-16.2663,47.0429>,
  <227.7620,-29.7464,32.6143>,
  <233.4214,-16.2663,32.6143>,
  <736.3914,-16.2663,48.9623>,
  <738.8965,-16.2663,32.6143>,
  <-727.6427,0.0817,48.9623>,
  <-730.9402,0.0817,32.6143>,
  <-243.9470,0.0817,43.4413>,
  <-243.9470,-1.7811,48.9623>,
  <-245.8918,0.0817,32.6143>,
  <-242.2493,0.0817,48.9623>,
  <-32.4913,-11.1348,32.6143>,
  <227.7620,-14.2381,48.9623>,
  <242.2506,0.0817,48.9623>,
  <244.0279,0.0817,43.9062>,
  <244.0279,-1.8917,32.6143>,
  <246.3915,0.0817,32.6143>,
  <732.0027,-9.0028,48.9623>,
  <732.0027,-4.7512,32.6143>,
  <729.2215,0.0817,32.6143>,
  <726.7196,0.0817,48.9623>,
  <-731.9219,7.4007,48.9623>,
  <-740.6924,16.4297,32.6143>,
  <-731.9219,1.7860,32.6143>,
  <-737.4014,16.4297,48.9623>,
  <-243.9470,1.7101,32.6143>,
  <-227.6812,16.4297,43.2364>,
  <-230.7608,16.4297,32.6143>,
  <-227.6812,13.0556,48.9623>,
  <-221.9630,16.4297,48.9623>,
  <16.3063,16.4297,35.7011>,
  <12.8705,16.4297,32.6143>,
  <16.3063,12.2778,32.6143>,
  <32.5721,15.3399,32.6143>,
  <32.5721,16.4297,33.9521>,
  <48.8379,14.9636,32.6143>,
  <48.8379,16.4297,33.6047>,
  <49.6789,16.4297,32.6143>,
  <244.0279,2.2962,48.9623>,
  <257.9464,16.4297,48.9623>,
  <259.4150,16.4297,32.6143>,
  <715.7370,15.8625,48.9623>,
  <715.7370,16.4297,46.5296>,
  <715.3522,16.4297,48.9623>,
  <718.1166,16.4297,32.6143>,
  <-748.1877,32.7777,35.7422>,
  <-748.8136,32.7777,32.6143>,
  <-748.1877,31.5733,32.6143>,
  <-745.7363,32.7777,48.9623>,
  <-227.6812,20.5734,32.6143>,
  <-211.4154,23.1753,48.9623>,
  <-211.4154,29.8176,32.6143>,
  <-195.1495,32.7777,39.4102>,
  <-202.1053,32.7777,32.6143>,
  <-195.1495,27.4437,48.9623>,
  <-178.8837,32.7777,39.1917>,
  <-178.8837,27.8595,48.9623>,
  <-175.0757,32.7777,32.6143>,
  <-162.6179,26.2923,32.6143>,
  <-162.6179,29.1352,48.9623>,
  <-156.9251,32.7777,48.9623>,
  <-150.2481,32.7777,32.6143>,
  <16.3063,18.9996,32.6143>,
  <32.5721,18.2494,32.6143>,
  <48.8379,17.2487,32.6143>,
  <260.2937,18.1886,32.6143>,
  <260.2937,19.8712,48.9623>,
  <274.3676,32.7777,48.9623>,
  <274.6238,32.7777,32.6143>,
  <715.7370,19.4519,32.6143>,
  <705.3757,32.7777,32.6143>,
  <702.4648,32.7777,48.9623>,
  <-748.1877,38.4996,48.9623>,
  <-753.0069,49.1256,48.9623>,
  <-756.1041,49.1256,32.6143>,
  <-195.1495,35.3792,32.6143>,
  <-178.8837,34.2476,32.6143>,
  <-146.3520,38.0848,32.6143>,
  <-146.3520,46.6774,48.9623>,
  <-145.5534,49.1256,48.9623>,
  <-143.6174,49.1256,32.6143>,
  <276.5595,35.9220,32.6143>,
  <276.5595,35.8282,48.9623>,
  <292.3588,49.1256,48.9623>,
  <291.7362,49.1256,32.6143>,
  <699.4713,36.0362,48.9623>,
  <699.4713,39.2708,32.6143>,
  <690.4551,49.1256,32.6143>,
  <687.3511,49.1256,48.9623>,
  <-759.1465,65.4736,48.9623>,
  <-762.0582,65.4736,32.6143>,
  <-140.9501,65.4736,48.9623>,
  <-139.3502,65.4736,32.6143>,
  <292.8254,50.6304,32.6143>,
  <292.8254,49.7243,48.9623>,
  <309.0912,62.7682,48.9623>,
  <309.0912,63.7775,32.6143>,
  <314.2515,65.4736,48.9623>,
  <312.4588,65.4736,32.6143>,
  <683.2053,52.9979,48.9623>,
  <683.2053,55.9726,32.6143>,
  <672.8350,65.4736,32.6143>,
  <669.4061,65.4736,48.9623>,
  <-764.4537,81.8216,46.9628>,
  <-767.1204,81.8216,32.6143>,
  <-764.4537,73.5045,32.6143>,
  <-764.1094,81.8216,48.9623>,
  <-136.6806,81.8216,48.9623>,
  <-133.5511,81.8216,32.6143>,
  <325.3571,75.6302,32.6143>,
  <325.3571,74.2756,48.9623>,
  <339.0666,81.8216,48.9623>,
  <336.9837,81.8216,32.6143>,
  <650.6738,79.7260,48.9623>,
  <650.6738,81.8216,35.9662>,
  <647.7392,81.8216,48.9623>,
  <651.4714,81.8216,32.6143>,
  <666.9395,70.1941,32.6143>,
  <666.9395,67.4242,48.9623>,
  <-764.4537,83.2259,48.9623>,
  <-768.4135,98.1696,48.9623>,
  <-771.3345,98.1696,32.6143>,
  <-130.0861,94.7104,32.6143>,
  <-130.0861,98.1696,37.6520>,
  <-133.5662,98.1696,48.9623>,
  <-129.2285,98.1696,32.6143>,
  <341.6229,85.5112,32.6143>,
  <341.6229,83.8775,48.9623>,
  <357.8887,92.9308,48.9623>,
  <357.8887,94.4216,32.6143>,
  <370.3022,98.1696,48.9623>,
  <367.1531,98.1696,32.6143>,
  <634.4078,90.2484,48.9623>,
  <634.4078,92.7343,32.6143>,
  <624.8249,98.1696,32.6143>,
  <620.1667,98.1696,48.9623>,
  <650.6738,82.3522,32.6143>,
  <-771.7520,114.5175,48.9623>,
  <-774.5780,114.5175,32.6143>,
  <-130.0861,114.5175,47.5995>,
  <-130.6533,114.5175,48.9623>,
  <-127.0118,114.5175,32.6143>,
  <374.1546,102.1948,32.6143>,
  <374.1546,100.4487,48.9623>,
  <390.4204,107.3651,48.9623>,
  <390.4204,109.0078,32.6143>,
  <406.6862,112.8433,48.9623>,
  <406.6862,114.4206,32.6143>,
  <413.3878,114.5175,48.9623>,
  <407.0982,114.5175,32.6143>,
  <585.6102,112.9494,48.9623>,
  <585.6102,114.5175,37.2053>,
  <580.8755,114.5175,48.9623>,
  <587.4039,114.5175,32.6143>,
  <601.8762,109.0223,32.6143>,
  <601.8762,106.7440,48.9623>,
  <618.1420,99.1818,48.9623>,
  <618.1420,101.5733,32.6143>,
  <-774.1826,130.8655,48.9623>,
  <-776.9382,130.8655,32.6143>,
  <-130.0861,117.2391,48.9623>,
  <-126.0820,130.8655,48.9623>,
  <-118.1137,130.8655,32.6143>,
  <422.9521,119.5138,32.6143>,
  <422.9521,117.6934,48.9623>,
  <439.2178,121.6213,48.9623>,
  <439.2178,123.4079,32.6143>,
  <455.4837,124.4978,48.9623>,
  <455.4837,126.2765,32.6143>,
  <471.7495,126.4214,48.9623>,
  <471.7495,128.2135,32.6143>,
  <488.0154,127.4305,48.9623>,
  <488.0154,129.2537,32.6143>,
  <504.2812,127.5255,48.9623>,
  <504.2812,129.3942,32.6143>,
  <520.5470,126.6812,48.9623>,
  <520.5470,128.6076,32.6143>,
  <536.8130,124.8554,48.9623>,
  <536.8130,126.8498,32.6143>,
  <553.0787,121.9928,48.9623>,
  <553.0787,124.0643,32.6143>,
  <569.3445,118.0291,48.9623>,
  <569.3445,120.1857,32.6143>,
  <585.6102,115.1412,32.6143>,
  <-775.7711,147.2135,48.9623>,
  <-778.4798,147.2135,32.6143>,
  <-113.8204,146.5975,32.6143>,
  <-113.8204,147.2135,33.2333>,
  <-120.5519,147.2135,48.9623>,
  <-113.3983,147.2135,32.6143>,
  <-776.5602,163.5615,48.9623>,
  <-779.2422,163.5615,32.6143>,
  <-113.8204,150.8113,32.6143>,
  <-114.8890,163.5615,32.6143>,
  <-119.1845,163.5615,48.9623>,
  <-776.5748,179.9095,48.9623>,
  <-779.2496,179.9095,32.6143>,
  <-119.9465,179.9095,48.9623>,
  <-116.6966,179.9095,32.6143>,
  <-775.8204,196.2574,48.9623>,
  <-778.5060,196.2574,32.6143>,
  <-121.5294,196.2574,48.9623>,
  <-118.6468,196.2574,32.6143>,
  <-774.2886,212.6054,48.9623>,
  <-777.0028,212.6054,32.6143>,
  <-123.6942,212.6054,48.9623>,
  <-120.9485,212.6054,32.6143>,
  <-771.9557,228.9534,48.9623>,
  <-774.7153,228.9534,32.6143>,
  <-126.4356,228.9534,48.9623>,
  <-123.7468,228.9534,32.6143>,
  <-768.7838,245.3014,48.9623>,
  <-771.6063,245.3014,32.6143>,
  <-129.7746,245.3014,48.9623>,
  <-127.1125,245.3014,32.6143>,
  <-764.7206,261.6494,48.9623>,
  <-767.6232,261.6494,32.6143>,
  <-130.0861,246.8346,48.9623>,
  <-130.0861,258.1363,32.6143>,
  <-131.1079,261.6494,32.6143>,
  <-133.8341,261.6494,48.9623>,
  <-764.4537,272.3290,32.6143>,
  <-764.4537,262.5529,48.9623>,
  <-760.0491,277.9974,48.9623>,
  <-762.8313,277.9974,32.6143>,
  <-138.5374,277.9974,48.9623>,
  <-135.8244,277.9974,32.6143>,
  <-754.4079,294.3454,48.9623>,
  <-757.3087,294.3454,32.6143>,
  <-143.8796,294.3454,48.9623>,
  <-141.1753,294.3454,32.6143>,
  <-748.1877,310.6934,46.2574>,
  <-748.1877,309.5114,48.9623>,
  <-750.7176,310.6934,32.6143>,
  <-747.7125,310.6934,48.9623>,
  <-146.3520,301.7480,48.9623>,
  <-146.3520,308.7685,32.6143>,
  <-147.2139,310.6934,32.6143>,
  <-150.0583,310.6934,48.9623>,
  <-748.1877,316.2097,32.6143>,
  <-743.2864,327.0414,32.6143>,
  <-740.2920,327.0414,48.9623>,
  <-157.0300,327.0414,48.9623>,
  <-154.2019,327.0414,32.6143>,
  <-731.9219,343.3893,47.1594>,
  <-731.9219,342.7605,48.9623>,
  <-734.7459,343.3893,32.6143>,
  <-731.5880,343.3893,48.9623>,
  <-162.6179,339.4530,48.9623>,
  <-162.6179,343.3893,37.1421>,
  <-164.8147,343.3893,48.9623>,
  <-161.8511,343.3893,32.6143>,
  <-731.9219,348.2320,32.6143>,
  <-725.1859,359.7373,32.6143>,
  <-721.9888,359.7373,48.9623>,
  <-162.6179,345.1020,32.6143>,
  <-170.6873,359.7373,32.6143>,
  <-173.6787,359.7373,48.9623>,
  <-715.6561,374.0499,32.6143>,
  <-715.6561,369.2418,48.9623>,
  <-711.0237,376.0852,48.9623>,
  <-714.2799,376.0852,32.6143>,
  <-178.8837,369.1777,48.9623>,
  <-178.8837,373.9968,32.6143>,
  <-180.3702,376.0852,32.6143>,
  <-183.5842,376.0852,48.9623>,
  <-699.3903,392.4332,45.2756>,
  <-699.3903,391.4457,48.9623>,
  <-702.1202,392.4332,32.6143>,
  <-698.6209,392.4332,48.9623>,
  <-194.6091,392.4332,48.9623>,
  <-191.4338,392.4332,32.6143>,
  <-699.3903,395.7814,32.6143>,
  <-688.4123,408.7812,32.6143>,
  <-684.7178,408.7812,48.9623>,
  <-195.1495,393.2767,48.9623>,
  <-195.1495,398.0333,32.6143>,
  <-203.9198,408.7812,32.6143>,
  <-207.3369,408.7812,48.9623>,
  <-683.1245,414.5214,32.6143>,
  <-683.1245,410.5071,48.9623>,
  <-668.9398,425.1292,48.9623>,
  <-672.8614,425.1292,32.6143>,
  <-211.4154,414.1258,48.9623>,
  <-211.4154,418.3022,32.6143>,
  <-218.0374,425.1292,32.6143>,
  <-221.7353,425.1292,48.9623>,
  <-666.8586,430.8942,32.6143>,
  <-666.8586,427.1225,48.9623>,
  <-650.8649,441.4771,48.9623>,
  <-655.1069,441.4771,32.6143>,
  <-227.6812,431.8164,48.9623>,
  <-227.6812,435.6676,32.6143>,
  <-234.2367,441.4771,32.6143>,
  <-238.2496,441.4771,48.9623>,
  <-650.5928,445.3033,32.6143>,
  <-650.5928,441.7071,48.9623>,
  <-634.3270,457.8252,33.4571>,
  <-634.5642,457.8252,32.6143>,
  <-634.3270,454.6471,48.9623>,
  <-629.9514,457.8252,48.9623>,
  <-243.9470,447.0602,48.9623>,
  <-243.9470,450.7393,32.6143>,
  <-253.1074,457.8252,32.6143>,
  <-257.4654,457.8252,48.9623>,
  <-634.3270,458.0017,32.6143>,
  <-618.0611,466.0958,48.9623>,
  <-618.0611,469.3566,32.6143>,
  <-605.0432,474.1731,48.9623>,
  <-610.3427,474.1731,32.6143>,
  <-276.4787,471.7408,48.9623>,
  <-276.4787,474.1731,36.3595>,
  <-280.6905,474.1731,48.9623>,
  <-275.4007,474.1731,32.6143>,
  <-260.2129,463.8040,32.6143>,
  <-260.2129,460.1970,48.9623>,
  <-601.7952,479.3448,32.6143>,
  <-601.7952,476.1268,48.9623>,
  <-585.5294,485.0518,48.9623>,
  <-585.5294,488.0979,32.6143>,
  <-574.0358,490.5211,48.9623>,
  <-580.4791,490.5211,32.6143>,
  <-309.0103,490.2539,48.9623>,
  <-309.0103,490.5211,47.4959>,
  <-309.6451,490.5211,48.9623>,
  <-303.6193,490.5211,32.6143>,
  <-292.7445,485.0737,32.6143>,
  <-292.7445,481.8711,48.9623>,
  <-276.4787,474.9796,32.6143>,
  <-569.2635,495.8319,32.6143>,
  <-569.2635,492.7619,48.9623>,
  <-552.9978,499.5432,48.9623>,
  <-552.9978,502.4817,32.6143>,
  <-536.7319,506.8691,39.2904>,
  <-540.2629,506.8691,32.6143>,
  <-536.7319,505.1880,48.9623>,
  <-531.0109,506.8691,48.9623>,
  <-341.5421,504.0131,48.9623>,
  <-341.5421,506.8634,32.6143>,
  <-341.5612,506.8691,32.6143>,
  <-351.0630,506.8691,48.9623>,
  <-325.2762,497.8771,48.9623>,
  <-325.2762,500.9236,32.6143>,
  <-309.0103,493.5243,32.6143>,
  <-536.7319,508.0918,32.6143>,
  <-520.4662,510.0042,48.9623>,
  <-520.4662,512.9346,32.6143>,
  <-504.2003,513.9341,48.9623>,
  <-504.2003,516.7871,32.6143>,
  <-487.9344,516.9178,48.9623>,
  <-487.9344,519.7090,32.6143>,
  <-471.6687,519.0026,48.9623>,
  <-471.6687,521.7490,32.6143>,
  <-455.4028,520.2229,48.9623>,
  <-455.4028,522.9423,32.6143>,
  <-439.1370,523.2171,33.1867>,
  <-443.3737,523.2171,32.6143>,
  <-439.1370,520.5996,48.9623>,
  <-435.8805,523.2171,32.6143>,
  <-422.8712,522.8574,32.6143>,
  <-422.8712,520.1348,48.9623>,
  <-406.6053,518.8124,48.9623>,
  <-406.6053,521.5700,32.6143>,
  <-390.3394,516.5928,48.9623>,
  <-390.3394,519.4115,32.6143>,
  <-374.0737,513.4061,48.9623>,
  <-374.0737,516.3165,32.6143>,
  <-357.8078,509.1453,48.9623>,
  <-357.8078,512.1836,32.6143>,
  <-439.1370,523.3195,32.6143>,
  <422.9521,-523.0538,25.7975>,
  <411.5526,-523.0538,16.2663>,
  <422.9521,-523.9752,16.2663>,
  <439.2178,-524.3665,16.2663>,
  <439.2178,-523.0538,29.9278>,
  <455.4837,-523.8666,16.2663>,
  <455.4837,-523.0538,24.7608>,
  <465.1622,-523.0538,16.2663>,
  <341.6229,-506.9593,32.6143>,
  <336.6892,-506.7057,16.2663>,
  <341.6229,-508.6548,16.2663>,
  <340.9912,-506.7057,32.6143>,
  <357.8887,-512.1597,32.6143>,
  <357.8887,-513.7642,16.2663>,
  <374.1546,-516.1860,32.6143>,
  <374.1546,-517.7233,16.2663>,
  <390.4204,-519.1839,32.6143>,
  <390.4204,-520.6726,16.2663>,
  <406.6862,-521.2517,32.6143>,
  <406.6862,-522.7077,16.2663>,
  <422.9521,-522.4506,32.6143>,
  <439.2178,-522.8166,32.6143>,
  <455.4837,-522.3607,32.6143>,
  <471.7495,-522.5257,16.2663>,
  <471.7495,-521.0762,32.6143>,
  <488.0154,-518.9410,32.6143>,
  <488.0154,-520.4140,16.2663>,
  <504.2812,-515.9178,32.6143>,
  <504.2812,-517.4225,16.2663>,
  <520.5470,-511.9570,32.6143>,
  <520.5470,-513.5020,16.2663>,
  <536.8130,-506.9962,32.6143>,
  <536.8130,-508.5897,16.2663>,
  <537.6422,-506.7057,32.6143>,
  <542.1554,-506.7057,16.2663>,
  <309.0912,-493.8684,32.6143>,
  <299.3502,-490.3578,16.2663>,
  <309.0912,-495.6100,16.2663>,
  <302.6728,-490.3578,32.6143>,
  <325.3571,-501.1165,32.6143>,
  <325.3571,-502.7216,16.2663>,
  <553.0787,-502.8721,16.2663>,
  <553.0787,-501.3257,32.6143>,
  <569.3445,-494.5409,32.6143>,
  <569.3445,-496.1558,16.2663>,
  <578.1072,-490.3578,32.6143>,
  <581.4340,-490.3578,16.2663>,
  <276.5595,-475.6414,32.6143>,
  <271.7003,-474.0098,16.2663>,
  <276.5595,-477.5318,16.2663>,
  <274.3397,-474.0098,32.6143>,
  <292.8254,-485.5213,32.6143>,
  <292.8254,-487.2025,16.2663>,
  <585.6102,-488.3278,16.2663>,
  <585.6102,-486.7274,32.6143>,
  <601.8762,-477.8131,32.6143>,
  <601.8762,-479.5031,16.2663>,
  <608.1218,-474.0098,32.6143>,
  <610.8671,-474.0098,16.2663>,
  <260.2937,-464.6072,32.6143>,
  <249.4498,-457.6618,16.2663>,
  <260.2937,-466.4911,16.2663>,
  <251.8860,-457.6618,32.6143>,
  <618.1420,-469.4241,16.2663>,
  <618.1420,-467.7144,32.6143>,
  <632.4434,-457.6618,32.6143>,
  <634.4078,-457.9859,16.2663>,
  <634.4078,-457.6618,19.1926>,
  <634.8399,-457.6618,16.2663>,
  <244.0279,-451.7080,32.6143>,
  <230.6732,-441.3139,16.2663>,
  <244.0279,-453.6200,16.2663>,
  <232.9173,-441.3139,32.6143>,
  <634.4078,-456.2197,32.6143>,
  <650.6738,-445.1906,16.2663>,
  <650.6738,-443.3085,32.6143>,
  <653.0154,-441.3139,32.6143>,
  <655.2158,-441.3139,16.2663>,
  <227.7620,-436.8454,32.6143>,
  <214.5956,-424.9659,16.2663>,
  <227.7620,-438.8337,16.2663>,
  <216.6633,-424.9659,32.6143>,
  <666.9395,-430.6786,16.2663>,
  <666.9395,-428.7079,32.6143>,
  <670.8179,-424.9659,32.6143>,
  <672.8506,-424.9659,16.2663>,
  <211.4963,-419.7660,32.6143>,
  <200.6090,-408.6179,16.2663>,
  <211.4963,-421.9047,16.2663>,
  <202.5192,-408.6179,32.6143>,
  <683.2053,-414.1918,16.2663>,
  <683.2053,-412.0976,32.6143>,
  <686.3967,-408.6179,32.6143>,
  <688.3105,-408.6179,16.2663>,
  <195.2304,-399.9231,32.6143>,
  <188.2488,-392.2699,16.2663>,
  <195.2304,-402.3335,16.2663>,
  <190.0227,-392.2699,32.6143>,
  <699.4713,-395.3215,16.2663>,
  <699.4713,-393.0609,32.6143>,
  <700.1136,-392.2699,32.6143>,
  <701.9463,-392.2699,16.2663>,
  <178.9645,-376.1450,32.6143>,
  <177.1794,-375.9219,16.2663>,
  <178.9645,-379.0491,16.2663>,
  <178.8401,-375.9219,32.6143>,
  <712.3779,-375.9219,32.6143>,
  <714.0612,-375.9219,16.2663>,
  <169.1726,-359.5739,32.6143>,
  <167.4965,-359.5739,16.2663>,
  <715.7370,-373.4299,16.2663>,
  <715.7370,-370.9304,32.6143>,
  <723.2662,-359.5739,32.6143>,
  <724.9185,-359.5739,16.2663>,
  <162.6988,-348.2807,32.6143>,
  <158.7733,-343.2260,16.2663>,
  <162.6988,-351.4497,16.2663>,
  <160.3520,-343.2260,32.6143>,
  <732.0027,-347.4101,16.2663>,
  <732.0027,-344.5807,32.6143>,
  <732.7896,-343.2260,32.6143>,
  <734.4316,-343.2260,16.2663>,
  <152.6294,-326.8780,32.6143>,
  <151.0396,-326.8780,16.2663>,
  <741.4130,-326.8780,32.6143>,
  <742.9562,-326.8780,16.2663>,
  <146.4329,-312.8268,32.6143>,
  <144.0974,-310.5300,16.2663>,
  <146.4329,-316.8444,16.2663>,
  <145.6147,-310.5300,32.6143>,
  <748.2687,-315.0815,16.2663>,
  <748.2687,-311.6534,32.6143>,
  <748.7814,-310.5300,32.6143>,
  <750.3472,-310.5300,16.2663>,
  <139.5742,-294.1820,32.6143>,
  <138.0478,-294.1820,16.2663>,
  <755.4409,-294.1820,32.6143>,
  <756.9330,-294.1820,16.2663>,
  <134.1824,-277.8340,32.6143>,
  <132.6414,-277.8340,16.2663>,
  <761.0231,-277.8340,32.6143>,
  <762.4512,-277.8340,16.2663>,
  <130.1671,-264.4410,32.6143>,
  <127.9494,-261.4860,16.2663>,
  <130.1671,-270.1404,16.2663>,
  <129.4579,-261.4860,32.6143>,
  <764.5345,-270.5217,16.2663>,
  <764.5345,-265.4903,32.6143>,
  <765.7162,-261.4860,32.6143>,
  <767.2056,-261.4860,16.2663>,
  <125.4921,-245.1380,32.6143>,
  <123.9599,-245.1380,16.2663>,
  <769.7440,-245.1380,32.6143>,
  <771.1902,-245.1380,16.2663>,
  <122.1548,-228.7901,32.6143>,
  <120.5801,-228.7901,16.2663>,
  <772.8907,-228.7901,32.6143>,
  <774.3024,-228.7901,16.2663>,
  <119.4391,-212.4421,32.6143>,
  <117.7765,-212.4421,16.2663>,
  <775.2075,-212.4421,32.6143>,
  <776.5934,-212.4421,16.2663>,
  <117.3338,-196.0941,32.6143>,
  <115.4613,-196.0941,16.2663>,
  <776.7321,-196.0941,32.6143>,
  <778.1013,-196.0941,16.2663>,
  <113.9013,-179.7462,19.5403>,
  <113.4329,-179.7462,16.2663>,
  <113.9013,-184.3017,16.2663>,
  <115.8675,-179.7462,32.6143>,
  <777.4886,-179.7462,32.6143>,
  <778.8498,-179.7462,16.2663>,
  <113.9013,-163.3982,26.6438>,
  <111.2629,-163.3982,16.2663>,
  <115.3847,-163.3982,32.6143>,
  <777.4863,-163.3982,32.6143>,
  <778.8491,-163.3982,16.2663>,
  <113.9013,-147.0502,24.5060>,
  <108.2662,-147.0502,16.2663>,
  <117.4432,-147.0502,32.6143>,
  <776.7200,-147.0502,32.6143>,
  <778.0936,-147.0502,16.2663>,
  <-504.2003,-130.7022,19.6536>,
  <-515.2686,-130.7022,16.2663>,
  <-504.2003,-131.1437,16.2663>,
  <-487.9344,-130.8242,16.2663>,
  <-487.9344,-130.7022,17.2121>,
  <-486.5848,-130.7022,16.2663>,
  <113.9013,-138.8908,16.2663>,
  <116.0825,-130.7022,16.2663>,
  <123.2950,-130.7022,32.6143>,
  <775.1656,-130.7022,32.6143>,
  <776.5608,-130.7022,16.2663>,
  <-585.5294,-115.5421,32.6143>,
  <-595.4208,-114.3542,16.2663>,
  <-585.5294,-117.8539,16.2663>,
  <-588.9929,-114.3542,32.6143>,
  <-569.2635,-120.4367,32.6143>,
  <-569.2635,-122.6659,16.2663>,
  <-552.9978,-124.1749,32.6143>,
  <-552.9978,-126.3283,16.2663>,
  <-536.7319,-126.8284,32.6143>,
  <-536.7319,-128.9136,16.2663>,
  <-520.4662,-128.4611,32.6143>,
  <-520.4662,-130.4869,16.2663>,
  <-504.2003,-129.1279,32.6143>,
  <-487.9344,-128.8716,32.6143>,
  <-471.6687,-129.6358,16.2663>,
  <-471.6687,-127.7165,32.6143>,
  <-455.4028,-125.6621,32.6143>,
  <-455.4028,-127.5792,16.2663>,
  <-439.1370,-122.6690,32.6143>,
  <-439.1370,-124.6079,16.2663>,
  <-422.8712,-118.6362,32.6143>,
  <-422.8712,-120.6277,16.2663>,
  <-409.9453,-114.3542,32.6143>,
  <-406.6053,-115.4444,16.2663>,
  <-406.6053,-114.3542,24.9626>,
  <-404.1852,-114.3542,16.2663>,
  <126.8661,-114.3542,32.6143>,
  <123.5316,-114.3542,16.2663>,
  <772.7826,-114.3542,32.6143>,
  <774.2102,-114.3542,16.2663>,
  <-618.0611,-102.2823,32.6143>,
  <-631.0614,-98.0063,16.2663>,
  <-618.0611,-104.7140,16.2663>,
  <-626.5223,-98.0063,32.6143>,
  <-601.7952,-109.5614,32.6143>,
  <-601.7952,-111.8903,16.2663>,
  <-406.6053,-113.5257,32.6143>,
  <-390.3394,-109.7854,16.2663>,
  <-390.3394,-107.9639,32.6143>,
  <-374.0737,-100.9569,32.6143>,
  <-374.0737,-102.9205,16.2663>,
  <-369.1335,-98.0063,32.6143>,
  <-365.5152,-98.0063,16.2663>,
  <127.9214,-98.0063,32.6143>,
  <123.6960,-98.0063,16.2663>,
  <769.5060,-98.0063,32.6143>,
  <770.9786,-98.0063,16.2663>,
  <-650.5928,-83.4301,32.6143>,
  <-657.1386,-81.6583,16.2663>,
  <-650.5928,-86.0619,16.2663>,
  <-653.2686,-81.6583,32.6143>,
  <-634.3270,-93.6148,32.6143>,
  <-634.3270,-96.1286,16.2663>,
  <-357.8078,-94.9094,16.2663>,
  <-357.8078,-93.2196,32.6143>,
  <-341.5421,-84.0361,32.6143>,
  <-341.5421,-85.9414,16.2663>,
  <-338.6545,-81.6583,32.6143>,
  <-336.2100,-81.6583,16.2663>,
  <130.1671,-84.9608,16.2663>,
  <130.1671,-90.7019,32.6143>,
  <132.4199,-81.6583,32.6143>,
  <131.0545,-81.6583,16.2663>,
  <765.2460,-81.6583,32.6143>,
  <766.7781,-81.6583,16.2663>,
  <-666.8586,-71.4924,32.6143>,
  <-677.9302,-65.3103,16.2663>,
  <-666.8586,-74.2655,16.2663>,
  <-674.6074,-65.3103,32.6143>,
  <-325.2762,-75.8280,16.2663>,
  <-325.2762,-74.2103,32.6143>,
  <-314.4168,-65.3103,32.6143>,
  <-312.1592,-65.3103,16.2663>,
  <138.9126,-65.3103,32.6143>,
  <140.8071,-65.3103,16.2663>,
  <178.9645,-65.3103,23.2210>,
  <178.9645,-69.8398,16.2663>,
  <173.0730,-65.3103,16.2663>,
  <195.2304,-65.3103,29.8201>,
  <195.2304,-77.2623,16.2663>,
  <211.4963,-65.3103,28.4933>,
  <211.4963,-73.5962,16.2663>,
  <195.2304,-77.2623,16.2663>,
  <226.2054,-65.3103,16.2663>,
  <764.5345,-79.4434,32.6143>,
  <764.5345,-74.6258,16.2663>,
  <761.7726,-65.3103,16.2663>,
  <760.3130,-65.3103,32.6143>,
  <-683.1245,-57.5360,32.6143>,
  <-695.2238,-48.9623,16.2663>,
  <-683.1245,-60.4996,16.2663>,
  <-692.2268,-48.9623,32.6143>,
  <-309.0103,-63.7182,16.2663>,
  <-309.0103,-62.4351,32.6143>,
  <-292.9901,-48.9623,32.6143>,
  <-292.7445,-50.1668,16.2663>,
  <-292.7445,-48.9623,30.4669>,
  <-291.9294,-48.9623,16.2663>,
  <146.4329,-59.9571,16.2663>,
  <144.8608,-48.9623,32.6143>,
  <146.4329,-48.9623,31.5496>,
  <162.6988,-48.9623,26.6038>,
  <162.6988,-53.6045,16.2663>,
  <178.9645,-48.9623,30.7483>,
  <195.2304,-50.7293,32.6143>,
  <189.8658,-48.9623,32.6143>,
  <211.4963,-52.2984,32.6143>,
  <215.9083,-48.9623,32.6143>,
  <227.7620,-48.9623,31.7424>,
  <227.7620,-64.9009,16.2663>,
  <244.0279,-48.9623,24.7336>,
  <244.0279,-56.4694,16.2663>,
  <250.3820,-48.9623,16.2663>,
  <754.2938,-48.9623,32.6143>,
  <755.8424,-48.9623,16.2663>,
  <-699.3903,-41.1533,32.6143>,
  <-709.9728,-32.6143,16.2663>,
  <-699.3903,-44.3608,16.2663>,
  <-707.1703,-32.6143,32.6143>,
  <-292.7445,-48.8342,32.6143>,
  <-276.4787,-34.7731,16.2663>,
  <-276.4787,-34.1551,32.6143>,
  <-275.5185,-32.6143,32.6143>,
  <-275.3033,-32.6143,16.2663>,
  <146.4329,-44.8427,32.6143>,
  <162.6988,-36.7135,32.6143>,
  <178.9645,-43.3018,32.6143>,
  <222.8624,-32.6143,32.6143>,
  <227.7620,-32.6143,32.4973>,
  <244.0279,-32.6143,25.0186>,
  <249.8841,-32.6143,16.2663>,
  <748.2687,-35.5050,32.6143>,
  <748.2687,-32.6143,19.3714>,
  <747.0483,-32.6143,32.6143>,
  <748.2687,-35.5050,32.6143>,
  <748.5812,-32.6143,16.2663>,
  <-715.6561,-21.7213,32.6143>,
  <-722.6489,-16.2663,16.2663>,
  <-715.6561,-25.2304,16.2663>,
  <-719.9565,-16.2663,32.6143>,
  <-260.2129,-16.2663,26.2317>,
  <-260.2129,-16.9164,32.6143>,
  <-260.8685,-16.2663,16.2663>,
  <-259.8558,-16.2663,32.6143>,
  <-32.4913,-18.9038,32.6143>,
  <-43.0494,-16.2663,32.6143>,
  <-32.4913,-16.2663,32.3651>,
  <-19.6930,-16.2663,32.6143>,
  <227.7620,-29.7464,32.6143>,
  <244.0279,-20.7967,16.2663>,
  <233.4214,-16.2663,32.6143>,
  <240.6944,-16.2663,16.2663>,
  <748.2687,-32.0093,16.2663>,
  <740.5311,-16.2663,16.2663>,
  <738.8965,-16.2663,32.6143>,
  <-731.9219,0.0817,25.9775>,
  <-733.4800,0.0817,16.2663>,
  <-731.9219,-2.2144,16.2663>,
  <-730.9402,0.0817,32.6143>,
  <-260.2129,-15.8870,16.2663>,
  <-249.3130,0.0817,16.2663>,
  <-245.8918,0.0817,32.6143>,
  <-32.4913,-11.1348,32.6143>,
  <244.0279,-5.7488,16.2663>,
  <244.0279,-1.8917,32.6143>,
  <246.3915,0.0817,32.6143>,
  <249.6036,0.0817,16.2663>,
  <732.0027,-4.7512,32.6143>,
  <732.0027,-1.9332,16.2663>,
  <730.8514,0.0817,16.2663>,
  <729.2215,0.0817,32.6143>,
  <-731.9219,1.7860,32.6143>,
  <-740.6924,16.4297,32.6143>,
  <-743.0841,16.4297,16.2663>,
  <-243.9470,5.1429,16.2663>,
  <-243.9470,1.7101,32.6143>,
  <-230.7608,16.4297,32.6143>,
  <-238.1822,16.4297,16.2663>,
  <16.3063,12.2778,32.6143>,
  <12.8705,16.4297,32.6143>,
  <16.3063,16.4297,32.2305>,
  <32.5721,16.4297,32.4612>,
  <32.5721,15.3399,32.6143>,
  <48.8379,16.4297,32.4957>,
  <48.8379,14.9636,32.6143>,
  <49.6789,16.4297,32.6143>,
  <259.4150,16.4297,32.6143>,
  <260.2217,16.4297,16.2663>,
  <718.1166,16.4297,32.6143>,
  <719.9429,16.4297,16.2663>,
  <-748.1877,31.5733,32.6143>,
  <-751.2354,32.7777,16.2663>,
  <-748.1877,26.8548,16.2663>,
  <-748.8136,32.7777,32.6143>,
  <-227.6812,32.7777,29.8970>,
  <-227.6812,20.5734,32.6143>,
  <-237.0404,32.7777,16.2663>,
  <-211.4154,32.7777,31.9851>,
  <-211.4154,29.8176,32.6143>,
  <-202.1053,32.7777,32.6143>,
  <-162.6179,26.2923,32.6143>,
  <-175.0757,32.7777,32.6143>,
  <-162.6179,32.7777,31.8821>,
  <-150.2481,32.7777,32.6143>,
  <16.3063,18.9996,32.6143>,
  <32.5721,18.2494,32.6143>,
  <48.8379,17.2487,32.6143>,
  <260.2937,16.6281,16.2663>,
  <260.2937,18.1886,32.6143>,
  <274.6238,32.7777,32.6143>,
  <274.7527,32.7777,16.2663>,
  <715.7370,19.4519,32.6143>,
  <715.7370,21.8056,16.2663>,
  <707.2687,32.7777,16.2663>,
  <705.3757,32.7777,32.6143>,
  <-756.1041,49.1256,32.6143>,
  <-758.3568,49.1256,16.2663>,
  <-227.6812,49.1256,26.1950>,
  <-233.4502,49.1256,16.2663>,
  <-211.4154,49.1256,30.3632>,
  <-195.1495,49.1256,30.4445>,
  <-195.1495,35.3792,32.6143>,
  <-178.8837,49.1256,20.8885>,
  <-178.8837,34.2476,32.6143>,
  <-173.2370,49.1256,16.2663>,
  <-162.6179,47.5385,16.2663>,
  <-146.3520,49.1256,28.4382>,
  <-153.7426,49.1256,16.2663>,
  <-146.3520,38.0848,32.6143>,
  <-143.6174,49.1256,32.6143>,
  <276.5595,36.0814,16.2663>,
  <276.5595,35.9220,32.6143>,
  <291.7362,49.1256,32.6143>,
  <291.2794,49.1256,16.2663>,
  <699.4713,39.2708,32.6143>,
  <699.4713,41.4107,16.2663>,
  <692.4691,49.1256,16.2663>,
  <690.4551,49.1256,32.6143>,
  <-762.0582,65.4736,32.6143>,
  <-764.1750,65.4736,16.2663>,
  <-227.6812,58.6761,16.2663>,
  <-211.4154,64.7134,16.2663>,
  <-195.1495,61.5557,16.2663>,
  <-178.8837,50.4934,16.2663>,
  <-146.3520,55.4872,16.2663>,
  <-140.4735,65.4736,16.2663>,
  <-139.3502,65.4736,32.6143>,
  <292.8254,51.3636,16.2663>,
  <292.8254,50.6304,32.6143>,
  <309.0912,63.7775,32.6143>,
  <309.0912,64.4891,16.2663>,
  <312.4588,65.4736,32.6143>,
  <311.1137,65.4736,16.2663>,
  <683.2053,55.9726,32.6143>,
  <683.2053,57.9398,16.2663>,
  <675.0542,65.4736,16.2663>,
  <672.8350,65.4736,32.6143>,
  <-764.4537,73.5045,32.6143>,
  <-769.3372,81.8216,16.2663>,
  <-764.4537,66.4191,16.2663>,
  <-767.1204,81.8216,32.6143>,
  <-133.5511,81.8216,32.6143>,
  <-131.5485,81.8216,16.2663>,
  <325.3571,76.5695,16.2663>,
  <325.3571,75.6302,32.6143>,
  <336.9837,81.8216,32.6143>,
  <335.4946,81.8216,16.2663>,
  <666.9395,70.1941,32.6143>,
  <666.9395,72.0248,16.2663>,
  <654.0373,81.8216,16.2663>,
  <651.4714,81.8216,32.6143>,
  <-771.3345,98.1696,32.6143>,
  <-773.4604,98.1696,16.2663>,
  <-130.0861,86.7733,16.2663>,
  <-130.0861,94.7104,32.6143>,
  <-129.2285,98.1696,32.6143>,
  <-123.0104,98.1696,16.2663>,
  <341.6229,86.6330,16.2663>,
  <341.6229,85.5112,32.6143>,
  <357.8887,94.4216,32.6143>,
  <357.8887,95.4210,16.2663>,
  <367.1531,98.1696,32.6143>,
  <364.9049,98.1696,16.2663>,
  <634.4078,92.7343,32.6143>,
  <634.4078,94.3760,16.2663>,
  <627.8054,98.1696,16.2663>,
  <624.8249,98.1696,32.6143>,
  <650.6738,82.3522,32.6143>,
  <650.6738,84.0807,16.2663>,
  <-774.5780,114.5175,32.6143>,
  <-776.6337,114.5175,16.2663>,
  <-127.0118,114.5175,32.6143>,
  <-115.8465,114.5175,16.2663>,
  <374.1546,103.3645,16.2663>,
  <374.1546,102.1948,32.6143>,
  <390.4204,109.0078,32.6143>,
  <390.4204,110.0974,16.2663>,
  <406.6862,114.5175,31.1308>,
  <404.1134,114.5175,16.2663>,
  <406.6862,114.4206,32.6143>,
  <407.0982,114.5175,32.6143>,
  <601.8762,109.0223,32.6143>,
  <601.8762,110.5262,16.2663>,
  <591.5612,114.5175,16.2663>,
  <587.4039,114.5175,32.6143>,
  <618.1420,101.5733,32.6143>,
  <618.1420,103.1525,16.2663>,
  <-776.9382,130.8655,32.6143>,
  <-778.9427,130.8655,16.2663>,
  <-113.8204,128.0192,16.2663>,
  <-113.8204,130.8655,18.3608>,
  <-118.1137,130.8655,32.6143>,
  <-113.6535,130.8655,16.2663>,
  <406.6862,115.6534,16.2663>,
  <422.9521,119.5138,32.6143>,
  <422.9521,120.7174,16.2663>,
  <439.2178,123.4079,32.6143>,
  <439.2178,124.5861,16.2663>,
  <455.4837,126.2765,32.6143>,
  <455.4837,127.4481,16.2663>,
  <471.7495,128.2135,32.6143>,
  <471.7495,129.3934,16.2663>,
  <488.0154,129.2537,32.6143>,
  <488.0154,130.4539,16.2663>,
  <504.2812,129.3942,32.6143>,
  <504.2812,130.6246,16.2663>,
  <520.5470,128.6076,32.6143>,
  <520.5470,129.8767,16.2663>,
  <536.8130,126.8498,32.6143>,
  <536.8130,128.1643,16.2663>,
  <553.0787,124.0643,32.6143>,
  <553.0787,125.4302,16.2663>,
  <569.3445,120.1857,32.6143>,
  <569.3445,121.6081,16.2663>,
  <585.6102,115.1412,32.6143>,
  <585.6102,116.6251,16.2663>,
  <-778.4798,147.2135,32.6143>,
  <-780.4495,147.2135,16.2663>,
  <-113.8204,146.5975,32.6143>,
  <-113.3983,147.2135,32.6143>,
  <-111.9470,147.2135,16.2663>,
  <-780.7195,163.5615,20.2708>,
  <-781.2375,163.5615,16.2663>,
  <-780.7195,153.1797,16.2663>,
  <-779.2422,163.5615,32.6143>,
  <-113.8204,150.8113,32.6143>,
  <-113.8204,163.5615,17.7669>,
  <-114.8890,163.5615,32.6143>,
  <-113.7074,163.5615,16.2663>,
  <-780.7195,179.9095,20.2975>,
  <-781.2388,179.9095,16.2663>,
  <-779.2496,179.9095,32.6143>,
  <-113.8204,164.9219,16.2663>,
  <-115.1440,179.9095,16.2663>,
  <-116.6966,179.9095,32.6143>,
  <-780.7195,190.5352,16.2663>,
  <-780.4591,196.2574,16.2663>,
  <-778.5060,196.2574,32.6143>,
  <-118.6468,196.2574,32.6143>,
  <-116.8935,196.2574,16.2663>,
  <-777.0028,212.6054,32.6143>,
  <-778.9763,212.6054,16.2663>,
  <-120.9485,212.6054,32.6143>,
  <-119.0925,212.6054,16.2663>,
  <-774.7153,228.9534,32.6143>,
  <-776.7221,228.9534,16.2663>,
  <-123.7468,228.9534,32.6143>,
  <-121.8363,228.9534,16.2663>,
  <-771.6063,245.3014,32.6143>,
  <-773.6588,245.3014,16.2663>,
  <-127.1125,245.3014,32.6143>,
  <-125.1726,245.3014,16.2663>,
  <-767.6232,261.6494,32.6143>,
  <-769.7341,261.6494,16.2663>,
  <-130.0861,258.1363,32.6143>,
  <-130.0861,261.6494,24.4681>,
  <-131.1079,261.6494,32.6143>,
  <-129.1204,261.6494,16.2663>,
  <-764.4537,277.9974,19.5277>,
  <-764.4537,272.3290,32.6143>,
  <-764.8851,277.9974,16.2663>,
  <-762.8313,277.9974,32.6143>,
  <-130.0861,265.6544,16.2663>,
  <-133.7990,277.9974,16.2663>,
  <-135.8244,277.9974,32.6143>,
  <-764.4537,279.2523,16.2663>,
  <-759.4175,294.3454,16.2663>,
  <-757.3087,294.3454,32.6143>,
  <-141.1753,294.3454,32.6143>,
  <-139.1458,294.3454,16.2663>,
  <-750.7176,310.6934,32.6143>,
  <-752.9274,310.6934,16.2663>,
  <-146.3520,308.7685,32.6143>,
  <-146.3520,310.6934,26.1300>,
  <-147.2139,310.6934,32.6143>,
  <-145.1360,310.6934,16.2663>,
  <-748.1877,321.0198,16.2663>,
  <-748.1877,316.2097,32.6143>,
  <-743.2864,327.0414,32.6143>,
  <-745.4614,327.0414,16.2663>,
  <-146.3520,314.1026,16.2663>,
  <-152.0642,327.0414,16.2663>,
  <-154.2019,327.0414,32.6143>,
  <-734.7459,343.3893,32.6143>,
  <-737.0572,343.3893,16.2663>,
  <-161.8511,343.3893,32.6143>,
  <-159.7180,343.3893,16.2663>,
  <-731.9219,352.1960,16.2663>,
  <-731.9219,348.2320,32.6143>,
  <-725.1859,359.7373,32.6143>,
  <-727.5083,359.7373,16.2663>,
  <-162.6179,345.1020,32.6143>,
  <-162.6179,349.6284,16.2663>,
  <-168.4189,359.7373,16.2663>,
  <-170.6873,359.7373,32.6143>,
  <-715.6561,376.0852,23.1480>,
  <-715.6561,374.0499,32.6143>,
  <-716.7016,376.0852,16.2663>,
  <-714.2799,376.0852,32.6143>,
  <-178.8837,373.9968,32.6143>,
  <-178.8837,376.0852,22.7135>,
  <-180.3702,376.0852,32.6143>,
  <-178.0010,376.0852,16.2663>,
  <-715.6561,377.5372,16.2663>,
  <-704.6903,392.4332,16.2663>,
  <-702.1202,392.4332,32.6143>,
  <-178.8837,377.6645,16.2663>,
  <-189.0224,392.4332,16.2663>,
  <-191.4338,392.4332,32.6143>,
  <-699.3903,398.9413,16.2663>,
  <-699.3903,395.7814,32.6143>,
  <-688.4123,408.7812,32.6143>,
  <-691.0934,408.7812,16.2663>,
  <-195.1495,398.0333,32.6143>,
  <-195.1495,401.4277,16.2663>,
  <-201.3213,408.7812,16.2663>,
  <-203.9198,408.7812,32.6143>,
  <-683.1245,417.4457,16.2663>,
  <-683.1245,414.5214,32.6143>,
  <-672.8614,425.1292,32.6143>,
  <-675.7061,425.1292,16.2663>,
  <-211.4154,418.3022,32.6143>,
  <-211.4154,421.3021,16.2663>,
  <-215.2232,425.1292,16.2663>,
  <-218.0374,425.1292,32.6143>,
  <-666.8586,433.6439,16.2663>,
  <-666.8586,430.8942,32.6143>,
  <-655.1069,441.4771,32.6143>,
  <-658.1822,441.4771,16.2663>,
  <-227.6812,435.6676,32.6143>,
  <-227.6812,438.4482,16.2663>,
  <-231.1803,441.4771,16.2663>,
  <-234.2367,441.4771,32.6143>,
  <-650.5928,447.9262,16.2663>,
  <-650.5928,445.3033,32.6143>,
  <-634.5642,457.8252,32.6143>,
  <-637.9615,457.8252,16.2663>,
  <-243.9470,450.7393,32.6143>,
  <-243.9470,453.4062,16.2663>,
  <-249.7870,457.8252,16.2663>,
  <-253.1074,457.8252,32.6143>,
  <-634.3270,460.5396,16.2663>,
  <-634.3270,458.0017,32.6143>,
  <-618.0611,469.3566,32.6143>,
  <-618.0611,471.7350,16.2663>,
  <-610.3427,474.1731,32.6143>,
  <-614.1711,474.1731,16.2663>,
  <-260.2129,463.8040,32.6143>,
  <-260.2129,466.4269,16.2663>,
  <-271.8007,474.1731,16.2663>,
  <-275.4007,474.1731,32.6143>,
  <-601.7952,481.6943,16.2663>,
  <-601.7952,479.3448,32.6143>,
  <-585.5294,488.0979,32.6143>,
  <-585.5294,490.3217,16.2663>,
  <-580.4791,490.5211,32.6143>,
  <-585.1165,490.5211,16.2663>,
  <-292.7445,485.0737,32.6143>,
  <-292.7445,487.4088,16.2663>,
  <-299.0905,490.5211,16.2663>,
  <-303.6193,490.5211,32.6143>,
  <-276.4787,474.9796,32.6143>,
  <-276.4787,477.6071,16.2663>,
  <-569.2635,498.0744,16.2663>,
  <-569.2635,495.8319,32.6143>,
  <-552.9978,502.4817,32.6143>,
  <-552.9978,504.6279,16.2663>,
  <-540.2629,506.8691,32.6143>,
  <-546.5533,506.8691,16.2663>,
  <-341.5421,506.8634,32.6143>,
  <-341.5421,506.8691,32.5711>,
  <-341.5612,506.8691,32.6143>,
  <-335.6961,506.8691,16.2663>,
  <-325.2762,503.1493,16.2663>,
  <-325.2762,500.9236,32.6143>,
  <-309.0103,493.5243,32.6143>,
  <-309.0103,495.9402,16.2663>,
  <-536.7319,510.3021,16.2663>,
  <-536.7319,508.0918,32.6143>,
  <-520.4662,512.9346,32.6143>,
  <-520.4662,515.0771,16.2663>,
  <-504.2003,516.7871,32.6143>,
  <-504.2003,518.8729,16.2663>,
  <-487.9344,519.7090,32.6143>,
  <-487.9344,521.7500,16.2663>,
  <-471.6687,523.2171,20.7035>,
  <-476.1981,523.2171,16.2663>,
  <-471.6687,521.7490,32.6143>,
  <-455.4028,522.9423,32.6143>,
  <-455.4028,523.2171,30.3802>,
  <-443.3737,523.2171,32.6143>,
  <-422.8712,522.8574,32.6143>,
  <-422.8712,523.2171,29.6955>,
  <-435.8805,523.2171,32.6143>,
  <-406.6053,521.5700,32.6143>,
  <-406.6053,523.2171,19.2996>,
  <-403.8135,523.2171,16.2663>,
  <-390.3394,521.4731,16.2663>,
  <-390.3394,519.4115,32.6143>,
  <-374.0737,516.3165,32.6143>,
  <-374.0737,518.4453,16.2663>,
  <-357.8078,512.1836,32.6143>,
  <-357.8078,514.4063,16.2663>,
  <-341.5421,509.2121,16.2663>,
  <-471.6687,523.8058,16.2663>,
  <-455.4028,525.0928,16.2663>,
  <-439.1370,523.3195,32.6143>,
  <-439.1370,525.4987,16.2663>,
  <-422.8712,525.0178,16.2663>,
  <-406.6053,523.6268,16.2663>,
  <406.6862,-523.0538,8.9297>,
  <403.3354,-523.0538,-0.0817>,
  <406.6862,-523.5228,-0.0817>,
  <422.9521,-523.9752,16.2663>,
  <411.5526,-523.0538,16.2663>,
  <422.9521,-524.8110,-0.0817>,
  <439.2178,-524.3665,16.2663>,
  <439.2178,-525.1927,-0.0817>,
  <455.4837,-523.8666,16.2663>,
  <455.4837,-524.6890,-0.0817>,
  <465.1622,-523.0538,16.2663>,
  <471.7495,-523.3024,-0.0817>,
  <471.7495,-523.0538,4.8616>,
  <473.5908,-523.0538,-0.0817>,
  <341.6229,-508.6548,16.2663>,
  <334.3269,-506.7057,-0.0817>,
  <341.6229,-509.5615,-0.0817>,
  <336.6892,-506.7057,16.2663>,
  <357.8887,-513.7642,16.2663>,
  <357.8887,-514.6194,-0.0817>,
  <374.1546,-517.7233,16.2663>,
  <374.1546,-518.5399,-0.0817>,
  <390.4204,-520.6726,16.2663>,
  <390.4204,-521.4609,-0.0817>,
  <406.6862,-522.7077,16.2663>,
  <471.7495,-522.5257,16.2663>,
  <488.0154,-521.1797,-0.0817>,
  <488.0154,-520.4140,16.2663>,
  <504.2812,-517.4225,16.2663>,
  <504.2812,-518.2026,-0.0817>,
  <520.5470,-513.5020,16.2663>,
  <520.5470,-514.3008,-0.0817>,
  <536.8130,-508.5897,16.2663>,
  <536.8130,-509.4115,-0.0817>,
  <542.1554,-506.7057,16.2663>,
  <544.4557,-506.7057,-0.0817>,
  <309.0912,-495.6100,16.2663>,
  <297.5159,-490.3578,-0.0817>,
  <309.0912,-496.5471,-0.0817>,
  <299.3502,-490.3578,16.2663>,
  <325.3571,-502.7216,16.2663>,
  <325.3571,-503.5824,-0.0817>,
  <553.0787,-503.6676,-0.0817>,
  <553.0787,-502.8721,16.2663>,
  <569.3445,-496.1558,16.2663>,
  <569.3445,-496.9840,-0.0817>,
  <581.4340,-490.3578,16.2663>,
  <583.1246,-490.3578,-0.0817>,
  <276.5595,-477.5318,16.2663>,
  <270.2367,-474.0098,-0.0817>,
  <276.5595,-478.5555,-0.0817>,
  <271.7003,-474.0098,16.2663>,
  <292.8254,-487.2025,16.2663>,
  <292.8254,-488.1098,-0.0817>,
  <585.6102,-489.1464,-0.0817>,
  <585.6102,-488.3278,16.2663>,
  <601.8762,-479.5031,16.2663>,
  <601.8762,-480.3649,-0.0817>,
  <610.8671,-474.0098,16.2663>,
  <612.2585,-474.0098,-0.0817>,
  <260.2937,-466.4911,16.2663>,
  <248.0918,-457.6618,-0.0817>,
  <260.2937,-467.5136,-0.0817>,
  <249.4498,-457.6618,16.2663>,
  <618.1420,-470.2942,-0.0817>,
  <618.1420,-469.4241,16.2663>,
  <634.4078,-457.9859,16.2663>,
  <634.4078,-458.9100,-0.0817>,
  <634.8399,-457.6618,16.2663>,
  <636.0690,-457.6618,-0.0817>,
  <244.0279,-453.6200,16.2663>,
  <229.4170,-441.3139,-0.0817>,
  <244.0279,-454.6601,-0.0817>,
  <230.6732,-441.3139,16.2663>,
  <650.6738,-446.1425,-0.0817>,
  <650.6738,-445.1906,16.2663>,
  <655.2158,-441.3139,16.2663>,
  <656.3243,-441.3139,-0.0817>,
  <227.7620,-438.8337,16.2663>,
  <213.4341,-424.9659,-0.0817>,
  <227.7620,-439.9176,-0.0817>,
  <214.5956,-424.9659,16.2663>,
  <666.9395,-431.6732,-0.0817>,
  <666.9395,-430.6786,16.2663>,
  <672.8506,-424.9659,16.2663>,
  <673.8727,-424.9659,-0.0817>,
  <211.4963,-421.9047,16.2663>,
  <199.5329,-408.6179,-0.0817>,
  <211.4963,-423.0720,-0.0817>,
  <200.6090,-408.6179,16.2663>,
  <683.2053,-415.2462,-0.0817>,
  <683.2053,-414.1918,16.2663>,
  <688.3105,-408.6179,16.2663>,
  <689.2710,-408.6179,-0.0817>,
  <195.2304,-402.3335,16.2663>,
  <187.2473,-392.2699,-0.0817>,
  <195.2304,-403.6494,-0.0817>,
  <188.2488,-392.2699,16.2663>,
  <699.4713,-396.4553,-0.0817>,
  <699.4713,-395.3215,16.2663>,
  <701.9463,-392.2699,16.2663>,
  <702.8632,-392.2699,-0.0817>,
  <178.9645,-379.0491,16.2663>,
  <176.2401,-375.9219,-0.0817>,
  <178.9645,-380.6332,-0.0817>,
  <177.1794,-375.9219,16.2663>,
  <714.0612,-375.9219,16.2663>,
  <714.9028,-375.9219,-0.0817>,
  <167.4965,-359.5739,16.2663>,
  <166.5463,-359.5739,-0.0817>,
  <715.7370,-374.6808,-0.0817>,
  <715.7370,-373.4299,16.2663>,
  <724.9185,-359.5739,16.2663>,
  <725.7426,-359.5739,-0.0817>,
  <162.6988,-351.4497,16.2663>,
  <157.8779,-343.2260,-0.0817>,
  <162.6988,-353.1664,-0.0817>,
  <158.7733,-343.2260,16.2663>,
  <732.0027,-348.8211,-0.0817>,
  <732.0027,-347.4101,16.2663>,
  <734.4316,-343.2260,16.2663>,
  <735.2497,-343.2260,-0.0817>,
  <151.0396,-326.8780,16.2663>,
  <150.1367,-326.8780,-0.0817>,
  <742.9562,-326.8780,16.2663>,
  <743.7248,-326.8780,-0.0817>,
  <146.4329,-316.8444,16.2663>,
  <143.2367,-310.5300,-0.0817>,
  <146.4329,-318.9890,-0.0817>,
  <144.0974,-310.5300,16.2663>,
  <748.2687,-316.7858,-0.0817>,
  <748.2687,-315.0815,16.2663>,
  <750.3472,-310.5300,16.2663>,
  <751.1251,-310.5300,-0.0817>,
  <138.0478,-294.1820,16.2663>,
  <137.1822,-294.1820,-0.0817>,
  <756.9330,-294.1820,16.2663>,
  <757.6733,-294.1820,-0.0817>,
  <132.6414,-277.8340,16.2663>,
  <131.7690,-277.8340,-0.0817>,
  <762.4512,-277.8340,16.2663>,
  <763.1594,-277.8340,-0.0817>,
  <130.1671,-270.1404,16.2663>,
  <127.0998,-261.4860,-0.0817>,
  <130.1671,-273.0354,-0.0817>,
  <127.9494,-261.4860,16.2663>,
  <764.5345,-273.0107,-0.0817>,
  <764.5345,-270.5217,16.2663>,
  <767.2056,-261.4860,16.2663>,
  <767.9435,-261.4860,-0.0817>,
  <123.9599,-245.1380,16.2663>,
  <123.1035,-245.1380,-0.0817>,
  <771.1902,-245.1380,16.2663>,
  <771.9059,-245.1380,-0.0817>,
  <120.5801,-228.7901,16.2663>,
  <119.7124,-228.7901,-0.0817>,
  <774.3024,-228.7901,16.2663>,
  <775.0005,-228.7901,-0.0817>,
  <117.7765,-212.4421,16.2663>,
  <116.8854,-212.4421,-0.0817>,
  <776.5934,-212.4421,16.2663>,
  <777.2780,-212.4421,-0.0817>,
  <115.4613,-196.0941,16.2663>,
  <114.5083,-196.0941,-0.0817>,
  <778.1013,-196.0941,16.2663>,
  <778.7772,-196.0941,-0.0817>,
  <113.9013,-184.3017,16.2663>,
  <112.3078,-179.7462,-0.0817>,
  <113.9013,-192.4066,-0.0817>,
  <113.4329,-179.7462,16.2663>,
  <778.8498,-179.7462,16.2663>,
  <779.5213,-179.7462,-0.0817>,
  <111.2629,-163.3982,16.2663>,
  <109.5337,-163.3982,-0.0817>,
  <778.8491,-163.3982,16.2663>,
  <779.5211,-163.3982,-0.0817>,
  <108.2662,-147.0502,16.2663>,
  <103.7315,-147.0502,-0.0817>,
  <778.0936,-147.0502,16.2663>,
  <778.7705,-147.0502,-0.0817>,
  <-520.4662,-130.7022,13.7392>,
  <-533.1716,-130.7022,-0.0817>,
  <-520.4662,-131.9652,-0.0817>,
  <-504.2003,-131.1437,16.2663>,
  <-515.2686,-130.7022,16.2663>,
  <-504.2003,-132.6235,-0.0817>,
  <-487.9344,-130.8242,16.2663>,
  <-487.9344,-132.2986,-0.0817>,
  <-486.5848,-130.7022,16.2663>,
  <-471.6687,-130.9836,-0.0817>,
  <-471.6687,-130.7022,3.0543>,
  <-469.9066,-130.7022,-0.0817>,
  <113.9013,-130.7022,9.6503>,
  <113.9013,-138.8908,16.2663>,
  <113.1032,-130.7022,-0.0817>,
  <116.0825,-130.7022,16.2663>,
  <776.5608,-130.7022,16.2663>,
  <777.2478,-130.7022,-0.0817>,
  <-585.5294,-117.8539,16.2663>,
  <-599.5288,-114.3542,-0.0817>,
  <-585.5294,-119.4145,-0.0817>,
  <-595.4208,-114.3542,16.2663>,
  <-569.2635,-122.6659,16.2663>,
  <-569.2635,-124.1742,-0.0817>,
  <-552.9978,-126.3283,16.2663>,
  <-552.9978,-127.7887,-0.0817>,
  <-536.7319,-128.9136,16.2663>,
  <-536.7319,-130.3309,-0.0817>,
  <-520.4662,-130.4869,16.2663>,
  <-471.6687,-129.6358,16.2663>,
  <-455.4028,-128.8966,-0.0817>,
  <-455.4028,-127.5792,16.2663>,
  <-439.1370,-124.6079,16.2663>,
  <-439.1370,-125.9433,-0.0817>,
  <-422.8712,-120.6277,16.2663>,
  <-422.8712,-122.0038,-0.0817>,
  <-406.6053,-115.4444,16.2663>,
  <-406.6053,-116.8919,-0.0817>,
  <-404.1852,-114.3542,16.2663>,
  <-400.7621,-114.3542,-0.0817>,
  <113.9013,-127.5076,-0.0817>,
  <120.5146,-114.3542,-0.0817>,
  <123.5316,-114.3542,16.2663>,
  <774.2102,-114.3542,16.2663>,
  <774.9128,-114.3542,-0.0817>,
  <-618.0611,-104.7140,16.2663>,
  <-633.9972,-98.0063,-0.0817>,
  <-618.0611,-106.3479,-0.0817>,
  <-631.0614,-98.0063,16.2663>,
  <-601.7952,-111.8903,16.2663>,
  <-601.7952,-113.4587,-0.0817>,
  <-390.3394,-111.0501,-0.0817>,
  <-390.3394,-109.7854,16.2663>,
  <-374.0737,-102.9205,16.2663>,
  <-374.0737,-104.2946,-0.0817>,
  <-365.5152,-98.0063,16.2663>,
  <-362.7538,-98.0063,-0.0817>,
  <123.6960,-98.0063,16.2663>,
  <121.4276,-98.0063,-0.0817>,
  <770.9786,-98.0063,16.2663>,
  <771.7037,-98.0063,-0.0817>,
  <-650.5928,-86.0619,16.2663>,
  <-659.6541,-81.6583,-0.0817>,
  <-650.5928,-87.8218,-0.0817>,
  <-657.1386,-81.6583,16.2663>,
  <-634.3270,-96.1286,16.2663>,
  <-634.3270,-97.8138,-0.0817>,
  <-357.8078,-96.0948,-0.0817>,
  <-357.8078,-94.9094,16.2663>,
  <-341.5421,-85.9414,16.2663>,
  <-341.5421,-87.3044,-0.0817>,
  <-336.2100,-81.6583,16.2663>,
  <-334.3297,-81.6583,-0.0817>,
  <130.1671,-81.7995,-0.0817>,
  <130.1671,-84.9608,16.2663>,
  <131.0545,-81.6583,16.2663>,
  <130.2006,-81.6583,-0.0817>,
  <178.9645,-81.6583,13.7318>,
  <178.9645,-94.4218,-0.0817>,
  <166.0757,-81.6583,-0.0817>,
  <195.2304,-81.6583,13.7233>,
  <195.2304,-93.8915,-0.0817>,
  <209.1374,-81.6583,-0.0817>,
  <766.7781,-81.6583,16.2663>,
  <767.5320,-81.6583,-0.0817>,
  <-666.8586,-74.2655,16.2663>,
  <-680.0909,-65.3103,-0.0817>,
  <-666.8586,-76.1152,-0.0817>,
  <-677.9302,-65.3103,16.2663>,
  <-325.2762,-77.0001,-0.0817>,
  <-325.2762,-75.8280,16.2663>,
  <-312.1592,-65.3103,16.2663>,
  <-310.3079,-65.3103,-0.0817>,
  <140.8071,-65.3103,16.2663>,
  <140.9771,-65.3103,-0.0817>,
  <178.9645,-69.8398,16.2663>,
  <173.0730,-65.3103,16.2663>,
  <163.1403,-65.3103,-0.0817>,
  <195.2304,-77.2623,16.2663>,
  <211.4963,-78.5940,-0.0817>,
  <195.2304,-77.2623,16.2663>,
  <211.4963,-73.5962,16.2663>,
  <226.2054,-65.3103,16.2663>,
  <227.7620,-65.3103,13.4337>,
  <227.7620,-71.5187,-0.0817>,
  <232.8907,-65.3103,-0.0817>,
  <764.5345,-74.6258,16.2663>,
  <764.5345,-72.2312,-0.0817>,
  <762.4902,-65.3103,-0.0817>,
  <761.7726,-65.3103,16.2663>,
  <-683.1245,-60.4996,16.2663>,
  <-697.1725,-48.9623,-0.0817>,
  <-683.1245,-62.4725,-0.0817>,
  <-695.2238,-48.9623,16.2663>,
  <-309.0103,-64.6814,-0.0817>,
  <-309.0103,-63.7182,16.2663>,
  <-292.7445,-50.1668,16.2663>,
  <-292.7445,-51.4164,-0.0817>,
  <-291.9294,-48.9623,16.2663>,
  <-291.0998,-48.9623,-0.0817>,
  <146.4329,-62.4646,-0.0817>,
  <146.4329,-59.9571,16.2663>,
  <162.6988,-53.6045,16.2663>,
  <162.6988,-58.9771,-0.0817>,
  <227.7620,-64.9009,16.2663>,
  <244.0279,-64.9078,-0.0817>,
  <244.0279,-56.4694,16.2663>,
  <250.3820,-48.9623,16.2663>,
  <260.2937,-48.9623,13.9668>,
  <260.2937,-62.4873,-0.0817>,
  <273.0345,-48.9623,-0.0817>,
  <755.8424,-48.9623,16.2663>,
  <756.6035,-48.9623,-0.0817>,
  <-699.3903,-44.3608,16.2663>,
  <-711.7943,-32.6143,-0.0817>,
  <-699.3903,-46.4908,-0.0817>,
  <-709.9728,-32.6143,16.2663>,
  <-276.4787,-35.6672,-0.0817>,
  <-276.4787,-34.7731,16.2663>,
  <-275.3033,-32.6143,16.2663>,
  <-274.9126,-32.6143,-0.0817>,
  <249.8841,-32.6143,16.2663>,
  <260.2937,-32.6143,11.4502>,
  <270.2300,-32.6143,-0.0817>,
  <748.5812,-32.6143,16.2663>,
  <749.3976,-32.6143,-0.0817>,
  <-715.6561,-25.2304,16.2663>,
  <-724.3983,-16.2663,-0.0817>,
  <-715.6561,-27.5552,-0.0817>,
  <-722.6489,-16.2663,16.2663>,
  <-260.8685,-16.2663,16.2663>,
  <-261.0922,-16.2663,-0.0817>,
  <244.0279,-20.7967,16.2663>,
  <243.2425,-16.2663,-0.0817>,
  <244.0279,-16.3955,-0.0817>,
  <240.6944,-16.2663,16.2663>,
  <260.2937,-20.5008,-0.0817>,
  <748.2687,-32.0093,16.2663>,
  <748.2687,-30.4224,-0.0817>,
  <741.3342,-16.2663,-0.0817>,
  <740.5311,-16.2663,16.2663>,
  <-731.9219,-2.2144,16.2663>,
  <-735.1954,0.0817,-0.0817>,
  <-731.9219,-4.7763,-0.0817>,
  <-733.4800,0.0817,16.2663>,
  <-260.2129,-15.7952,-0.0817>,
  <-260.2129,-15.8870,16.2663>,
  <-249.3130,0.0817,16.2663>,
  <-251.0586,0.0817,-0.0817>,
  <244.0279,-10.4324,-0.0817>,
  <244.0279,-5.7488,16.2663>,
  <249.6036,0.0817,16.2663>,
  <250.3562,0.0817,-0.0817>,
  <732.0027,-1.9332,16.2663>,
  <732.0027,-0.5353,-0.0817>,
  <731.6513,0.0817,-0.0817>,
  <730.8514,0.0817,16.2663>,
  <-743.0841,16.4297,16.2663>,
  <-744.6353,16.4297,-0.0817>,
  <-243.9470,12.2274,-0.0817>,
  <-243.9470,5.1429,16.2663>,
  <-238.1822,16.4297,16.2663>,
  <-243.3332,16.4297,-0.0817>,
  <260.2217,16.4297,16.2663>,
  <260.2126,16.4297,-0.0817>,
  <719.9429,16.4297,16.2663>,
  <720.8398,16.4297,-0.0817>,
  <-748.1877,26.8548,16.2663>,
  <-752.8054,32.7777,-0.0817>,
  <-748.1877,23.7413,-0.0817>,
  <-751.2354,32.7777,16.2663>,
  <-260.2129,32.7777,8.7043>,
  <-260.2129,22.9569,-0.0817>,
  <-267.5481,32.7777,-0.0817>,
  <-243.9470,32.7777,15.2652>,
  <-243.9470,16.5945,-0.0817>,
  <-237.0404,32.7777,16.2663>,
  <260.2937,16.6788,-0.0817>,
  <260.2937,16.6281,16.2663>,
  <274.7527,32.7777,16.2663>,
  <274.5230,32.7777,-0.0817>,
  <715.7370,21.8056,16.2663>,
  <715.7370,22.9729,-0.0817>,
  <708.1972,32.7777,-0.0817>,
  <707.2687,32.7777,16.2663>,
  <-758.3568,49.1256,16.2663>,
  <-759.8148,49.1256,-0.0817>,
  <-260.2129,49.1256,11.4464>,
  <-270.4266,49.1256,-0.0817>,
  <-243.9470,49.1256,15.2585>,
  <-233.4502,49.1256,16.2663>,
  <-162.6179,47.5385,16.2663>,
  <-173.2370,49.1256,16.2663>,
  <-162.6179,49.1256,14.4283>,
  <-153.7426,49.1256,16.2663>,
  <276.5595,36.5976,-0.0817>,
  <276.5595,36.0814,16.2663>,
  <291.2794,49.1256,16.2663>,
  <290.8384,49.1256,-0.0817>,
  <699.4713,41.4107,16.2663>,
  <699.4713,42.4727,-0.0817>,
  <693.4569,49.1256,-0.0817>,
  <692.4691,49.1256,16.2663>,
  <-764.4537,65.4736,12.9622>,
  <-765.6561,65.4736,-0.0817>,
  <-764.4537,62.2818,-0.0817>,
  <-764.1750,65.4736,16.2663>,
  <-260.2129,60.3985,-0.0817>,
  <-243.9470,64.3058,-0.0817>,
  <-227.6812,65.4736,7.2901>,
  <-231.1829,65.4736,-0.0817>,
  <-227.6812,58.6761,16.2663>,
  <-211.4154,65.4736,16.0169>,
  <-211.4154,64.7134,16.2663>,
  <-195.1495,65.4736,16.0092>,
  <-195.1495,61.5557,16.2663>,
  <-178.8837,65.4736,15.0288>,
  <-178.8837,50.4934,16.2663>,
  <-163.9924,65.4736,-0.0817>,
  <-162.6179,58.0515,-0.0817>,
  <-146.3520,55.4872,16.2663>,
  <-146.3520,63.0054,-0.0817>,
  <-140.4735,65.4736,16.2663>,
  <-142.5728,65.4736,-0.0817>,
  <292.8254,52.0089,-0.0817>,
  <292.8254,51.3636,16.2663>,
  <309.0912,64.4891,16.2663>,
  <309.0912,64.9634,-0.0817>,
  <311.1137,65.4736,16.2663>,
  <310.1643,65.4736,-0.0817>,
  <683.2053,57.9398,16.2663>,
  <683.2053,58.9162,-0.0817>,
  <676.1415,65.4736,-0.0817>,
  <675.0542,65.4736,16.2663>,
  <-764.4537,66.4191,16.2663>,
  <-769.3372,81.8216,16.2663>,
  <-770.7702,81.8216,-0.0817>,
  <-227.6812,70.1217,-0.0817>,
  <-211.4154,77.8686,-0.0817>,
  <-207.0926,81.8216,-0.0817>,
  <-195.1495,81.8216,10.8179>,
  <-178.8837,81.8216,8.0452>,
  <-171.4903,81.8216,-0.0817>,
  <-131.5485,81.8216,16.2663>,
  <-131.6618,81.8216,-0.0817>,
  <325.3571,77.1319,-0.0817>,
  <325.3571,76.5695,16.2663>,
  <335.4946,81.8216,16.2663>,
  <334.5842,81.8216,-0.0817>,
  <666.9395,72.0248,16.2663>,
  <666.9395,72.9340,-0.0817>,
  <655.2933,81.8216,-0.0817>,
  <654.0373,81.8216,16.2663>,
  <-773.4604,98.1696,16.2663>,
  <-774.8334,98.1696,-0.0817>,
  <-195.1495,91.6270,-0.0817>,
  <-178.8837,88.7883,-0.0817>,
  <-130.0861,87.6807,-0.0817>,
  <-130.0861,86.7733,16.2663>,
  <-123.0104,98.1696,16.2663>,
  <-124.1601,98.1696,-0.0817>,
  <341.6229,87.2712,-0.0817>,
  <341.6229,86.6330,16.2663>,
  <357.8887,95.4210,16.2663>,
  <357.8887,95.9652,-0.0817>,
  <364.9049,98.1696,16.2663>,
  <363.6259,98.1696,-0.0817>,
  <634.4078,94.3760,16.2663>,
  <634.4078,95.1919,-0.0817>,
  <629.2589,98.1696,-0.0817>,
  <627.8054,98.1696,16.2663>,
  <650.6738,84.0807,16.2663>,
  <650.6738,84.9394,-0.0817>,
  <-776.6337,114.5175,16.2663>,
  <-777.9601,114.5175,-0.0817>,
  <-115.8465,114.5175,16.2663>,
  <-123.5864,114.5175,-0.0817>,
  <374.1546,103.9869,-0.0817>,
  <374.1546,103.3645,16.2663>,
  <390.4204,110.0974,16.2663>,
  <390.4204,110.6653,-0.0817>,
  <404.1134,114.5175,16.2663>,
  <402.5797,114.5175,-0.0817>,
  <601.8762,110.5262,16.2663>,
  <601.8762,111.2742,-0.0817>,
  <593.5733,114.5175,-0.0817>,
  <591.5612,114.5175,16.2663>,
  <618.1420,103.1525,16.2663>,
  <618.1420,103.9380,-0.0817>,
  <-778.9427,130.8655,16.2663>,
  <-780.2350,130.8655,-0.0817>,
  <-113.8204,130.8655,15.8017>,
  <-113.8204,128.0192,16.2663>,
  <-122.7554,130.8655,-0.0817>,
  <-113.6535,130.8655,16.2663>,
  <406.6862,116.3002,-0.0817>,
  <406.6862,115.6534,16.2663>,
  <422.9521,120.7174,16.2663>,
  <422.9521,121.3318,-0.0817>,
  <439.2178,124.5861,16.2663>,
  <439.2178,125.1833,-0.0817>,
  <455.4837,127.4481,16.2663>,
  <455.4837,128.0391,-0.0817>,
  <471.7495,129.3934,16.2663>,
  <471.7495,129.9864,-0.0817>,
  <488.0154,130.8655,5.1067>,
  <485.4207,130.8655,-0.0817>,
  <488.0154,130.4539,16.2663>,
  <504.2812,130.6246,16.2663>,
  <504.2812,130.8655,9.8944>,
  <513.1660,130.8655,-0.0817>,
  <520.5470,130.5107,-0.0817>,
  <520.5470,129.8767,16.2663>,
  <536.8130,128.1643,16.2663>,
  <536.8130,128.8202,-0.0817>,
  <553.0787,125.4302,16.2663>,
  <553.0787,126.1112,-0.0817>,
  <569.3445,121.6081,16.2663>,
  <569.3445,122.3168,-0.0817>,
  <585.6102,116.6251,16.2663>,
  <585.6102,117.3640,-0.0817>,
  <-780.7195,147.2135,12.8099>,
  <-781.8155,147.2135,-0.0817>,
  <-780.7195,136.2084,-0.0817>,
  <-780.4495,147.2135,16.2663>,
  <-113.8204,147.2135,13.9084>,
  <-118.2069,147.2135,-0.0817>,
  <-111.9470,147.2135,16.2663>,
  <-113.8204,130.8655,15.8017>,
  <488.0154,131.0767,-0.0817>,
  <504.2812,131.2766,-0.0817>,
  <-780.7195,153.1797,16.2663>,
  <-781.2375,163.5615,16.2663>,
  <-782.6136,163.5615,-0.0817>,
  <-113.8204,163.5615,15.4988>,
  <-115.4562,163.5615,-0.0817>,
  <-113.7074,163.5615,16.2663>,
  <-781.2388,179.9095,16.2663>,
  <-782.6083,179.9095,-0.0817>,
  <-113.8204,164.9219,16.2663>,
  <-115.1440,179.9095,16.2663>,
  <-115.1512,179.9095,-0.0817>,
  <-780.7195,196.2574,12.8989>,
  <-780.7195,190.5352,16.2663>,
  <-781.8068,196.2574,-0.0817>,
  <-780.4591,196.2574,16.2663>,
  <-116.8935,196.2574,16.2663>,
  <-116.1863,196.2574,-0.0817>,
  <-780.7195,207.4174,-0.0817>,
  <-780.2458,212.6054,-0.0817>,
  <-778.9763,212.6054,16.2663>,
  <-119.0925,212.6054,16.2663>,
  <-118.0730,212.6054,-0.0817>,
  <-776.7221,228.9534,16.2663>,
  <-778.0126,228.9534,-0.0817>,
  <-118.0731,212.6054,-0.0817>,
  <-121.8363,228.9534,16.2663>,
  <-120.6686,228.9534,-0.0817>,
  <-773.6588,245.3014,16.2663>,
  <-774.9780,245.3014,-0.0817>,
  <-125.1726,245.3014,16.2663>,
  <-123.9292,245.3014,-0.0817>,
  <-769.7341,261.6494,16.2663>,
  <-771.0906,261.6494,-0.0817>,
  <-129.1204,261.6494,16.2663>,
  <-127.8355,261.6494,-0.0817>,
  <-764.8851,277.9974,16.2663>,
  <-766.2870,277.9974,-0.0817>,
  <-130.0861,265.6544,16.2663>,
  <-130.0861,270.5355,-0.0817>,
  <-132.4493,277.9974,-0.0817>,
  <-133.7990,277.9974,16.2663>,
  <-764.4537,283.3240,-0.0817>,
  <-764.4537,279.2523,16.2663>,
  <-759.4175,294.3454,16.2663>,
  <-760.7715,294.3454,-0.0817>,
  <-139.1458,294.3454,16.2663>,
  <-137.7817,294.3454,-0.0817>,
  <-752.9274,310.6934,16.2663>,
  <-754.3466,310.6934,-0.0817>,
  <-145.1360,310.6934,16.2663>,
  <-143.7622,310.6934,-0.0817>,
  <-748.1877,324.1047,-0.0817>,
  <-748.1877,321.0198,16.2663>,
  <-745.4614,327.0414,16.2663>,
  <-746.8576,327.0414,-0.0817>,
  <-146.3520,314.1026,16.2663>,
  <-146.3520,317.7185,-0.0817>,
  <-150.6129,327.0414,-0.0817>,
  <-152.0642,327.0414,16.2663>,
  <-737.0572,343.3893,16.2663>,
  <-738.5398,343.3893,-0.0817>,
  <-159.7180,343.3893,16.2663>,
  <-158.2673,343.3893,-0.0817>,
  <-731.9219,354.7397,-0.0817>,
  <-731.9219,352.1960,16.2663>,
  <-727.5083,359.7373,16.2663>,
  <-728.9978,359.7373,-0.0817>,
  <-162.6179,349.6284,16.2663>,
  <-162.6179,352.5180,-0.0817>,
  <-166.8718,359.7373,-0.0817>,
  <-168.4189,359.7373,16.2663>,
  <-716.7016,376.0852,16.2663>,
  <-718.3057,376.0852,-0.0817>,
  <-178.0010,376.0852,16.2663>,
  <-176.4632,376.0852,-0.0817>,
  <-715.6561,379.7672,-0.0817>,
  <-715.6561,377.5372,16.2663>,
  <-704.6903,392.4332,16.2663>,
  <-706.3390,392.4332,-0.0817>,
  <-178.8837,377.6645,16.2663>,
  <-178.8837,380.3274,-0.0817>,
  <-187.3767,392.4332,-0.0817>,
  <-189.0224,392.4332,16.2663>,
  <-699.3903,400.9731,-0.0817>,
  <-699.3903,398.9413,16.2663>,
  <-691.0934,408.7812,16.2663>,
  <-692.8132,408.7812,-0.0817>,
  <-195.1495,401.4277,16.2663>,
  <-195.1495,403.6402,-0.0817>,
  <-199.5472,408.7812,-0.0817>,
  <-201.3213,408.7812,16.2663>,
  <-683.1245,419.3271,-0.0817>,
  <-683.1245,417.4457,16.2663>,
  <-675.7061,425.1292,16.2663>,
  <-677.5300,425.1292,-0.0817>,
  <-211.4154,421.3021,16.2663>,
  <-211.4154,423.2655,-0.0817>,
  <-213.3018,425.1292,-0.0817>,
  <-215.2232,425.1292,16.2663>,
  <-666.8586,435.4138,-0.0817>,
  <-666.8586,433.6439,16.2663>,
  <-658.1822,441.4771,16.2663>,
  <-660.1541,441.4771,-0.0817>,
  <-227.6812,438.4482,16.2663>,
  <-227.6812,440.2725,-0.0817>,
  <-229.0954,441.4771,-0.0817>,
  <-231.1803,441.4771,16.2663>,
  <-650.5928,449.6161,-0.0817>,
  <-650.5928,447.9262,16.2663>,
  <-637.9615,457.8252,16.2663>,
  <-640.1401,457.8252,-0.0817>,
  <-243.9470,453.4062,16.2663>,
  <-243.9470,455.1588,-0.0817>,
  <-247.5246,457.8252,-0.0817>,
  <-249.7870,457.8252,16.2663>,
  <-634.3270,462.1760,-0.0817>,
  <-634.3270,460.5396,16.2663>,
  <-618.0611,471.7350,16.2663>,
  <-618.0611,473.2703,-0.0817>,
  <-614.1711,474.1731,16.2663>,
  <-616.6247,474.1731,-0.0817>,
  <-260.2129,466.4269,16.2663>,
  <-260.2129,468.1515,-0.0817>,
  <-269.3518,474.1731,-0.0817>,
  <-271.8007,474.1731,16.2663>,
  <-601.7952,483.2115,-0.0817>,
  <-601.7952,481.6943,16.2663>,
  <-585.5294,490.5211,14.0120>,
  <-588.0409,490.5211,-0.0817>,
  <-585.5294,490.3217,16.2663>,
  <-585.1165,490.5211,16.2663>,
  <-292.7445,487.4088,16.2663>,
  <-292.7445,488.9437,-0.0817>,
  <-296.0078,490.5211,-0.0817>,
  <-299.0905,490.5211,16.2663>,
  <-276.4787,477.6071,16.2663>,
  <-276.4787,479.3359,-0.0817>,
  <-585.5294,491.8306,-0.0817>,
  <-569.2635,498.0744,16.2663>,
  <-569.2635,499.5253,-0.0817>,
  <-552.9978,504.6279,16.2663>,
  <-552.9978,506.0179,-0.0817>,
  <-546.5533,506.8691,16.2663>,
  <-550.5654,506.8691,-0.0817>,
  <-325.2762,503.1493,16.2663>,
  <-325.2762,504.6105,-0.0817>,
  <-331.7027,506.8691,-0.0817>,
  <-335.6961,506.8691,16.2663>,
  <-309.0103,495.9402,16.2663>,
  <-309.0103,497.5281,-0.0817>,
  <-536.7319,511.7353,-0.0817>,
  <-536.7319,510.3021,16.2663>,
  <-520.4662,515.0771,16.2663>,
  <-520.4662,516.4672,-0.0817>,
  <-504.2003,518.8729,16.2663>,
  <-504.2003,520.2273,-0.0817>,
  <-487.9344,521.7500,16.2663>,
  <-487.9344,523.0765,-0.0817>,
  <-476.1981,523.2171,16.2663>,
  <-486.8338,523.2171,-0.0817>,
  <-390.3394,521.4731,16.2663>,
  <-390.3394,522.8212,-0.0817>,
  <-393.4886,523.2171,-0.0817>,
  <-403.8135,523.2171,16.2663>,
  <-374.0737,518.4453,16.2663>,
  <-374.0737,519.8391,-0.0817>,
  <-357.8078,514.4063,16.2663>,
  <-357.8078,515.8635,-0.0817>,
  <-341.5421,509.2121,16.2663>,
  <-341.5421,510.7542,-0.0817>,
  <-471.6687,525.2309,-0.0817>,
  <-471.6687,523.8058,16.2663>,
  <-455.4028,525.0928,16.2663>,
  <-455.4028,526.5117,-0.0817>,
  <-439.1370,525.4987,16.2663>,
  <-439.1370,526.9201,-0.0817>,
  <-422.8712,525.0178,16.2663>,
  <-422.8712,526.4531,-0.0817>,
  <-406.6053,523.6268,16.2663>,
  <-406.6053,525.0880,-0.0817>,
  <406.6862,-523.5228,-0.0817>,
  <402.5487,-523.0538,-16.4297>,
  <406.6862,-523.6299,-16.4297>,
  <403.3354,-523.0538,-0.0817>,
  <422.9521,-524.8110,-0.0817>,
  <422.9521,-524.9108,-16.4297>,
  <439.2178,-525.1927,-0.0817>,
  <439.2178,-525.2859,-16.4297>,
  <455.4837,-524.6890,-0.0817>,
  <455.4837,-524.7770,-16.4297>,
  <471.7495,-523.3024,-0.0817>,
  <471.7495,-523.3857,-16.4297>,
  <473.5908,-523.0538,-0.0817>,
  <474.1993,-523.0538,-16.4297>,
  <341.6229,-509.5615,-0.0817>,
  <333.9520,-506.7057,-16.4297>,
  <341.6229,-509.7003,-16.4297>,
  <334.3269,-506.7057,-0.0817>,
  <357.8887,-514.6194,-0.0817>,
  <357.8887,-514.7442,-16.4297>,
  <374.1546,-518.5399,-0.0817>,
  <374.1546,-518.6533,-16.4297>,
  <390.4204,-521.4609,-0.0817>,
  <390.4204,-521.5656,-16.4297>,
  <488.0154,-521.2520,-16.4297>,
  <488.0154,-521.1797,-0.0817>,
  <504.2812,-518.2026,-0.0817>,
  <504.2812,-518.2717,-16.4297>,
  <520.5470,-514.3008,-0.0817>,
  <520.5470,-514.3666,-16.4297>,
  <536.8130,-509.4115,-0.0817>,
  <536.8130,-509.4745,-16.4297>,
  <544.4557,-506.7057,-0.0817>,
  <544.6262,-506.7057,-16.4297>,
  <309.0912,-496.5471,-0.0817>,
  <297.1946,-490.3578,-16.4297>,
  <309.0912,-496.7038,-16.4297>,
  <297.5159,-490.3578,-0.0817>,
  <325.3571,-503.5824,-0.0817>,
  <325.3571,-503.7203,-16.4297>,
  <553.0787,-503.7243,-16.4297>,
  <553.0787,-503.6676,-0.0817>,
  <569.3445,-496.9840,-0.0817>,
  <569.3445,-497.0381,-16.4297>,
  <583.1246,-490.3578,-0.0817>,
  <583.2278,-490.3578,-16.4297>,
  <276.5595,-478.5555,-0.0817>,
  <269.9616,-474.0098,-16.4297>,
  <276.5595,-478.7420,-16.4297>,
  <270.2367,-474.0098,-0.0817>,
  <292.8254,-488.1098,-0.0817>,
  <292.8254,-488.2684,-16.4297>,
  <585.6102,-489.1959,-16.4297>,
  <585.6102,-489.1464,-0.0817>,
  <601.8762,-480.3649,-0.0817>,
  <601.8762,-480.4122,-16.4297>,
  <612.2585,-474.0098,-0.0817>,
  <612.3298,-474.0098,-16.4297>,
  <260.2937,-467.5136,-0.0817>,
  <247.8228,-457.6618,-16.4297>,
  <260.2937,-467.7074,-16.4297>,
  <248.0918,-457.6618,-0.0817>,
  <618.1420,-470.3372,-16.4297>,
  <618.1420,-470.2942,-0.0817>,
  <634.4078,-458.9100,-0.0817>,
  <634.4078,-458.9508,-16.4297>,
  <636.0690,-457.6618,-0.0817>,
  <636.1226,-457.6618,-16.4297>,
  <244.0279,-454.6601,-0.0817>,
  <229.1570,-441.3139,-16.4297>,
  <244.0279,-454.8651,-16.4297>,
  <229.4170,-441.3139,-0.0817>,
  <650.6738,-446.1798,-16.4297>,
  <650.6738,-446.1425,-0.0817>,
  <656.3243,-441.3139,-0.0817>,
  <656.3656,-441.3139,-16.4297>,
  <227.7620,-439.9176,-0.0817>,
  <213.1850,-424.9659,-16.4297>,
  <227.7620,-440.1398,-16.4297>,
  <213.4341,-424.9659,-0.0817>,
  <666.9395,-431.7068,-16.4297>,
  <666.9395,-431.6732,-0.0817>,
  <673.8727,-424.9659,-0.0817>,
  <673.9054,-424.9659,-16.4297>,
  <211.4963,-423.0720,-0.0817>,
  <199.2952,-408.6179,-16.4297>,
  <211.4963,-423.3195,-16.4297>,
  <199.5329,-408.6179,-0.0817>,
  <683.2053,-415.2758,-16.4297>,
  <683.2053,-415.2462,-0.0817>,
  <689.2710,-408.6179,-0.0817>,
  <689.2964,-408.6179,-16.4297>,
  <195.2304,-403.6494,-0.0817>,
  <187.0206,-392.2699,-16.4297>,
  <195.2304,-403.9370,-16.4297>,
  <187.2473,-392.2699,-0.0817>,
  <699.4713,-396.4820,-16.4297>,
  <699.4713,-396.4553,-0.0817>,
  <702.8632,-392.2699,-0.0817>,
  <702.8839,-392.2699,-16.4297>,
  <178.9645,-380.6332,-0.0817>,
  <176.0235,-375.9219,-16.4297>,
  <178.9645,-380.9892,-16.4297>,
  <176.2401,-375.9219,-0.0817>,
  <714.9028,-375.9219,-0.0817>,
  <714.9176,-375.9219,-16.4297>,
  <166.5463,-359.5739,-0.0817>,
  <166.3237,-359.5739,-16.4297>,
  <715.7370,-374.7025,-16.4297>,
  <715.7370,-374.6808,-0.0817>,
  <725.7426,-359.5739,-0.0817>,
  <725.7545,-359.5739,-16.4297>,
  <162.6988,-353.1664,-0.0817>,
  <157.6659,-343.2260,-16.4297>,
  <162.6988,-353.5595,-16.4297>,
  <157.8779,-343.2260,-0.0817>,
  <732.0027,-348.8382,-16.4297>,
  <732.0027,-348.8211,-0.0817>,
  <735.2497,-343.2260,-0.0817>,
  <735.2587,-343.2260,-16.4297>,
  <150.1367,-326.8780,-0.0817>,
  <149.9215,-326.8780,-16.4297>,
  <743.7248,-326.8780,-0.0817>,
  <743.7307,-326.8780,-16.4297>,
  <146.4329,-318.9890,-0.0817>,
  <143.0310,-310.5300,-16.4297>,
  <146.4329,-319.4831,-16.4297>,
  <143.2367,-310.5300,-0.0817>,
  <748.2687,-316.7965,-16.4297>,
  <748.2687,-316.7858,-0.0817>,
  <751.1251,-310.5300,-0.0817>,
  <751.1295,-310.5300,-16.4297>,
  <137.1822,-294.1820,-0.0817>,
  <136.9760,-294.1820,-16.4297>,
  <757.6733,-294.1820,-0.0817>,
  <757.6753,-294.1820,-16.4297>,
  <131.7690,-277.8340,-0.0817>,
  <131.5639,-277.8340,-16.4297>,
  <763.1594,-277.8340,-0.0817>,
  <763.1604,-277.8340,-16.4297>,
  <130.1671,-273.0354,-0.0817>,
  <126.9052,-261.4860,-16.4297>,
  <130.1671,-273.6756,-16.4297>,
  <127.0998,-261.4860,-0.0817>,
  <764.5345,-273.0130,-16.4297>,
  <764.5345,-273.0107,-0.0817>,
  <767.9435,-261.4860,-0.0817>,
  <767.9430,-261.4860,-16.4297>,
  <123.1035,-245.1380,-0.0817>,
  <122.9170,-245.1380,-16.4297>,
  <771.9059,-245.1380,-0.0817>,
  <771.9034,-245.1380,-16.4297>,
  <119.7124,-228.7901,-0.0817>,
  <119.5438,-228.7901,-16.4297>,
  <775.0005,-228.7901,-0.0817>,
  <774.9971,-228.7901,-16.4297>,
  <116.8854,-212.4421,-0.0817>,
  <116.7592,-212.4421,-16.4297>,
  <777.2780,-212.4421,-0.0817>,
  <777.2739,-212.4421,-16.4297>,
  <114.5083,-196.0941,-0.0817>,
  <114.4905,-196.0941,-16.4297>,
  <778.7772,-196.0941,-0.0817>,
  <778.7720,-196.0941,-16.4297>,
  <113.9013,-192.4066,-0.0817>,
  <112.5796,-179.7462,-16.4297>,
  <113.9013,-191.8751,-16.4297>,
  <112.3078,-179.7462,-0.0817>,
  <779.5213,-179.7462,-0.0817>,
  <779.5156,-179.7462,-16.4297>,
  <109.5337,-163.3982,-0.0817>,
  <110.7717,-163.3982,-16.4297>,
  <779.5211,-163.3982,-0.0817>,
  <779.5143,-163.3982,-16.4297>,
  <103.7315,-147.0502,-0.0817>,
  <109.8869,-147.0502,-16.4297>,
  <778.7705,-147.0502,-0.0817>,
  <778.7634,-147.0502,-16.4297>,
  <-536.7319,-130.7022,-7.9390>,
  <-539.5992,-130.7022,-16.4297>,
  <-536.7319,-131.1322,-16.4297>,
  <-520.4662,-131.9652,-0.0817>,
  <-533.1716,-130.7022,-0.0817>,
  <-520.4662,-132.7864,-16.4297>,
  <-504.2003,-132.6235,-0.0817>,
  <-504.2003,-133.4423,-16.4297>,
  <-487.9344,-132.2986,-0.0817>,
  <-487.9344,-133.1209,-16.4297>,
  <-471.6687,-130.9836,-0.0817>,
  <-471.6687,-131.8179,-16.4297>,
  <-469.9066,-130.7022,-0.0817>,
  <-464.3297,-130.7022,-16.4297>,
  <113.9013,-145.5398,-16.4297>,
  <113.1032,-130.7022,-0.0817>,
  <113.9013,-130.7022,-3.4232>,
  <122.3253,-130.7022,-16.4297>,
  <777.2478,-130.7022,-0.0817>,
  <777.2404,-130.7022,-16.4297>,
  <-585.5294,-119.4145,-0.0817>,
  <-601.6237,-114.3542,-16.4297>,
  <-585.5294,-120.2437,-16.4297>,
  <-599.5288,-114.3542,-0.0817>,
  <-569.2635,-124.1742,-0.0817>,
  <-569.2635,-124.9821,-16.4297>,
  <-552.9978,-127.7887,-0.0817>,
  <-552.9978,-128.5774,-16.4297>,
  <-536.7319,-130.3309,-0.0817>,
  <-455.4028,-129.6440,-16.4297>,
  <-455.4028,-128.8966,-0.0817>,
  <-439.1370,-125.9433,-0.0817>,
  <-439.1370,-126.7072,-16.4297>,
  <-422.8712,-122.0038,-0.0817>,
  <-422.8712,-122.7981,-16.4297>,
  <-406.6053,-116.8919,-0.0817>,
  <-406.6053,-117.7382,-16.4297>,
  <-400.7621,-114.3542,-0.0817>,
  <-398.6104,-114.3542,-16.4297>,
  <113.9013,-127.5076,-0.0817>,
  <120.5146,-114.3542,-0.0817>,
  <127.9720,-114.3542,-16.4297>,
  <774.9128,-114.3542,-0.0817>,
  <774.9049,-114.3542,-16.4297>,
  <-634.3270,-98.0063,-3.6787>,
  <-635.5696,-98.0063,-16.4297>,
  <-634.3270,-98.6945,-16.4297>,
  <-618.0611,-106.3479,-0.0817>,
  <-633.9972,-98.0063,-0.0817>,
  <-618.0611,-107.2019,-16.4297>,
  <-601.7952,-113.4587,-0.0817>,
  <-601.7952,-114.2855,-16.4297>,
  <-390.3394,-111.7982,-16.4297>,
  <-390.3394,-111.0501,-0.0817>,
  <-374.0737,-104.2946,-0.0817>,
  <-374.0737,-105.1200,-16.4297>,
  <-362.7538,-98.0063,-0.0817>,
  <-360.9422,-98.0063,-16.4297>,
  <121.4276,-98.0063,-0.0817>,
  <126.4602,-98.0063,-16.4297>,
  <771.7037,-98.0063,-0.0817>,
  <771.6949,-98.0063,-16.4297>,
  <-650.5928,-87.8218,-0.0817>,
  <-660.9186,-81.6583,-16.4297>,
  <-650.5928,-88.7263,-16.4297>,
  <-659.6541,-81.6583,-0.0817>,
  <-634.3270,-97.8138,-0.0817>,
  <-357.8078,-96.8246,-16.4297>,
  <-357.8078,-96.0948,-0.0817>,
  <-341.5421,-87.3044,-0.0817>,
  <-341.5421,-88.1699,-16.4297>,
  <-334.3297,-81.6583,-0.0817>,
  <-333.0063,-81.6583,-16.4297>,
  <130.1671,-81.6583,-15.5488>,
  <130.1671,-81.7995,-0.0817>,
  <130.1646,-81.6583,-16.4297>,
  <130.2006,-81.6583,-0.0817>,
  <178.9645,-94.4218,-0.0817>,
  <178.9645,-81.6583,-13.6742>,
  <166.0757,-81.6583,-0.0817>,
  <195.2304,-93.8915,-0.0817>,
  <195.2304,-81.6583,-13.6842>,
  <209.1374,-81.6583,-0.0817>,
  <767.5320,-81.6583,-0.0817>,
  <767.5227,-81.6583,-16.4297>,
  <-666.8586,-76.1152,-0.0817>,
  <-681.1675,-65.3103,-16.4297>,
  <-666.8586,-77.0584,-16.4297>,
  <-680.0909,-65.3103,-0.0817>,
  <-325.2762,-77.7822,-16.4297>,
  <-325.2762,-77.0001,-0.0817>,
  <-310.3079,-65.3103,-0.0817>,
  <-309.0103,-65.4491,-16.4297>,
  <-309.0103,-65.3103,-14.3778>,
  <-308.8992,-65.3103,-16.4297>,
  <130.1671,-81.6537,-16.4297>,
  <137.6131,-65.3103,-16.4297>,
  <140.9771,-65.3103,-0.0817>,
  <178.9645,-68.2134,-16.4297>,
  <175.0157,-65.3103,-16.4297>,
  <163.1403,-65.3103,-0.0817>,
  <195.2304,-75.2527,-16.4297>,
  <211.4963,-78.5940,-0.0817>,
  <211.4963,-71.2982,-16.4297>,
  <227.7620,-65.3103,-10.8331>,
  <222.8029,-65.3103,-16.4297>,
  <227.7620,-71.5187,-0.0817>,
  <232.8907,-65.3103,-0.0817>,
  <764.5345,-72.2312,-0.0817>,
  <764.5345,-72.2587,-16.4297>,
  <762.4818,-65.3103,-16.4297>,
  <762.4902,-65.3103,-0.0817>,
  <-683.1245,-62.4725,-0.0817>,
  <-698.1361,-48.9623,-16.4297>,
  <-683.1245,-63.4695,-16.4297>,
  <-697.1725,-48.9623,-0.0817>,
  <-309.0103,-64.6814,-0.0817>,
  <-292.7445,-52.5600,-16.4297>,
  <-292.7445,-51.4164,-0.0817>,
  <-291.0998,-48.9623,-0.0817>,
  <-290.2330,-48.9623,-16.4297>,
  <146.4329,-54.3352,-16.4297>,
  <146.4329,-62.4646,-0.0817>,
  <162.6988,-48.9623,-15.9927>,
  <159.4687,-48.9623,-16.4297>,
  <162.6988,-58.9771,-0.0817>,
  <163.9156,-48.9623,-16.4297>,
  <227.7620,-63.8326,-16.4297>,
  <244.0279,-64.9078,-0.0817>,
  <244.0279,-52.9427,-16.4297>,
  <260.2937,-48.9623,-13.8707>,
  <246.9790,-48.9623,-16.4297>,
  <260.2937,-62.4873,-0.0817>,
  <273.0345,-48.9623,-0.0817>,
  <756.6035,-48.9623,-0.0817>,
  <756.5944,-48.9623,-16.4297>,
  <-699.3903,-46.4908,-0.0817>,
  <-712.6888,-32.6143,-16.4297>,
  <-699.3903,-47.5575,-16.4297>,
  <-711.7943,-32.6143,-0.0817>,
  <-290.2329,-48.9623,-16.4297>,
  <-276.4787,-37.0055,-16.4297>,
  <-276.4787,-35.6672,-0.0817>,
  <-274.9126,-32.6143,-0.0817>,
  <-274.0890,-32.6143,-16.4297>,
  <162.6988,-48.7655,-16.4297>,
  <260.2937,-32.6143,-11.2817>,
  <246.2025,-32.6143,-16.4297>,
  <270.2300,-32.6143,-0.0817>,
  <749.3976,-32.6143,-0.0817>,
  <749.3880,-32.6143,-16.4297>,
  <-715.6561,-27.5552,-0.0817>,
  <-725.2520,-16.2663,-16.4297>,
  <-715.6561,-28.7093,-16.4297>,
  <-724.3983,-16.2663,-0.0817>,
  <-260.2129,-17.1733,-16.4297>,
  <-260.2129,-16.2663,-9.4628>,
  <-261.0922,-16.2663,-0.0817>,
  <-259.8988,-16.2663,-16.4297>,
  <244.0279,-16.3955,-0.0817>,
  <238.8409,-16.2663,-16.4297>,
  <244.0279,-26.4446,-16.4297>,
  <243.2425,-16.2663,-0.0817>,
  <260.2937,-20.5008,-0.0817>,
  <748.2687,-30.4224,-0.0817>,
  <748.2687,-30.4407,-16.4297>,
  <741.3251,-16.2663,-16.4297>,
  <741.3342,-16.2663,-0.0817>,
  <-731.9219,-4.7763,-0.0817>,
  <-736.0276,0.0817,-16.4297>,
  <-731.9219,-6.0355,-16.4297>,
  <-735.1954,0.0817,-0.0817>,
  <-260.2129,-15.7952,-0.0817>,
  <-251.0586,0.0817,-0.0817>,
  <-249.6459,0.0817,-16.4297>,
  <244.0279,-3.3049,-16.4297>,
  <244.0279,-10.4324,-0.0817>,
  <250.3562,0.0817,-0.0817>,
  <247.7849,0.0817,-16.4297>,
  <732.0027,-0.5353,-0.0817>,
  <732.0027,-0.5493,-16.4297>,
  <731.6434,0.0817,-16.4297>,
  <731.6513,0.0817,-0.0817>,
  <-744.6353,16.4297,-0.0817>,
  <-745.3831,16.4297,-16.4297>,
  <-243.9470,8.1427,-16.4297>,
  <-243.9470,12.2274,-0.0817>,
  <-243.3332,16.4297,-0.0817>,
  <-242.3475,16.4297,-16.4297>,
  <260.2126,16.4297,-0.0817>,
  <259.3193,16.4297,-16.4297>,
  <720.8398,16.4297,-0.0817>,
  <720.8310,16.4297,-16.4297>,
  <-748.1877,23.7413,-0.0817>,
  <-753.5591,32.7777,-16.4297>,
  <-748.1877,22.2257,-16.4297>,
  <-752.8054,32.7777,-0.0817>,
  <-260.2129,22.9569,-0.0817>,
  <-260.2129,26.3286,-16.4297>,
  <-264.5577,32.7777,-16.4297>,
  <-267.5481,32.7777,-0.0817>,
  <-243.9470,16.5945,-0.0817>,
  <-243.9470,16.9303,-16.4297>,
  <260.2937,18.8187,-16.4297>,
  <260.2937,16.6788,-0.0817>,
  <274.5230,32.7777,-0.0817>,
  <273.8224,32.7777,-16.4297>,
  <715.7370,22.9729,-0.0817>,
  <715.7370,22.9626,-16.4297>,
  <708.1893,32.7777,-16.4297>,
  <708.1972,32.7777,-0.0817>,
  <-759.8148,49.1256,-0.0817>,
  <-760.5118,49.1256,-16.4297>,
  <-270.4266,49.1256,-0.0817>,
  <-268.1900,49.1256,-16.4297>,
  <276.5595,37.4856,-16.4297>,
  <276.5595,36.5976,-0.0817>,
  <290.8384,49.1256,-0.0817>,
  <290.3555,49.1256,-16.4297>,
  <699.4713,42.4727,-0.0817>,
  <699.4713,42.4648,-16.4297>,
  <693.4497,49.1256,-16.4297>,
  <693.4569,49.1256,-0.0817>,
  <-764.4537,62.2818,-0.0817>,
  <-766.3747,65.4736,-16.4297>,
  <-764.4537,60.3530,-16.4297>,
  <-765.6561,65.4736,-0.0817>,
  <-260.2129,58.1966,-16.4297>,
  <-260.2129,60.3985,-0.0817>,
  <-243.9470,64.3058,-0.0817>,
  <-243.9470,63.7735,-16.4297>,
  <-231.1829,65.4736,-0.0817>,
  <-229.7565,65.4736,-16.4297>,
  <-162.6179,58.0515,-0.0817>,
  <-164.3830,65.4736,-16.4297>,
  <-162.6179,55.6109,-16.4297>,
  <-163.9924,65.4736,-0.0817>,
  <-146.3520,63.0054,-0.0817>,
  <-146.3520,61.1725,-16.4297>,
  <-142.5728,65.4736,-0.0817>,
  <-140.7681,65.4736,-16.4297>,
  <292.8254,52.5508,-16.4297>,
  <292.8254,52.0089,-0.0817>,
  <309.0912,64.9634,-0.0817>,
  <309.0912,65.2177,-16.4297>,
  <310.1643,65.4736,-0.0817>,
  <309.6346,65.4736,-16.4297>,
  <683.2053,58.9162,-0.0817>,
  <683.2053,58.9100,-16.4297>,
  <676.1354,65.4736,-16.4297>,
  <676.1415,65.4736,-0.0817>,
  <-770.7702,81.8216,-0.0817>,
  <-771.4492,81.8216,-16.4297>,
  <-227.6812,68.3886,-16.4297>,
  <-227.6812,70.1217,-0.0817>,
  <-211.4154,77.8686,-0.0817>,
  <-211.4154,77.0739,-16.4297>,
  <-207.0926,81.8216,-0.0817>,
  <-205.9403,81.8216,-16.4297>,
  <-171.4903,81.8216,-0.0817>,
  <-174.0106,81.8216,-16.4297>,
  <-131.6618,81.8216,-0.0817>,
  <-131.6519,81.8216,-16.4297>,
  <325.3571,77.3271,-16.4297>,
  <325.3571,77.1319,-0.0817>,
  <334.5842,81.8216,-0.0817>,
  <334.2761,81.8216,-16.4297>,
  <666.9395,72.9340,-0.0817>,
  <666.9395,72.9300,-16.4297>,
  <655.2888,81.8216,-16.4297>,
  <655.2933,81.8216,-0.0817>,
  <-774.8334,98.1696,-0.0817>,
  <-775.4814,98.1696,-16.4297>,
  <-195.1495,90.4103,-16.4297>,
  <-195.1495,91.6270,-0.0817>,
  <-178.8837,88.7883,-0.0817>,
  <-178.8837,86.3572,-16.4297>,
  <-130.0861,88.4474,-16.4297>,
  <-130.0861,87.6807,-0.0817>,
  <-124.1601,98.1696,-0.0817>,
  <-126.0378,98.1696,-16.4297>,
  <341.6229,87.4328,-16.4297>,
  <341.6229,87.2712,-0.0817>,
  <357.8887,95.9652,-0.0817>,
  <357.8887,96.0691,-16.4297>,
  <363.6259,98.1696,-0.0817>,
  <363.3822,98.1696,-16.4297>,
  <634.4078,95.1919,-0.0817>,
  <634.4078,95.1911,-16.4297>,
  <629.2580,98.1696,-16.4297>,
  <629.2589,98.1696,-0.0817>,
  <650.6738,84.9394,-0.0817>,
  <650.6738,84.9371,-16.4297>,
  <-777.9601,114.5175,-0.0817>,
  <-778.5840,114.5175,-16.4297>,
  <-123.5864,114.5175,-0.0817>,
  <-123.9297,114.5175,-16.4297>,
  <374.1546,104.0743,-16.4297>,
  <374.1546,103.9869,-0.0817>,
  <390.4204,110.6653,-0.0817>,
  <390.4204,110.7262,-16.4297>,
  <402.5797,114.5175,-0.0817>,
  <402.4311,114.5175,-16.4297>,
  <601.8762,111.2742,-0.0817>,
  <601.8762,111.2765,-16.4297>,
  <593.5814,114.5175,-16.4297>,
  <593.5733,114.5175,-0.0817>,
  <618.1420,103.9380,-0.0817>,
  <618.1420,103.9387,-16.4297>,
  <-780.7195,130.8655,-13.1331>,
  <-780.8535,130.8655,-16.4297>,
  <-780.7195,129.9779,-16.4297>,
  <-780.2350,130.8655,-0.0817>,
  <-122.7554,130.8655,-0.0817>,
  <-123.0078,130.8655,-16.4297>,
  <406.6862,116.3545,-16.4297>,
  <406.6862,116.3002,-0.0817>,
  <422.9521,121.3318,-0.0817>,
  <422.9521,121.3704,-16.4297>,
  <439.2178,125.1833,-0.0817>,
  <439.2178,125.2126,-16.4297>,
  <455.4837,128.0391,-0.0817>,
  <455.4837,128.0623,-16.4297>,
  <471.7495,129.9864,-0.0817>,
  <471.7495,130.0054,-16.4297>,
  <485.4207,130.8655,-0.0817>,
  <485.1915,130.8655,-16.4297>,
  <520.5470,130.5107,-0.0817>,
  <520.5470,130.5212,-16.4297>,
  <513.4200,130.8655,-16.4297>,
  <513.1660,130.8655,-0.0817>,
  <536.8130,128.8202,-0.0817>,
  <536.8130,128.8287,-16.4297>,
  <553.0787,126.1112,-0.0817>,
  <553.0787,126.1179,-16.4297>,
  <569.3445,122.3168,-0.0817>,
  <569.3445,122.3220,-16.4297>,
  <585.6102,117.3640,-0.0817>,
  <585.6102,117.3679,-16.4297>,
  <-780.7195,136.2084,-0.0817>,
  <-781.8155,147.2135,-0.0817>,
  <-782.4664,147.2135,-16.4297>,
  <-118.2069,147.2135,-0.0817>,
  <-119.8213,147.2135,-16.4297>,
  <488.0154,131.0940,-16.4297>,
  <488.0154,131.0767,-0.0817>,
  <504.2812,131.2766,-0.0817>,
  <504.2812,131.2906,-16.4297>,
  <-782.6136,163.5615,-0.0817>,
  <-783.2559,163.5615,-16.4297>,
  <-115.4562,163.5615,-0.0817>,
  <-116.8213,163.5615,-16.4297>,
  <-782.6083,179.9095,-0.0817>,
  <-783.2450,179.9095,-16.4297>,
  <-115.1512,179.9095,-0.0817>,
  <-115.6901,179.9095,-16.4297>,
  <-781.8068,196.2574,-0.0817>,
  <-782.4432,196.2574,-16.4297>,
  <-116.1863,196.2574,-0.0817>,
  <-116.1580,196.2574,-16.4297>,
  <-780.7195,212.6054,-13.2552>,
  <-780.7195,207.4174,-0.0817>,
  <-780.8436,212.6054,-16.4297>,
  <-780.2458,212.6054,-0.0817>,
  <-118.0730,212.6054,-0.0817>,
  <-117.7363,212.6054,-16.4297>,
  <-780.7195,213.4643,-16.4297>,
  <-778.6085,228.9534,-16.4297>,
  <-778.0126,228.9534,-0.0817>,
  <-118.0731,212.6054,-0.0817>,
  <-120.6686,228.9534,-0.0817>,
  <-120.1695,228.9534,-16.4297>,
  <-774.9780,245.3014,-0.0817>,
  <-775.5866,245.3014,-16.4297>,
  <-123.9292,245.3014,-0.0817>,
  <-123.3415,245.3014,-16.4297>,
  <-771.0906,261.6494,-0.0817>,
  <-771.7160,261.6494,-16.4297>,
  <-127.8355,261.6494,-0.0817>,
  <-127.1975,261.6494,-16.4297>,
  <-766.2870,277.9974,-0.0817>,
  <-766.9327,277.9974,-16.4297>,
  <-130.0861,270.5355,-0.0817>,
  <-130.0861,272.8210,-16.4297>,
  <-131.7593,277.9974,-16.4297>,
  <-132.4493,277.9974,-0.0817>,
  <-764.4537,285.1938,-16.4297>,
  <-764.4537,283.3240,-0.0817>,
  <-760.7715,294.3454,-0.0817>,
  <-761.3939,294.3454,-16.4297>,
  <-137.7817,294.3454,-0.0817>,
  <-137.0715,294.3454,-16.4297>,
  <-754.3466,310.6934,-0.0817>,
  <-754.9985,310.6934,-16.4297>,
  <-143.7622,310.6934,-0.0817>,
  <-143.0392,310.6934,-16.4297>,
  <-748.1877,325.5212,-16.4297>,
  <-748.1877,324.1047,-0.0817>,
  <-746.8576,327.0414,-0.0817>,
  <-747.4991,327.0414,-16.4297>,
  <-146.3520,317.7185,-0.0817>,
  <-146.3520,319.5304,-16.4297>,
  <-149.8427,327.0414,-16.4297>,
  <-150.6129,327.0414,-0.0817>,
  <-738.5398,343.3893,-0.0817>,
  <-739.2211,343.3893,-16.4297>,
  <-158.2673,343.3893,-0.0817>,
  <-157.4942,343.3893,-16.4297>,
  <-731.9219,355.9093,-16.4297>,
  <-731.9219,354.7397,-0.0817>,
  <-728.9978,359.7373,-0.0817>,
  <-729.6824,359.7373,-16.4297>,
  <-162.6179,352.5180,-0.0817>,
  <-162.6179,353.9980,-16.4297>,
  <-166.0453,359.7373,-16.4297>,
  <-166.8718,359.7373,-0.0817>,
  <-718.3057,376.0852,-0.0817>,
  <-719.0432,376.0852,-16.4297>,
  <-176.4632,376.0852,-0.0817>,
  <-175.6417,376.0852,-16.4297>,
  <-715.6561,380.7934,-16.4297>,
  <-715.6561,379.7672,-0.0817>,
  <-706.3390,392.4332,-0.0817>,
  <-707.0975,392.4332,-16.4297>,
  <-178.8837,380.3274,-0.0817>,
  <-178.8837,381.7036,-16.4297>,
  <-186.4978,392.4332,-16.4297>,
  <-187.3767,392.4332,-0.0817>,
  <-699.3903,401.9093,-16.4297>,
  <-699.3903,400.9731,-0.0817>,
  <-692.8132,408.7812,-0.0817>,
  <-693.6049,408.7812,-16.4297>,
  <-195.1495,403.6402,-0.0817>,
  <-195.1495,404.7857,-16.4297>,
  <-198.6016,408.7812,-16.4297>,
  <-199.5472,408.7812,-0.0817>,
  <-683.1245,420.1957,-16.4297>,
  <-683.1245,419.3271,-0.0817>,
  <-677.5300,425.1292,-0.0817>,
  <-678.3712,425.1292,-16.4297>,
  <-211.4154,423.2655,-0.0817>,
  <-211.4154,424.2819,-16.4297>,
  <-212.2809,425.1292,-16.4297>,
  <-213.3018,425.1292,-0.0817>,
  <-666.8586,436.2329,-16.4297>,
  <-666.8586,435.4138,-0.0817>,
  <-660.1541,441.4771,-0.0817>,
  <-661.0651,441.4771,-16.4297>,
  <-227.6812,440.2725,-0.0817>,
  <-227.6812,441.2144,-16.4297>,
  <-227.9922,441.4771,-16.4297>,
  <-229.0954,441.4771,-0.0817>,
  <-650.5928,450.3999,-16.4297>,
  <-650.5928,449.6161,-0.0817>,
  <-640.1401,457.8252,-0.0817>,
  <-641.1494,457.8252,-16.4297>,
  <-243.9470,455.1588,-0.0817>,
  <-243.9470,456.0598,-16.4297>,
  <-246.3347,457.8252,-16.4297>,
  <-247.5246,457.8252,-0.0817>,
  <-634.3270,462.9373,-16.4297>,
  <-634.3270,462.1760,-0.0817>,
  <-618.0611,473.2703,-0.0817>,
  <-618.0611,473.9859,-16.4297>,
  <-616.6247,474.1731,-0.0817>,
  <-617.7637,474.1731,-16.4297>,
  <-260.2129,468.1515,-0.0817>,
  <-260.2129,469.0346,-16.4297>,
  <-268.0728,474.1731,-16.4297>,
  <-269.3518,474.1731,-0.0817>,
  <-601.7952,483.9214,-16.4297>,
  <-601.7952,483.2115,-0.0817>,
  <-588.0409,490.5211,-0.0817>,
  <-589.4000,490.5211,-16.4297>,
  <-292.7445,488.9437,-0.0817>,
  <-292.7445,489.7222,-16.4297>,
  <-294.4100,490.5211,-16.4297>,
  <-296.0078,490.5211,-0.0817>,
  <-276.4787,479.3359,-0.0817>,
  <-276.4787,480.2171,-16.4297>,
  <-585.5294,492.5432,-16.4297>,
  <-585.5294,491.8306,-0.0817>,
  <-569.2635,499.5253,-0.0817>,
  <-569.2635,500.2079,-16.4297>,
  <-552.9978,506.0179,-0.0817>,
  <-552.9978,506.6740,-16.4297>,
  <-569.2635,500.2082,-16.4297>,
  <-550.5654,506.8691,-0.0817>,
  <-552.4426,506.8691,-16.4297>,
  <-325.2762,504.6105,-0.0817>,
  <-325.2762,505.3443,-16.4297>,
  <-329.6520,506.8691,-16.4297>,
  <-331.7027,506.8691,-0.0817>,
  <-309.0103,497.5281,-0.0817>,
  <-309.0103,498.3294,-16.4297>,
  <-536.7319,512.4145,-16.4297>,
  <-536.7319,511.7353,-0.0817>,
  <-520.4662,516.4672,-0.0817>,
  <-520.4662,517.1279,-16.4297>,
  <-504.2003,520.2273,-0.0817>,
  <-504.2003,520.8738,-16.4297>,
  <-487.9344,523.2171,-3.6906>,
  <-490.8954,523.2171,-16.4297>,
  <-487.9344,523.0765,-0.0817>,
  <-486.8338,523.2171,-0.0817>,
  <-390.3394,522.8212,-0.0817>,
  <-390.3394,523.2171,-9.8148>,
  <-393.4886,523.2171,-0.0817>,
  <-388.8856,523.2171,-16.4297>,
  <-374.0737,520.5285,-16.4297>,
  <-374.0737,519.8391,-0.0817>,
  <-357.8078,515.8635,-0.0817>,
  <-357.8078,516.5876,-16.4297>,
  <-341.5421,510.7542,-0.0817>,
  <-341.5421,511.5246,-16.4297>,
  <-487.9344,523.7549,-16.4297>,
  <-471.6687,525.2309,-0.0817>,
  <-471.6687,525.9171,-16.4297>,
  <-455.4028,526.5117,-0.0817>,
  <-455.4028,527.1975,-16.4297>,
  <-439.1370,526.9201,-0.0817>,
  <-439.1370,527.6102,-16.4297>,
  <-422.8712,526.4531,-0.0817>,
  <-422.8712,527.1531,-16.4297>,
  <-406.6053,525.0880,-0.0817>,
  <-406.6053,525.8038,-16.4297>,
  <-390.3394,523.5158,-16.4297>,
  <406.6862,-523.6299,-16.4297>,
  <402.5487,-523.0538,-16.4297>,
  <406.6862,-523.0538,-31.2717>,
  <407.4511,-523.0538,-32.7777>,
  <422.9521,-524.2769,-32.7777>,
  <422.9521,-524.9108,-16.4297>,
  <439.2178,-525.2859,-16.4297>,
  <439.2178,-524.6486,-32.7777>,
  <455.4837,-524.7770,-16.4297>,
  <455.4837,-524.1318,-32.7777>,
  <471.7495,-523.0538,-24.7191>,
  <468.0982,-523.0538,-32.7777>,
  <471.7495,-523.3857,-16.4297>,
  <474.1993,-523.0538,-16.4297>,
  <341.6229,-509.7003,-16.4297>,
  <335.5794,-506.7057,-32.7777>,
  <341.6229,-509.0744,-32.7777>,
  <333.9520,-506.7057,-16.4297>,
  <357.8887,-514.7442,-16.4297>,
  <357.8887,-514.1410,-32.7777>,
  <374.1546,-518.6533,-16.4297>,
  <374.1546,-518.0660,-32.7777>,
  <390.4204,-521.5656,-16.4297>,
  <390.4204,-520.9880,-32.7777>,
  <406.6862,-523.0006,-32.7777>,
  <471.7495,-522.7559,-32.7777>,
  <488.0154,-521.2520,-16.4297>,
  <488.0154,-520.6325,-32.7777>,
  <504.2812,-518.2717,-16.4297>,
  <504.2812,-517.6310,-32.7777>,
  <520.5470,-514.3666,-16.4297>,
  <520.5470,-513.7010,-32.7777>,
  <536.8130,-509.4745,-16.4297>,
  <536.8130,-508.7806,-32.7777>,
  <544.6262,-506.7057,-16.4297>,
  <542.6782,-506.7057,-32.7777>,
  <309.0912,-496.7038,-16.4297>,
  <298.3953,-490.3578,-32.7777>,
  <309.0912,-496.0838,-32.7777>,
  <297.1946,-490.3578,-16.4297>,
  <325.3571,-503.7203,-16.4297>,
  <325.3571,-503.1382,-32.7777>,
  <553.0787,-503.0435,-32.7777>,
  <553.0787,-503.7243,-16.4297>,
  <569.3445,-497.0381,-16.4297>,
  <569.3445,-496.3200,-32.7777>,
  <583.2278,-490.3578,-16.4297>,
  <581.7496,-490.3578,-32.7777>,
  <276.5595,-478.7420,-16.4297>,
  <270.8809,-474.0098,-32.7777>,
  <276.5595,-478.0966,-32.7777>,
  <269.9616,-474.0098,-16.4297>,
  <292.8254,-488.2684,-16.4297>,
  <292.8254,-487.6823,-32.7777>,
  <585.6102,-488.4768,-32.7777>,
  <585.6102,-489.1959,-16.4297>,
  <601.8762,-480.4122,-16.4297>,
  <601.8762,-479.6454,-32.7777>,
  <585.6102,-488.4767,-32.7777>,
  <612.3298,-474.0098,-16.4297>,
  <611.0857,-474.0098,-32.7777>,
  <260.2937,-467.7074,-16.4297>,
  <248.6466,-457.6618,-32.7777>,
  <260.2937,-467.0781,-32.7777>,
  <247.8228,-457.6618,-16.4297>,
  <618.1420,-469.5543,-32.7777>,
  <618.1420,-470.3372,-16.4297>,
  <634.4078,-458.9508,-16.4297>,
  <634.4078,-458.1091,-32.7777>,
  <636.1226,-457.6618,-16.4297>,
  <635.0032,-457.6618,-32.7777>,
  <244.0279,-454.8651,-16.4297>,
  <229.8963,-441.3139,-32.7777>,
  <244.0279,-454.2419,-32.7777>,
  <229.1570,-441.3139,-16.4297>,
  <650.6738,-445.3023,-32.7777>,
  <650.6738,-446.1798,-16.4297>,
  <656.3656,-441.3139,-16.4297>,
  <655.3409,-441.3139,-32.7777>,
  <227.7620,-440.1398,-16.4297>,
  <213.8508,-424.9659,-32.7777>,
  <227.7620,-439.5082,-32.7777>,
  <213.1850,-424.9659,-16.4297>,
  <666.9395,-430.7792,-32.7777>,
  <666.9395,-431.7068,-16.4297>,
  <673.9054,-424.9659,-16.4297>,
  <672.9482,-424.9659,-32.7777>,
  <211.4963,-423.3195,-16.4297>,
  <199.8975,-408.6179,-32.7777>,
  <211.4963,-422.6576,-32.7777>,
  <199.2952,-408.6179,-16.4297>,
  <683.2053,-414.2815,-32.7777>,
  <683.2053,-415.2758,-16.4297>,
  <689.2964,-408.6179,-16.4297>,
  <688.3876,-408.6179,-32.7777>,
  <195.2304,-403.9370,-16.4297>,
  <187.5701,-392.2699,-32.7777>,
  <195.2304,-403.2101,-32.7777>,
  <187.0206,-392.2699,-16.4297>,
  <699.4713,-395.4000,-32.7777>,
  <699.4713,-396.4820,-16.4297>,
  <702.8839,-392.2699,-16.4297>,
  <702.0074,-392.2699,-32.7777>,
  <178.9645,-380.9892,-16.4297>,
  <176.5304,-375.9219,-32.7777>,
  <178.9645,-380.1386,-32.7777>,
  <176.0235,-375.9219,-16.4297>,
  <714.9176,-375.9219,-16.4297>,
  <714.1075,-375.9219,-32.7777>,
  <166.3237,-359.5739,-16.4297>,
  <166.8296,-359.5739,-32.7777>,
  <715.7370,-373.4968,-32.7777>,
  <715.7370,-374.7025,-16.4297>,
  <725.7545,-359.5739,-16.4297>,
  <724.9546,-359.5739,-32.7777>,
  <162.6988,-353.5595,-16.4297>,
  <158.1376,-343.2260,-32.7777>,
  <162.6988,-352.6587,-32.7777>,
  <157.6659,-343.2260,-16.4297>,
  <732.0027,-347.4618,-32.7777>,
  <732.0027,-348.8382,-16.4297>,
  <735.2587,-343.2260,-16.4297>,
  <734.4595,-343.2260,-32.7777>,
  <149.9215,-326.8780,-16.4297>,
  <150.3941,-326.8780,-32.7777>,
  <743.7307,-326.8780,-16.4297>,
  <742.9755,-326.8780,-32.7777>,
  <146.4329,-319.4831,-16.4297>,
  <143.4802,-310.5300,-32.7777>,
  <146.4329,-318.3782,-32.7777>,
  <143.0310,-310.5300,-16.4297>,
  <748.2687,-315.1151,-32.7777>,
  <748.2687,-316.7965,-16.4297>,
  <751.1295,-310.5300,-16.4297>,
  <750.3607,-310.5300,-32.7777>,
  <136.9760,-294.1820,-16.4297>,
  <137.4281,-294.1820,-32.7777>,
  <757.6753,-294.1820,-16.4297>,
  <756.9399,-294.1820,-32.7777>,
  <131.5639,-277.8340,-16.4297>,
  <132.0233,-277.8340,-32.7777>,
  <763.1604,-277.8340,-16.4297>,
  <762.4534,-277.8340,-32.7777>,
  <130.1671,-273.6756,-16.4297>,
  <127.3600,-261.4860,-32.7777>,
  <130.1671,-272.1774,-32.7777>,
  <126.9052,-261.4860,-16.4297>,
  <764.5345,-270.5240,-32.7777>,
  <764.5345,-273.0130,-16.4297>,
  <767.9430,-261.4860,-16.4297>,
  <767.2036,-261.4860,-32.7777>,
  <122.9170,-245.1380,-16.4297>,
  <123.3903,-245.1380,-32.7777>,
  <771.9034,-245.1380,-16.4297>,
  <771.1840,-245.1380,-32.7777>,
  <119.5438,-228.7901,-16.4297>,
  <120.0541,-228.7901,-32.7777>,
  <774.9971,-228.7901,-16.4297>,
  <774.2930,-228.7901,-32.7777>,
  <116.7592,-212.4421,-16.4297>,
  <117.3498,-212.4421,-32.7777>,
  <777.2739,-212.4421,-16.4297>,
  <776.5810,-212.4421,-32.7777>,
  <114.4905,-196.0941,-16.4297>,
  <115.2764,-196.0941,-32.7777>,
  <778.7720,-196.0941,-16.4297>,
  <778.0865,-196.0941,-32.7777>,
  <113.9013,-191.8751,-16.4297>,
  <113.8872,-179.7462,-32.7777>,
  <113.9013,-179.9497,-32.7777>,
  <112.5796,-179.7462,-16.4297>,
  <779.5156,-179.7462,-16.4297>,
  <778.8328,-179.7462,-32.7777>,
  <110.7717,-163.3982,-16.4297>,
  <113.5812,-163.3982,-32.7777>,
  <779.5143,-163.3982,-16.4297>,
  <778.8305,-163.3982,-32.7777>,
  <113.9013,-162.1327,-32.7777>,
  <109.8869,-147.0502,-16.4297>,
  <113.9013,-147.0502,-24.2098>,
  <116.2902,-147.0502,-32.7777>,
  <778.7634,-147.0502,-16.4297>,
  <778.0729,-147.0502,-32.7777>,
  <-536.7319,-131.1322,-16.4297>,
  <-540.5438,-130.7022,-32.7777>,
  <-536.7319,-131.2802,-32.7777>,
  <-539.5992,-130.7022,-16.4297>,
  <-520.4662,-132.7864,-16.4297>,
  <-520.4662,-132.9455,-32.7777>,
  <-504.2003,-133.4423,-16.4297>,
  <-504.2003,-133.6137,-32.7777>,
  <-487.9344,-133.1209,-16.4297>,
  <-487.9344,-133.3063,-32.7777>,
  <-471.6687,-131.8179,-16.4297>,
  <-471.6687,-132.0199,-32.7777>,
  <-464.3297,-130.7022,-16.4297>,
  <-462.8273,-130.7022,-32.7777>,
  <113.9013,-145.5398,-16.4297>,
  <122.3253,-130.7022,-16.4297>,
  <123.0252,-130.7022,-32.7777>,
  <777.2404,-130.7022,-16.4297>,
  <776.5383,-130.7022,-32.7777>,
  <-601.7952,-114.3542,-28.3008>,
  <-601.8627,-114.3542,-32.7777>,
  <-601.7952,-114.3810,-32.7777>,
  <-585.5294,-120.2437,-16.4297>,
  <-601.6237,-114.3542,-16.4297>,
  <-585.5294,-120.3513,-32.7777>,
  <-569.2635,-124.9821,-16.4297>,
  <-569.2635,-125.0999,-32.7777>,
  <-552.9978,-128.5774,-16.4297>,
  <-552.9978,-128.7054,-32.7777>,
  <-455.4028,-129.8377,-32.7777>,
  <-455.4028,-129.6440,-16.4297>,
  <-439.1370,-126.7072,-16.4297>,
  <-439.1370,-126.9170,-32.7777>,
  <-422.8712,-122.7981,-16.4297>,
  <-422.8712,-123.0301,-32.7777>,
  <-406.6053,-117.7382,-16.4297>,
  <-406.6053,-118.0046,-32.7777>,
  <-398.6104,-114.3542,-16.4297>,
  <-397.8606,-114.3542,-32.7777>,
  <127.9720,-114.3542,-16.4297>,
  <126.8413,-114.3542,-32.7777>,
  <774.9049,-114.3542,-16.4297>,
  <774.1858,-114.3542,-32.7777>,
  <-634.3270,-98.6945,-16.4297>,
  <-635.6952,-98.0063,-32.7777>,
  <-634.3270,-98.7658,-32.7777>,
  <-635.5696,-98.0063,-16.4297>,
  <-618.0611,-107.2019,-16.4297>,
  <-618.0611,-107.2848,-32.7777>,
  <-601.7952,-114.2855,-16.4297>,
  <-390.3394,-112.0528,-32.7777>,
  <-390.3394,-111.7982,-16.4297>,
  <-374.0737,-105.1200,-16.4297>,
  <-374.0737,-105.4220,-32.7777>,
  <-360.9422,-98.0063,-16.4297>,
  <-360.1622,-98.0063,-32.7777>,
  <126.4602,-98.0063,-16.4297>,
  <127.0729,-98.0063,-32.7777>,
  <771.6949,-98.0063,-16.4297>,
  <770.9531,-98.0063,-32.7777>,
  <-650.5928,-88.7263,-16.4297>,
  <-660.9841,-81.6583,-32.7777>,
  <-650.5928,-88.7836,-32.7777>,
  <-660.9186,-81.6583,-16.4297>,
  <-357.8078,-97.1273,-32.7777>,
  <-357.8078,-96.8246,-16.4297>,
  <-341.5421,-88.1699,-16.4297>,
  <-341.5421,-88.5664,-32.7777>,
  <-333.0063,-81.6583,-16.4297>,
  <-332.2611,-81.6583,-32.7777>,
  <130.1646,-81.6583,-16.4297>,
  <129.8996,-81.6583,-32.7777>,
  <767.5227,-81.6583,-16.4297>,
  <766.7509,-81.6583,-32.7777>,
  <-666.8586,-77.0584,-16.4297>,
  <-681.1999,-65.3103,-32.7777>,
  <-666.8586,-77.1019,-32.7777>,
  <-681.1675,-65.3103,-16.4297>,
  <-325.2762,-78.2059,-32.7777>,
  <-325.2762,-77.7822,-16.4297>,
  <-309.0103,-65.4491,-16.4297>,
  <-309.0103,-66.2168,-32.7777>,
  <-308.8992,-65.3103,-16.4297>,
  <-308.2456,-65.3103,-32.7777>,
  <130.1671,-80.7287,-32.7777>,
  <130.1671,-81.6537,-16.4297>,
  <137.6131,-65.3103,-16.4297>,
  <134.2790,-65.3103,-32.7777>,
  <178.9645,-68.2134,-16.4297>,
  <178.9645,-65.3103,-21.1707>,
  <175.0157,-65.3103,-16.4297>,
  <195.2304,-75.2527,-16.4297>,
  <195.2304,-65.3103,-28.0610>,
  <211.4963,-71.2982,-16.4297>,
  <211.4963,-65.3103,-25.7072>,
  <222.8029,-65.3103,-16.4297>,
  <764.5345,-72.2587,-16.4297>,
  <764.5345,-74.7102,-32.7777>,
  <761.7466,-65.3103,-32.7777>,
  <762.4818,-65.3103,-16.4297>,
  <-683.1245,-63.4695,-16.4297>,
  <-698.1472,-48.9623,-32.7777>,
  <-683.1245,-63.4976,-32.7777>,
  <-698.1361,-48.9623,-16.4297>,
  <-292.7445,-53.5547,-32.7777>,
  <-292.7445,-52.5600,-16.4297>,
  <-290.2330,-48.9623,-16.4297>,
  <-289.2583,-48.9623,-32.7777>,
  <146.4329,-48.9623,-25.2699>,
  <146.4329,-54.3352,-16.4297>,
  <138.4047,-48.9623,-32.7777>,
  <159.4687,-48.9623,-16.4297>,
  <178.9645,-48.9623,-27.1273>,
  <163.9156,-48.9623,-16.4297>,
  <195.2304,-48.9623,-32.3812>,
  <211.4963,-48.9623,-32.5156>,
  <227.7620,-63.8326,-16.4297>,
  <227.7620,-48.9623,-30.8013>,
  <244.0279,-52.9427,-16.4297>,
  <244.0279,-48.9623,-21.1176>,
  <246.9790,-48.9623,-16.4297>,
  <756.5944,-48.9623,-16.4297>,
  <755.8149,-48.9623,-32.7777>,
  <-699.3903,-47.5575,-16.4297>,
  <-712.6834,-32.6143,-32.7777>,
  <-699.3903,-47.5687,-32.7777>,
  <-712.6888,-32.6143,-16.4297>,
  <-290.2329,-48.9623,-16.4297>,
  <-276.4787,-38.5782,-32.7777>,
  <-276.4787,-37.0055,-16.4297>,
  <-274.0890,-32.6143,-16.4297>,
  <-272.6866,-32.6143,-32.7777>,
  <146.4329,-32.6143,-32.6179>,
  <143.7648,-32.6143,-32.7777>,
  <162.6988,-48.7655,-16.4297>,
  <162.6988,-32.6143,-32.3877>,
  <171.7781,-32.6143,-32.7777>,
  <178.9645,-35.8103,-32.7777>,
  <195.2304,-39.8441,-32.7777>,
  <211.4963,-35.5930,-32.7777>,
  <227.7620,-32.6143,-31.9878>,
  <212.4290,-32.6143,-32.7777>,
  <244.0279,-32.6143,-20.4047>,
  <246.2025,-32.6143,-16.4297>,
  <749.3880,-32.6143,-16.4297>,
  <748.5538,-32.6143,-32.7777>,
  <-715.6561,-28.7093,-16.4297>,
  <-725.2334,-16.2663,-32.7777>,
  <-715.6561,-28.6985,-32.7777>,
  <-725.2520,-16.2663,-16.4297>,
  <-260.2129,-20.6513,-32.7777>,
  <-260.2129,-17.1733,-16.4297>,
  <-259.8988,-16.2663,-16.4297>,
  <-258.0340,-16.2663,-32.7777>,
  <-48.7570,-16.2663,-32.5949>,
  <-51.2647,-16.2663,-32.7777>,
  <-48.7570,-18.8284,-32.7777>,
  <-32.4913,-22.3892,-32.7777>,
  <-32.4913,-16.2663,-32.4220>,
  <-16.2254,-20.7309,-32.7777>,
  <-16.2254,-16.2663,-32.3876>,
  <-10.7551,-16.2663,-32.7777>,
  <146.4329,-29.6643,-32.7777>,
  <162.6988,-26.1335,-32.7777>,
  <227.7620,-20.6046,-32.7777>,
  <244.0279,-26.4446,-16.4297>,
  <238.8409,-16.2663,-16.4297>,
  <229.9532,-16.2663,-32.7777>,
  <748.2687,-30.4407,-16.4297>,
  <748.2687,-32.0623,-32.7777>,
  <740.5037,-16.2663,-32.7777>,
  <741.3251,-16.2663,-16.4297>,
  <-731.9219,-6.0355,-16.4297>,
  <-735.9984,0.0817,-32.7777>,
  <-731.9219,-5.9983,-32.7777>,
  <-736.0276,0.0817,-16.4297>,
  <-249.6459,0.0817,-16.4297>,
  <-245.1255,0.0817,-32.7777>,
  <-48.7570,-11.4423,-32.7777>,
  <-32.4913,-12.9703,-32.7777>,
  <-16.2254,-9.3764,-32.7777>,
  <244.0279,0.0817,-30.4416>,
  <244.0279,-3.3049,-16.4297>,
  <243.1310,0.0817,-32.7777>,
  <247.7849,0.0817,-16.4297>,
  <732.0027,-0.5493,-16.4297>,
  <732.0027,-1.9763,-32.7777>,
  <730.8265,0.0817,-32.7777>,
  <731.6434,0.0817,-16.4297>,
  <-745.3831,16.4297,-16.4297>,
  <-745.3474,16.4297,-32.7777>,
  <-243.9470,1.0317,-32.7777>,
  <-243.9470,8.1427,-16.4297>,
  <-242.3475,16.4297,-16.4297>,
  <-234.1912,16.4297,-32.7777>,
  <32.5721,16.4297,-32.6770>,
  <21.0294,16.4297,-32.7777>,
  <32.5721,13.5407,-32.7777>,
  <38.2131,16.4297,-32.7777>,
  <244.0279,1.5833,-32.7777>,
  <257.3466,16.4297,-32.7777>,
  <259.3193,16.4297,-16.4297>,
  <720.8310,16.4297,-16.4297>,
  <719.9175,16.4297,-32.7777>,
  <-748.1877,22.2257,-16.4297>,
  <-753.5142,32.7777,-32.7777>,
  <-748.1877,22.3040,-32.7777>,
  <-753.5591,32.7777,-16.4297>,
  <-260.2129,26.3286,-16.4297>,
  <-260.2129,32.7777,-21.9537>,
  <-264.5577,32.7777,-16.4297>,
  <-243.9470,16.9303,-16.4297>,
  <-243.9470,32.7777,-31.0145>,
  <-232.6109,32.7777,-32.7777>,
  <32.5721,18.2384,-32.7777>,
  <260.2937,21.5233,-32.7777>,
  <260.2937,18.8187,-16.4297>,
  <273.8224,32.7777,-16.4297>,
  <272.6973,32.7777,-32.7777>,
  <715.7370,22.9626,-16.4297>,
  <715.7370,21.7746,-32.7777>,
  <707.2444,32.7777,-32.7777>,
  <708.1893,32.7777,-16.4297>,
  <-760.5118,49.1256,-16.4297>,
  <-760.4626,49.1256,-32.7777>,
  <-260.2129,49.1256,-25.8433>,
  <-268.1900,49.1256,-16.4297>,
  <-243.9470,49.1256,-31.1713>,
  <-229.4781,49.1256,-32.7777>,
  <-178.8837,49.1256,-31.7587>,
  <-182.1240,49.1256,-32.7777>,
  <-178.8837,45.6010,-32.7777>,
  <-162.6179,41.0399,-32.7777>,
  <-162.6179,49.1256,-28.0390>,
  <-146.3520,46.0121,-32.7777>,
  <-146.3520,49.1256,-31.5816>,
  <-143.6896,49.1256,-32.7777>,
  <276.5595,38.4574,-32.7777>,
  <276.5595,37.4856,-16.4297>,
  <290.3555,49.1256,-16.4297>,
  <289.8900,49.1256,-32.7777>,
  <699.4713,42.4648,-16.4297>,
  <699.4713,41.3870,-32.7777>,
  <692.4476,49.1256,-32.7777>,
  <693.4497,49.1256,-16.4297>,
  <-764.4537,60.3530,-16.4297>,
  <-766.3171,65.4736,-32.7777>,
  <-764.4537,60.5018,-32.7777>,
  <-766.3747,65.4736,-16.4297>,
  <-260.2129,58.1966,-16.4297>,
  <-243.9470,63.7735,-16.4297>,
  <-229.7565,65.4736,-16.4297>,
  <-227.6812,52.8242,-32.7777>,
  <-227.6812,65.4736,-20.8164>,
  <-211.4154,60.8846,-32.7777>,
  <-211.4154,65.4736,-31.4029>,
  <-195.1495,57.0976,-32.7777>,
  <-195.1495,65.4736,-32.1741>,
  <-178.8837,65.4736,-31.1036>,
  <-162.6179,55.6109,-16.4297>,
  <-164.3830,65.4736,-16.4297>,
  <-146.3520,61.1725,-16.4297>,
  <-140.7681,65.4736,-16.4297>,
  <-136.0558,65.4736,-32.7777>,
  <292.8254,52.8850,-32.7777>,
  <292.8254,52.5508,-16.4297>,
  <309.0912,65.2177,-16.4297>,
  <309.0912,65.2234,-32.7777>,
  <309.6346,65.4736,-16.4297>,
  <309.6193,65.4736,-32.7777>,
  <683.2053,58.9100,-16.4297>,
  <683.2053,57.9225,-32.7777>,
  <675.0367,65.4736,-32.7777>,
  <676.1354,65.4736,-16.4297>,
  <-771.4492,81.8216,-16.4297>,
  <-771.3885,81.8216,-32.7777>,
  <-227.6812,68.3886,-16.4297>,
  <-211.4154,77.0739,-16.4297>,
  <-205.9403,81.8216,-16.4297>,
  <-195.1495,81.8216,-26.0806>,
  <-178.8837,81.8216,-21.9083>,
  <-174.0106,81.8216,-16.4297>,
  <-131.6519,81.8216,-16.4297>,
  <-130.2477,81.8216,-32.7777>,
  <325.3571,77.1368,-32.7777>,
  <325.3571,77.3271,-16.4297>,
  <334.2761,81.8216,-16.4297>,
  <334.6249,81.8216,-32.7777>,
  <666.9395,72.9300,-16.4297>,
  <666.9395,72.0133,-32.7777>,
  <654.0257,81.8216,-32.7777>,
  <655.2888,81.8216,-16.4297>,
  <-775.4814,98.1696,-16.4297>,
  <-775.4178,98.1696,-32.7777>,
  <-195.1495,90.4103,-16.4297>,
  <-178.8837,86.3572,-16.4297>,
  <-130.0861,82.6595,-32.7777>,
  <-130.0861,88.4474,-16.4297>,
  <-126.0378,98.1696,-16.4297>,
  <-125.3142,98.1696,-32.7777>,
  <341.6229,87.1057,-32.7777>,
  <341.6229,87.4328,-16.4297>,
  <357.8887,96.0691,-16.4297>,
  <357.8887,95.7249,-32.7777>,
  <363.3822,98.1696,-16.4297>,
  <364.2188,98.1696,-32.7777>,
  <634.4078,95.1911,-16.4297>,
  <634.4078,94.3740,-32.7777>,
  <627.8044,98.1696,-32.7777>,
  <629.2580,98.1696,-16.4297>,
  <650.6738,84.9371,-16.4297>,
  <650.6738,84.0742,-32.7777>,
  <-778.5840,114.5175,-16.4297>,
  <-778.5185,114.5175,-32.7777>,
  <-123.9297,114.5175,-16.4297>,
  <-122.5641,114.5175,-32.7777>,
  <374.1546,103.6222,-32.7777>,
  <374.1546,104.0743,-16.4297>,
  <390.4204,110.7262,-16.4297>,
  <390.4204,110.2765,-32.7777>,
  <402.4311,114.5175,-16.4297>,
  <403.6995,114.5175,-32.7777>,
  <601.8762,111.2765,-16.4297>,
  <601.8762,110.5329,-32.7777>,
  <591.5875,114.5175,-32.7777>,
  <593.5814,114.5175,-16.4297>,
  <618.1420,103.9387,-16.4297>,
  <618.1420,103.1553,-32.7777>,
  <-780.7195,129.9779,-16.4297>,
  <-780.7787,130.8655,-32.7777>,
  <-780.7195,130.4726,-32.7777>,
  <-780.8535,130.8655,-16.4297>,
  <-123.0078,130.8655,-16.4297>,
  <-121.0662,130.8655,-32.7777>,
  <406.6862,115.8149,-32.7777>,
  <406.6862,116.3545,-16.4297>,
  <422.9521,121.3704,-16.4297>,
  <422.9521,120.8322,-32.7777>,
  <439.2178,125.2126,-16.4297>,
  <439.2178,124.6733,-32.7777>,
  <455.4837,128.0623,-16.4297>,
  <455.4837,127.5173,-32.7777>,
  <471.7495,130.0054,-16.4297>,
  <471.7495,129.4497,-32.7777>,
  <485.1915,130.8655,-16.4297>,
  <488.0154,130.8655,-22.3801>,
  <488.0154,130.5004,-32.7777>,
  <504.2812,130.8655,-27.2179>,
  <504.2812,130.6629,-32.7777>,
  <513.4200,130.8655,-16.4297>,
  <520.5470,130.5212,-16.4297>,
  <520.5470,129.9080,-32.7777>,
  <536.8130,128.8287,-16.4297>,
  <536.8130,128.1895,-32.7777>,
  <553.0787,126.1179,-16.4297>,
  <553.0787,125.4502,-32.7777>,
  <569.3445,122.3220,-16.4297>,
  <569.3445,121.6236,-32.7777>,
  <585.6102,117.3679,-16.4297>,
  <585.6102,116.6368,-32.7777>,
  <-782.4664,147.2135,-16.4297>,
  <-782.3893,147.2135,-32.7777>,
  <-119.8213,147.2135,-16.4297>,
  <-119.0349,147.2135,-32.7777>,
  <488.0154,131.0940,-16.4297>,
  <504.2812,131.2906,-16.4297>,
  <-783.2559,163.5615,-16.4297>,
  <-783.1753,163.5615,-32.7777>,
  <-116.8213,163.5615,-16.4297>,
  <-117.0495,163.5615,-32.7777>,
  <-783.2450,179.9095,-16.4297>,
  <-783.1619,179.9095,-32.7777>,
  <-115.6901,179.9095,-16.4297>,
  <-116.1340,179.9095,-32.7777>,
  <-782.4432,196.2574,-16.4297>,
  <-782.3569,196.2574,-32.7777>,
  <-116.1580,196.2574,-16.4297>,
  <-116.4906,196.2574,-32.7777>,
  <-780.8436,212.6054,-16.4297>,
  <-780.7535,212.6054,-32.7777>,
  <-117.7363,212.6054,-16.4297>,
  <-117.9295,212.6054,-32.7777>,
  <-780.7195,212.8417,-32.7777>,
  <-780.7195,213.4643,-16.4297>,
  <-778.6085,228.9534,-16.4297>,
  <-778.5224,228.9534,-32.7777>,
  <-120.1695,228.9534,-16.4297>,
  <-120.2613,228.9534,-32.7777>,
  <-775.5866,245.3014,-16.4297>,
  <-775.4962,245.3014,-32.7777>,
  <-123.3415,245.3014,-16.4297>,
  <-123.3673,245.3014,-32.7777>,
  <-771.7160,261.6494,-16.4297>,
  <-771.6213,261.6494,-32.7777>,
  <-127.1975,261.6494,-16.4297>,
  <-127.1807,261.6494,-32.7777>,
  <-766.9327,277.9974,-16.4297>,
  <-766.8332,277.9974,-32.7777>,
  <-130.0861,272.8210,-16.4297>,
  <-130.0861,272.9301,-32.7777>,
  <-131.7127,277.9974,-32.7777>,
  <-131.7593,277.9974,-16.4297>,
  <-764.4537,284.9052,-32.7777>,
  <-764.4537,285.1938,-16.4297>,
  <-761.3939,294.3454,-16.4297>,
  <-761.2972,294.3454,-32.7777>,
  <-137.0715,294.3454,-16.4297>,
  <-137.0049,294.3454,-32.7777>,
  <-754.9985,310.6934,-16.4297>,
  <-754.8957,310.6934,-32.7777>,
  <-143.0392,310.6934,-16.4297>,
  <-142.9593,310.6934,-32.7777>,
  <-748.1877,325.2975,-32.7777>,
  <-748.1877,325.5212,-16.4297>,
  <-747.4991,327.0414,-16.4297>,
  <-747.3977,327.0414,-32.7777>,
  <-146.3520,319.5304,-16.4297>,
  <-146.3520,319.7310,-32.7777>,
  <-149.7493,327.0414,-32.7777>,
  <-149.8427,327.0414,-16.4297>,
  <-739.2211,343.3893,-16.4297>,
  <-739.1132,343.3893,-32.7777>,
  <-157.4942,343.3893,-16.4297>,
  <-157.3954,343.3893,-32.7777>,
  <-731.9219,355.7237,-32.7777>,
  <-731.9219,355.9093,-16.4297>,
  <-729.6824,359.7373,-16.4297>,
  <-729.5737,359.7373,-32.7777>,
  <-162.6179,353.9980,-16.4297>,
  <-162.6179,354.1826,-32.7777>,
  <-165.9375,359.7373,-32.7777>,
  <-166.0453,359.7373,-16.4297>,
  <-719.0432,376.0852,-16.4297>,
  <-718.9269,376.0852,-32.7777>,
  <-175.6417,376.0852,-16.4297>,
  <-175.5348,376.0852,-32.7777>,
  <-715.6561,380.6324,-32.7777>,
  <-715.6561,380.7934,-16.4297>,
  <-707.0975,392.4332,-16.4297>,
  <-706.9793,392.4332,-32.7777>,
  <-178.8837,381.7036,-16.4297>,
  <-178.8837,381.8760,-32.7777>,
  <-186.3857,392.4332,-32.7777>,
  <-186.4978,392.4332,-16.4297>,
  <-699.3903,401.7648,-32.7777>,
  <-699.3903,401.9093,-16.4297>,
  <-693.6049,408.7812,-16.4297>,
  <-693.4839,408.7812,-32.7777>,
  <-195.1495,404.7857,-16.4297>,
  <-195.1495,404.9235,-32.7777>,
  <-198.4861,408.7812,-32.7777>,
  <-198.6016,408.7812,-16.4297>,
  <-683.1245,420.0656,-32.7777>,
  <-683.1245,420.1957,-16.4297>,
  <-678.3712,425.1292,-16.4297>,
  <-678.2461,425.1292,-32.7777>,
  <-211.4154,424.2819,-16.4297>,
  <-211.4154,424.3966,-32.7777>,
  <-212.1644,425.1292,-32.7777>,
  <-212.2809,425.1292,-16.4297>,
  <-666.8586,436.1132,-32.7777>,
  <-666.8586,436.2329,-16.4297>,
  <-661.0651,441.4771,-16.4297>,
  <-660.9338,441.4771,-32.7777>,
  <-227.6812,441.2144,-16.4297>,
  <-227.6812,441.3115,-32.7777>,
  <-227.8776,441.4771,-32.7777>,
  <-227.9922,441.4771,-16.4297>,
  <-650.5928,450.2898,-32.7777>,
  <-650.5928,450.3999,-16.4297>,
  <-641.1494,457.8252,-16.4297>,
  <-641.0104,457.8252,-32.7777>,
  <-243.9470,456.0598,-16.4297>,
  <-243.9470,456.1424,-32.7777>,
  <-246.2256,457.8252,-32.7777>,
  <-246.3347,457.8252,-16.4297>,
  <-634.3270,462.8338,-32.7777>,
  <-634.3270,462.9373,-16.4297>,
  <-618.0611,473.9859,-16.4297>,
  <-618.0611,473.8932,-32.7777>,
  <-617.7637,474.1731,-16.4297>,
  <-617.6168,474.1731,-32.7777>,
  <-260.2129,469.0346,-16.4297>,
  <-260.2129,469.1045,-32.7777>,
  <-267.9755,474.1731,-32.7777>,
  <-268.0728,474.1731,-16.4297>,
  <-601.7952,483.8334,-32.7777>,
  <-601.7952,483.9214,-16.4297>,
  <-589.4000,490.5211,-16.4297>,
  <-589.2404,490.5211,-32.7777>,
  <-292.7445,489.7222,-16.4297>,
  <-292.7445,489.7666,-32.7777>,
  <-294.3196,490.5211,-32.7777>,
  <-294.4100,490.5211,-16.4297>,
  <-276.4787,480.2171,-16.4297>,
  <-276.4787,480.2765,-32.7777>,
  <-585.5294,492.4605,-32.7777>,
  <-585.5294,492.5432,-16.4297>,
  <-569.2635,500.2079,-16.4297>,
  <-569.2635,500.1335,-32.7777>,
  <-552.9978,506.6740,-16.4297>,
  <-552.9978,506.6075,-32.7777>,
  <-569.2635,500.2082,-16.4297>,
  <-552.4426,506.8691,-16.4297>,
  <-552.2532,506.8691,-32.7777>,
  <-325.2762,505.3443,-16.4297>,
  <-325.2762,505.3686,-32.7777>,
  <-329.5880,506.8691,-32.7777>,
  <-329.6520,506.8691,-16.4297>,
  <-309.0103,498.3294,-16.4297>,
  <-309.0103,498.3647,-32.7777>,
  <-536.7319,512.3505,-32.7777>,
  <-536.7319,512.4145,-16.4297>,
  <-520.4662,517.1279,-16.4297>,
  <-520.4662,517.0711,-32.7777>,
  <-504.2003,520.8738,-16.4297>,
  <-504.2003,520.8240,-32.7777>,
  <-490.8954,523.2171,-16.4297>,
  <-490.6328,523.2171,-32.7777>,
  <-374.0737,520.5285,-16.4297>,
  <-374.0737,520.5286,-32.7777>,
  <-388.9199,523.2171,-32.7777>,
  <-388.8856,523.2171,-16.4297>,
  <-357.8078,516.5876,-16.4297>,
  <-357.8078,516.5952,-32.7777>,
  <-341.5421,511.5246,-16.4297>,
  <-341.5421,511.5413,-32.7777>,
  <-487.9344,523.7079,-32.7777>,
  <-487.9344,523.7549,-16.4297>,
  <-471.6687,525.9171,-16.4297>,
  <-471.6687,525.8760,-32.7777>,
  <-455.4028,527.1975,-16.4297>,
  <-455.4028,527.1626,-32.7777>,
  <-439.1370,527.6102,-16.4297>,
  <-439.1370,527.5819,-32.7777>,
  <-422.8712,527.1531,-16.4297>,
  <-422.8712,527.1312,-32.7777>,
  <-406.6053,525.8038,-16.4297>,
  <-406.6053,525.7886,-32.7777>,
  <-390.3394,523.5158,-16.4297>,
  <-390.3394,523.5078,-32.7777>,
  <422.9521,-524.2769,-32.7777>,
  <407.4511,-523.0538,-32.7777>,
  <422.9521,-523.0538,-47.2909>,
  <429.9228,-523.0538,-49.1256>,
  <439.2178,-523.2689,-49.1256>,
  <439.2178,-524.6486,-32.7777>,
  <455.4837,-523.0538,-45.4967>,
  <446.0055,-523.0538,-49.1256>,
  <455.4837,-524.1318,-32.7777>,
  <468.0982,-523.0538,-32.7777>,
  <341.6229,-509.0744,-32.7777>,
  <339.1882,-506.7057,-49.1256>,
  <341.6229,-507.6700,-49.1256>,
  <335.5794,-506.7057,-32.7777>,
  <357.8887,-514.1410,-32.7777>,
  <357.8887,-512.7969,-49.1256>,
  <374.1546,-518.0660,-32.7777>,
  <374.1546,-516.7652,-49.1256>,
  <390.4204,-520.9880,-32.7777>,
  <390.4204,-519.7163,-49.1256>,
  <406.6862,-523.0006,-32.7777>,
  <406.6862,-521.7454,-49.1256>,
  <422.9521,-522.9118,-49.1256>,
  <455.4837,-522.7693,-49.1256>,
  <471.7495,-522.7559,-32.7777>,
  <471.7495,-521.4638,-49.1256>,
  <488.0154,-520.6325,-32.7777>,
  <488.0154,-519.3090,-49.1256>,
  <504.2812,-517.6310,-32.7777>,
  <504.2812,-516.2687,-49.1256>,
  <520.5470,-513.7010,-32.7777>,
  <520.5470,-512.2927,-49.1256>,
  <536.8130,-508.7806,-32.7777>,
  <536.8130,-507.3183,-49.1256>,
  <542.6782,-506.7057,-32.7777>,
  <538.5526,-506.7057,-49.1256>,
  <309.0912,-496.0838,-32.7777>,
  <301.1083,-490.3578,-49.1256>,
  <309.0912,-494.6722,-49.1256>,
  <298.3953,-490.3578,-32.7777>,
  <325.3571,-503.1382,-32.7777>,
  <325.3571,-501.8219,-49.1256>,
  <553.0787,-501.6139,-49.1256>,
  <553.0787,-503.0435,-32.7777>,
  <569.3445,-496.3200,-32.7777>,
  <569.3445,-494.8173,-49.1256>,
  <581.7496,-490.3578,-32.7777>,
  <578.6520,-490.3578,-49.1256>,
  <276.5595,-478.0966,-32.7777>,
  <272.9910,-474.0098,-49.1256>,
  <276.5595,-476.6014,-49.1256>,
  <270.8809,-474.0098,-32.7777>,
  <292.8254,-487.6823,-32.7777>,
  <292.8254,-486.3350,-49.1256>,
  <585.6102,-486.9778,-49.1256>,
  <585.6102,-488.4768,-32.7777>,
  <601.8762,-479.6454,-32.7777>,
  <585.6102,-488.4767,-32.7777>,
  <601.8762,-478.0533,-49.1256>,
  <611.0857,-474.0098,-32.7777>,
  <608.4979,-474.0098,-49.1256>,
  <260.2937,-467.0781,-32.7777>,
  <250.5608,-457.6618,-49.1256>,
  <260.2937,-465.6060,-49.1256>,
  <248.6466,-457.6618,-32.7777>,
  <618.1420,-467.9327,-49.1256>,
  <618.1420,-469.5543,-32.7777>,
  <634.4078,-457.6618,-37.0184>,
  <632.7203,-457.6618,-49.1256>,
  <634.4078,-458.1091,-32.7777>,
  <635.0032,-457.6618,-32.7777>,
  <244.0279,-454.2419,-32.7777>,
  <231.6336,-441.3139,-49.1256>,
  <244.0279,-452.7682,-49.1256>,
  <229.8963,-441.3139,-32.7777>,
  <634.4078,-456.4198,-49.1256>,
  <650.6738,-445.3023,-32.7777>,
  <650.6738,-443.4961,-49.1256>,
  <655.3409,-441.3139,-32.7777>,
  <653.2307,-441.3139,-49.1256>,
  <227.7620,-439.5082,-32.7777>,
  <215.4305,-424.9659,-49.1256>,
  <227.7620,-437.9973,-49.1256>,
  <213.8508,-424.9659,-32.7777>,
  <666.9395,-428.8772,-49.1256>,
  <666.9395,-430.7792,-32.7777>,
  <672.9482,-424.9659,-32.7777>,
  <670.9859,-424.9659,-49.1256>,
  <211.4963,-422.6576,-32.7777>,
  <201.3405,-408.6179,-49.1256>,
  <211.4963,-421.0563,-49.1256>,
  <199.8975,-408.6179,-32.7777>,
  <683.2053,-412.2484,-49.1256>,
  <683.2053,-414.2815,-32.7777>,
  <688.3876,-408.6179,-32.7777>,
  <686.5293,-408.6179,-49.1256>,
  <195.2304,-403.2101,-32.7777>,
  <188.8967,-392.2699,-49.1256>,
  <195.2304,-401.4324,-49.1256>,
  <187.5701,-392.2699,-32.7777>,
  <699.4713,-393.1938,-49.1256>,
  <699.4713,-395.4000,-32.7777>,
  <702.0074,-392.2699,-32.7777>,
  <700.2200,-392.2699,-49.1256>,
  <178.9645,-380.1386,-32.7777>,
  <177.7625,-375.9219,-49.1256>,
  <178.9645,-378.0344,-49.1256>,
  <176.5304,-375.9219,-32.7777>,
  <714.1075,-375.9219,-32.7777>,
  <712.4581,-375.9219,-49.1256>,
  <166.8296,-359.5739,-32.7777>,
  <168.0645,-359.5739,-49.1256>,
  <715.7370,-371.0426,-49.1256>,
  <715.7370,-373.4968,-32.7777>,
  <724.9546,-359.5739,-32.7777>,
  <723.3297,-359.5739,-49.1256>,
  <162.6988,-352.6587,-32.7777>,
  <159.2944,-343.2260,-49.1256>,
  <162.6988,-350.3974,-49.1256>,
  <158.1376,-343.2260,-32.7777>,
  <732.0027,-344.6684,-49.1256>,
  <732.0027,-347.4618,-32.7777>,
  <734.4595,-343.2260,-32.7777>,
  <732.8392,-343.2260,-49.1256>,
  <150.3941,-326.8780,-32.7777>,
  <151.5543,-326.8780,-49.1256>,
  <742.9755,-326.8780,-32.7777>,
  <741.4473,-326.8780,-49.1256>,
  <146.4329,-318.3782,-32.7777>,
  <144.5847,-310.5300,-49.1256>,
  <146.4329,-315.5664,-49.1256>,
  <143.4802,-310.5300,-32.7777>,
  <748.2687,-311.7086,-49.1256>,
  <748.2687,-315.1151,-32.7777>,
  <750.3607,-310.5300,-32.7777>,
  <748.8061,-310.5300,-49.1256>,
  <137.4281,-294.1820,-32.7777>,
  <138.5378,-294.1820,-49.1256>,
  <756.9399,-294.1820,-32.7777>,
  <755.4542,-294.1820,-49.1256>,
  <132.0233,-277.8340,-32.7777>,
  <133.1445,-277.8340,-49.1256>,
  <762.4534,-277.8340,-32.7777>,
  <761.0278,-277.8340,-49.1256>,
  <130.1671,-272.1774,-32.7777>,
  <128.4606,-261.4860,-49.1256>,
  <130.1671,-268.2813,-49.1256>,
  <127.3600,-261.4860,-32.7777>,
  <764.5345,-265.4915,-49.1256>,
  <764.5345,-270.5240,-32.7777>,
  <767.2036,-261.4860,-32.7777>,
  <765.7147,-261.4860,-49.1256>,
  <123.3903,-245.1380,-32.7777>,
  <124.5146,-245.1380,-49.1256>,
  <771.1840,-245.1380,-32.7777>,
  <769.7347,-245.1380,-49.1256>,
  <120.0541,-228.7901,-32.7777>,
  <121.2208,-228.7901,-49.1256>,
  <774.2930,-228.7901,-32.7777>,
  <772.8757,-228.7901,-49.1256>,
  <117.3498,-212.4421,-32.7777>,
  <118.6002,-212.4421,-49.1256>,
  <776.5810,-212.4421,-32.7777>,
  <775.1879,-212.4421,-49.1256>,
  <115.2764,-196.0941,-32.7777>,
  <116.7009,-196.0941,-49.1256>,
  <778.0865,-196.0941,-32.7777>,
  <776.7084,-196.0941,-49.1256>,
  <113.9013,-179.9497,-32.7777>,
  <113.8872,-179.7462,-32.7777>,
  <113.9013,-179.7462,-32.9151>,
  <115.6610,-179.7462,-49.1256>,
  <778.8328,-179.7462,-32.7777>,
  <777.4617,-179.7462,-49.1256>,
  <113.5812,-163.3982,-32.7777>,
  <113.9013,-163.3982,-35.0440>,
  <115.8696,-163.3982,-49.1256>,
  <778.8305,-163.3982,-32.7777>,
  <777.4560,-163.3982,-49.1256>,
  <113.9013,-162.1327,-32.7777>,
  <116.2902,-147.0502,-32.7777>,
  <118.0100,-147.0502,-49.1256>,
  <778.0729,-147.0502,-32.7777>,
  <776.6860,-147.0502,-49.1256>,
  <-536.7319,-131.2802,-32.7777>,
  <-537.0441,-130.7022,-49.1256>,
  <-536.7319,-130.7490,-49.1256>,
  <-540.5438,-130.7022,-32.7777>,
  <-520.4662,-132.9455,-32.7777>,
  <-520.4662,-132.4445,-49.1256>,
  <-504.2003,-133.6137,-32.7777>,
  <-504.2003,-133.1401,-49.1256>,
  <-487.9344,-133.3063,-32.7777>,
  <-487.9344,-132.8574,-49.1256>,
  <-471.6687,-132.0199,-32.7777>,
  <-471.6687,-131.5931,-49.1256>,
  <-462.8273,-130.7022,-32.7777>,
  <-465.7520,-130.7022,-49.1256>,
  <123.0252,-130.7022,-32.7777>,
  <121.7603,-130.7022,-49.1256>,
  <776.5383,-130.7022,-32.7777>,
  <775.1289,-130.7022,-49.1256>,
  <-601.7952,-114.3810,-32.7777>,
  <-601.8627,-114.3542,-32.7777>,
  <-601.7952,-114.3542,-33.4522>,
  <-600.2625,-114.3542,-49.1256>,
  <-585.5294,-119.7380,-49.1256>,
  <-585.5294,-120.3513,-32.7777>,
  <-569.2635,-125.0999,-32.7777>,
  <-569.2635,-124.5283,-49.1256>,
  <-552.9978,-128.7054,-32.7777>,
  <-552.9978,-128.1732,-49.1256>,
  <-455.4028,-129.4800,-49.1256>,
  <-455.4028,-129.8377,-32.7777>,
  <-439.1370,-126.9170,-32.7777>,
  <-439.1370,-126.5763,-49.1256>,
  <-422.8712,-123.0301,-32.7777>,
  <-422.8712,-122.7046,-49.1256>,
  <-406.6053,-118.0046,-32.7777>,
  <-406.6053,-117.6978,-49.1256>,
  <-397.8606,-114.3542,-32.7777>,
  <-398.5799,-114.3542,-49.1256>,
  <126.8413,-114.3542,-32.7777>,
  <124.6918,-114.3542,-49.1256>,
  <774.1858,-114.3542,-32.7777>,
  <772.7428,-114.3542,-49.1256>,
  <-634.3270,-98.7658,-32.7777>,
  <-634.3629,-98.0063,-49.1256>,
  <-634.3270,-98.0261,-49.1256>,
  <-635.6952,-98.0063,-32.7777>,
  <-618.0611,-107.2848,-32.7777>,
  <-618.0611,-106.5968,-49.1256>,
  <-601.7952,-113.7422,-49.1256>,
  <-390.3394,-111.8188,-49.1256>,
  <-390.3394,-112.0528,-32.7777>,
  <-374.0737,-105.4220,-32.7777>,
  <-374.0737,-105.2089,-49.1256>,
  <-360.1622,-98.0063,-32.7777>,
  <-360.4684,-98.0063,-49.1256>,
  <127.0729,-98.0063,-32.7777>,
  <126.4575,-98.0063,-49.1256>,
  <770.9531,-98.0063,-32.7777>,
  <769.4640,-98.0063,-49.1256>,
  <-650.5928,-88.7836,-32.7777>,
  <-659.8571,-81.6583,-49.1256>,
  <-650.5928,-87.9935,-49.1256>,
  <-660.9841,-81.6583,-32.7777>,
  <-357.8078,-97.0082,-49.1256>,
  <-357.8078,-97.1273,-32.7777>,
  <-341.5421,-88.5664,-32.7777>,
  <-341.5421,-88.5027,-49.1256>,
  <-332.2611,-81.6583,-32.7777>,
  <-332.1422,-81.6583,-49.1256>,
  <129.8996,-81.6583,-32.7777>,
  <129.1731,-81.6583,-49.1256>,
  <766.7509,-81.6583,-32.7777>,
  <765.2023,-81.6583,-49.1256>,
  <-666.8586,-77.1019,-32.7777>,
  <-680.1915,-65.3103,-49.1256>,
  <-666.8586,-76.2452,-49.1256>,
  <-681.1999,-65.3103,-32.7777>,
  <-325.2762,-78.2751,-49.1256>,
  <-325.2762,-78.2059,-32.7777>,
  <-309.0103,-66.2168,-32.7777>,
  <-309.0103,-66.6104,-49.1256>,
  <-308.2456,-65.3103,-32.7777>,
  <-307.8401,-65.3103,-49.1256>,
  <130.1671,-76.9602,-49.1256>,
  <130.1671,-80.7287,-32.7777>,
  <134.2790,-65.3103,-32.7777>,
  <132.5124,-65.3103,-49.1256>,
  <764.5345,-74.7102,-32.7777>,
  <764.5345,-79.5788,-49.1256>,
  <760.2708,-65.3103,-49.1256>,
  <761.7466,-65.3103,-32.7777>,
  <-683.1245,-63.4976,-32.7777>,
  <-697.2067,-48.9623,-49.1256>,
  <-683.1245,-62.5562,-49.1256>,
  <-698.1472,-48.9623,-32.7777>,
  <-292.7445,-54.3063,-49.1256>,
  <-292.7445,-53.5547,-32.7777>,
  <-289.2583,-48.9623,-32.7777>,
  <-288.2344,-48.9623,-49.1256>,
  <138.4047,-48.9623,-32.7777>,
  <135.7581,-48.9623,-49.1256>,
  <755.8149,-48.9623,-32.7777>,
  <754.2488,-48.9623,-49.1256>,
  <-699.3903,-47.5687,-32.7777>,
  <-711.7792,-32.6143,-49.1256>,
  <-699.3903,-46.5210,-49.1256>,
  <-712.6834,-32.6143,-32.7777>,
  <-276.4787,-40.0477,-49.1256>,
  <-276.4787,-38.5782,-32.7777>,
  <-272.6866,-32.6143,-32.7777>,
  <-270.7739,-32.6143,-49.1256>,
  <143.7648,-32.6143,-32.7777>,
  <140.8037,-32.6143,-49.1256>,
  <178.9645,-35.8103,-32.7777>,
  <178.9645,-32.6143,-40.6583>,
  <171.7781,-32.6143,-32.7777>,
  <195.2304,-39.8441,-32.7777>,
  <195.2304,-32.6143,-41.2823>,
  <211.4963,-35.5930,-32.7777>,
  <211.4963,-32.6143,-34.0484>,
  <212.4290,-32.6143,-32.7777>,
  <748.2687,-32.6143,-35.5880>,
  <748.2687,-35.6017,-49.1256>,
  <747.0068,-32.6143,-49.1256>,
  <748.5538,-32.6143,-32.7777>,
  <-715.6561,-28.6985,-32.7777>,
  <-724.3436,-16.2663,-49.1256>,
  <-715.6561,-27.5208,-49.1256>,
  <-725.2334,-16.2663,-32.7777>,
  <-260.2129,-23.8048,-49.1256>,
  <-260.2129,-20.6513,-32.7777>,
  <-258.0340,-16.2663,-32.7777>,
  <-254.8887,-16.2663,-49.1256>,
  <-48.7570,-18.8284,-32.7777>,
  <-51.2647,-16.2663,-32.7777>,
  <-48.7570,-16.2663,-36.8396>,
  <-32.4913,-16.2663,-39.0615>,
  <-32.4913,-22.3892,-32.7777>,
  <-16.2254,-16.2663,-39.9673>,
  <-16.2254,-20.7309,-32.7777>,
  <-10.7551,-16.2663,-32.7777>,
  <146.4329,-26.5415,-49.1256>,
  <146.4329,-29.6643,-32.7777>,
  <162.6988,-26.1335,-32.7777>,
  <162.6988,-20.7373,-49.1256>,
  <178.9645,-22.4096,-49.1256>,
  <195.2304,-23.9864,-49.1256>,
  <211.4963,-20.2580,-49.1256>,
  <227.7620,-16.2663,-39.9420>,
  <216.9440,-16.2663,-49.1256>,
  <227.7620,-20.6046,-32.7777>,
  <229.9532,-16.2663,-32.7777>,
  <748.2687,-32.0623,-32.7777>,
  <740.5037,-16.2663,-32.7777>,
  <738.8521,-16.2663,-49.1256>,
  <-731.9219,-5.9983,-32.7777>,
  <-735.1082,0.0817,-49.1256>,
  <-731.9219,-4.6616,-49.1256>,
  <-735.9984,0.0817,-32.7777>,
  <-243.9470,-5.6928,-49.1256>,
  <-243.9470,0.0817,-37.6963>,
  <-245.1255,0.0817,-32.7777>,
  <-239.3801,0.0817,-49.1256>,
  <-48.7570,-11.4423,-32.7777>,
  <-32.4913,-12.9703,-32.7777>,
  <-16.2254,-9.3764,-32.7777>,
  <227.7620,-9.3295,-49.1256>,
  <237.8856,0.0817,-49.1256>,
  <243.1310,0.0817,-32.7777>,
  <732.0027,-1.9763,-32.7777>,
  <732.0027,-4.8211,-49.1256>,
  <729.1805,0.0817,-49.1256>,
  <730.8265,0.0817,-32.7777>,
  <-745.3474,16.4297,-32.7777>,
  <-735.1082,0.0817,-49.1256>,
  <-744.5279,16.4297,-49.1256>,
  <-243.9470,1.0317,-32.7777>,
  <-234.1912,16.4297,-32.7777>,
  <-227.6812,12.3044,-49.1256>,
  <-227.6812,16.4297,-46.5647>,
  <-220.6417,16.4297,-49.1256>,
  <32.5721,13.5407,-32.7777>,
  <21.0294,16.4297,-32.7777>,
  <32.5721,16.4297,-37.6336>,
  <38.2131,16.4297,-32.7777>,
  <244.0279,6.9311,-49.1256>,
  <244.0279,1.5833,-32.7777>,
  <257.3466,16.4297,-32.7777>,
  <254.6221,16.4297,-49.1256>,
  <719.9175,16.4297,-32.7777>,
  <718.0749,16.4297,-49.1256>,
  <-748.1877,22.3040,-32.7777>,
  <-752.6708,32.7777,-49.1256>,
  <-748.1877,23.9795,-49.1256>,
  <-753.5142,32.7777,-32.7777>,
  <-227.6812,32.7777,-42.4322>,
  <-232.6109,32.7777,-32.7777>,
  <-211.4154,23.3968,-49.1256>,
  <-211.4154,32.7777,-46.2771>,
  <-195.1495,28.0307,-49.1256>,
  <-195.1495,32.7777,-47.9894>,
  <-178.8837,24.9198,-49.1256>,
  <-178.8837,32.7777,-47.6574>,
  <-162.6179,18.5611,-49.1256>,
  <-162.6179,32.7777,-44.6320>,
  <-146.3520,22.9649,-49.1256>,
  <-146.3520,32.7777,-46.2729>,
  <-139.4017,32.7777,-49.1256>,
  <32.5721,18.2384,-32.7777>,
  <260.2937,23.7162,-49.1256>,
  <260.2937,21.5233,-32.7777>,
  <272.6973,32.7777,-32.7777>,
  <271.4166,32.7777,-49.1256>,
  <715.7370,21.7746,-32.7777>,
  <715.7370,19.4009,-49.1256>,
  <705.3369,32.7777,-49.1256>,
  <707.2444,32.7777,-32.7777>,
  <-760.4626,49.1256,-32.7777>,
  <-759.6676,49.1256,-49.1256>,
  <-227.6812,49.1256,-36.9361>,
  <-229.4781,49.1256,-32.7777>,
  <-211.4154,49.1256,-44.6042>,
  <-195.1495,49.1256,-44.2559>,
  <-178.8837,45.6010,-32.7777>,
  <-182.1240,49.1256,-32.7777>,
  <-162.6179,41.0399,-32.7777>,
  <-146.3520,46.0121,-32.7777>,
  <-143.6896,49.1256,-32.7777>,
  <-136.1362,49.1256,-49.1256>,
  <276.5595,39.1775,-49.1256>,
  <276.5595,38.4574,-32.7777>,
  <289.8900,49.1256,-32.7777>,
  <289.6177,49.1256,-49.1256>,
  <699.4713,41.3870,-32.7777>,
  <699.4713,39.2323,-49.1256>,
  <690.4210,49.1256,-49.1256>,
  <692.4476,49.1256,-32.7777>,
  <-764.4537,60.5018,-32.7777>,
  <-765.4839,65.4736,-49.1256>,
  <-764.4537,62.7305,-49.1256>,
  <-766.3171,65.4736,-32.7777>,
  <-227.6812,52.8242,-32.7777>,
  <-211.4154,60.8846,-32.7777>,
  <-195.1495,57.0976,-32.7777>,
  <-136.0558,65.4736,-32.7777>,
  <-132.2401,65.4736,-49.1256>,
  <292.8254,52.8730,-49.1256>,
  <292.8254,52.8850,-32.7777>,
  <309.0912,65.2234,-32.7777>,
  <309.0912,64.9130,-49.1256>,
  <309.6193,65.4736,-32.7777>,
  <310.2505,65.4736,-49.1256>,
  <683.2053,57.9225,-32.7777>,
  <683.2053,55.9450,-49.1256>,
  <672.8074,65.4736,-49.1256>,
  <675.0367,65.4736,-32.7777>,
  <-771.3885,81.8216,-32.7777>,
  <-770.5878,81.8216,-49.1256>,
  <-130.0861,74.0675,-49.1256>,
  <-130.0861,81.8216,-34.9932>,
  <-130.2477,81.8216,-32.7777>,
  <-127.8053,81.8216,-49.1256>,
  <325.3571,76.5186,-49.1256>,
  <325.3571,77.1368,-32.7777>,
  <334.6249,81.8216,-32.7777>,
  <335.6985,81.8216,-49.1256>,
  <666.9395,72.0133,-32.7777>,
  <666.9395,70.1756,-49.1256>,
  <651.4564,81.8216,-49.1256>,
  <654.0257,81.8216,-32.7777>,
  <-775.4178,98.1696,-32.7777>,
  <-774.6425,98.1696,-49.1256>,
  <-130.0861,82.6595,-32.7777>,
  <-125.3142,98.1696,-32.7777>,
  <-123.9592,98.1696,-49.1256>,
  <341.6229,86.2614,-49.1256>,
  <341.6229,87.1057,-32.7777>,
  <357.8887,95.7249,-32.7777>,
  <357.8887,94.9041,-49.1256>,
  <364.2188,98.1696,-32.7777>,
  <366.1441,98.1696,-49.1256>,
  <634.4078,94.3740,-32.7777>,
  <634.4078,92.7320,-49.1256>,
  <624.8273,98.1696,-49.1256>,
  <627.8044,98.1696,-32.7777>,
  <650.6738,84.0742,-32.7777>,
  <650.6738,82.3429,-49.1256>,
  <-778.5185,114.5175,-32.7777>,
  <-777.7621,114.5175,-49.1256>,
  <-122.5641,114.5175,-32.7777>,
  <-121.3674,114.5175,-49.1256>,
  <374.1546,102.6106,-49.1256>,
  <374.1546,103.6222,-32.7777>,
  <390.4204,110.2765,-32.7777>,
  <390.4204,109.2961,-49.1256>,
  <403.6995,114.5175,-32.7777>,
  <406.3495,114.5175,-49.1256>,
  <601.8762,110.5329,-32.7777>,
  <601.8762,109.0346,-49.1256>,
  <587.4599,114.5175,-49.1256>,
  <591.5875,114.5175,-32.7777>,
  <618.1420,103.1553,-32.7777>,
  <618.1420,101.5786,-49.1256>,
  <-780.7195,130.4726,-32.7777>,
  <-780.7787,130.8655,-32.7777>,
  <-780.7195,130.8655,-33.9735>,
  <-780.0305,130.8655,-49.1256>,
  <-121.0662,130.8655,-32.7777>,
  <-119.6542,130.8655,-49.1256>,
  <406.6862,114.6663,-49.1256>,
  <406.6862,115.8149,-32.7777>,
  <422.9521,120.8322,-32.7777>,
  <422.9521,119.7021,-49.1256>,
  <439.2178,124.6733,-32.7777>,
  <439.2178,123.5508,-49.1256>,
  <455.4837,127.5173,-32.7777>,
  <455.4837,126.3899,-49.1256>,
  <471.7495,129.4497,-32.7777>,
  <471.7495,128.3060,-49.1256>,
  <488.0154,130.5004,-32.7777>,
  <488.0154,129.3300,-49.1256>,
  <504.2812,130.6629,-32.7777>,
  <504.2812,129.4574,-49.1256>,
  <488.0154,129.3300,-49.1256>,
  <520.5470,129.9080,-32.7777>,
  <520.5470,128.6596,-49.1256>,
  <536.8130,128.1895,-32.7777>,
  <536.8130,126.8921,-49.1256>,
  <553.0787,125.4502,-32.7777>,
  <553.0787,124.0983,-49.1256>,
  <569.3445,121.6236,-32.7777>,
  <569.3445,120.2124,-49.1256>,
  <585.6102,116.6368,-32.7777>,
  <585.6102,115.1620,-49.1256>,
  <-781.5821,147.2135,-49.1256>,
  <-780.7195,138.5020,-49.1256>,
  <-782.3893,147.2135,-32.7777>,
  <-119.0349,147.2135,-32.7777>,
  <-118.1894,147.2135,-49.1256>,
  <-783.1753,163.5615,-32.7777>,
  <-782.3721,163.5615,-49.1256>,
  <-117.0495,163.5615,-32.7777>,
  <-117.0293,163.5615,-49.1256>,
  <-783.1619,179.9095,-32.7777>,
  <-782.3571,179.9095,-49.1256>,
  <-116.1340,179.9095,-32.7777>,
  <-116.6021,179.9095,-49.1256>,
  <-782.3569,196.2574,-32.7777>,
  <-781.5463,196.2574,-49.1256>,
  <-116.4906,196.2574,-32.7777>,
  <-117.1266,196.2574,-49.1256>,
  <-780.7195,204.7209,-49.1256>,
  <-780.7535,212.6054,-32.7777>,
  <-780.7195,212.6054,-33.4625>,
  <-779.9973,212.6054,-49.1256>,
  <-117.9295,212.6054,-32.7777>,
  <-118.5889,212.6054,-49.1256>,
  <-780.7195,212.8417,-32.7777>,
  <-778.5224,228.9534,-32.7777>,
  <-777.7525,228.9534,-49.1256>,
  <-120.2613,228.9534,-32.7777>,
  <-120.9003,228.9534,-49.1256>,
  <-775.4962,245.3014,-32.7777>,
  <-774.7053,245.3014,-49.1256>,
  <-123.3673,245.3014,-32.7777>,
  <-123.9787,245.3014,-49.1256>,
  <-771.6213,261.6494,-32.7777>,
  <-770.8055,261.6494,-49.1256>,
  <-127.1807,261.6494,-32.7777>,
  <-127.7676,261.6494,-49.1256>,
  <-766.8332,277.9974,-32.7777>,
  <-765.9883,277.9974,-49.1256>,
  <-130.0861,272.9301,-32.7777>,
  <-130.0861,270.8906,-49.1256>,
  <-132.2968,277.9974,-49.1256>,
  <-131.7127,277.9974,-32.7777>,
  <-764.4537,282.4550,-49.1256>,
  <-764.4537,284.9052,-32.7777>,
  <-761.2972,294.3454,-32.7777>,
  <-760.4789,294.3454,-49.1256>,
  <-137.0049,294.3454,-32.7777>,
  <-137.5729,294.3454,-49.1256>,
  <-754.8957,310.6934,-32.7777>,
  <-754.0370,310.6934,-49.1256>,
  <-142.9593,310.6934,-32.7777>,
  <-143.5167,310.6934,-49.1256>,
  <-748.1877,323.4313,-49.1256>,
  <-748.1877,325.2975,-32.7777>,
  <-747.3977,327.0414,-32.7777>,
  <-746.5523,327.0414,-49.1256>,
  <-146.3520,319.7310,-32.7777>,
  <-146.3520,318.3454,-49.1256>,
  <-150.3281,327.0414,-49.1256>,
  <-149.7493,327.0414,-32.7777>,
  <-739.1132,343.3893,-32.7777>,
  <-738.2144,343.3893,-49.1256>,
  <-157.3954,343.3893,-32.7777>,
  <-157.9682,343.3893,-49.1256>,
  <-731.9219,354.1830,-49.1256>,
  <-731.9219,355.7237,-32.7777>,
  <-729.5737,359.7373,-32.7777>,
  <-728.6719,359.7373,-49.1256>,
  <-162.6179,354.1826,-32.7777>,
  <-162.6179,353.0872,-49.1256>,
  <-166.5467,359.7373,-49.1256>,
  <-165.9375,359.7373,-32.7777>,
  <-718.9269,376.0852,-32.7777>,
  <-717.9570,376.0852,-49.1256>,
  <-175.5348,376.0852,-32.7777>,
  <-176.1418,376.0852,-49.1256>,
  <-715.6561,379.2832,-49.1256>,
  <-715.6561,380.6324,-32.7777>,
  <-706.9793,392.4332,-32.7777>,
  <-705.9843,392.4332,-49.1256>,
  <-178.8837,381.8760,-32.7777>,
  <-178.8837,380.8579,-49.1256>,
  <-187.0406,392.4332,-49.1256>,
  <-186.3857,392.4332,-32.7777>,
  <-699.3903,400.5389,-49.1256>,
  <-699.3903,401.7648,-32.7777>,
  <-693.4839,408.7812,-32.7777>,
  <-692.4490,408.7812,-49.1256>,
  <-195.1495,404.9235,-32.7777>,
  <-195.1495,404.0604,-49.1256>,
  <-199.2017,408.7812,-49.1256>,
  <-198.4861,408.7812,-32.7777>,
  <-683.1245,418.9342,-49.1256>,
  <-683.1245,420.0656,-32.7777>,
  <-678.2461,425.1292,-32.7777>,
  <-677.1530,425.1292,-49.1256>,
  <-211.4154,424.3966,-32.7777>,
  <-211.4154,423.6146,-49.1256>,
  <-212.9533,425.1292,-49.1256>,
  <-212.1644,425.1292,-32.7777>,
  <-666.8586,435.0541,-49.1256>,
  <-666.8586,436.1132,-32.7777>,
  <-660.9338,441.4771,-32.7777>,
  <-659.7595,441.4771,-49.1256>,
  <-227.6812,441.3115,-32.7777>,
  <-227.6812,440.5671,-49.1256>,
  <-228.7527,441.4771,-49.1256>,
  <-227.8776,441.4771,-32.7777>,
  <-650.5928,449.2834,-49.1256>,
  <-650.5928,450.2898,-32.7777>,
  <-641.0104,457.8252,-32.7777>,
  <-639.7230,457.8252,-49.1256>,
  <-243.9470,456.1424,-32.7777>,
  <-243.9470,455.4087,-49.1256>,
  <-247.2002,457.8252,-49.1256>,
  <-246.2256,457.8252,-32.7777>,
  <-634.3270,461.8660,-49.1256>,
  <-634.3270,462.8338,-32.7777>,
  <-618.0611,473.8932,-32.7777>,
  <-618.0611,472.9918,-49.1256>,
  <-617.6168,474.1731,-32.7777>,
  <-616.1835,474.1731,-49.1256>,
  <-260.2129,469.1045,-32.7777>,
  <-260.2129,468.3640,-49.1256>,
  <-269.0631,474.1731,-49.1256>,
  <-267.9755,474.1731,-32.7777>,
  <-601.7952,482.9485,-49.1256>,
  <-601.7952,483.8334,-32.7777>,
  <-589.2404,490.5211,-32.7777>,
  <-587.5613,490.5211,-49.1256>,
  <-292.7445,489.7666,-32.7777>,
  <-292.7445,489.0777,-49.1256>,
  <-295.7414,490.5211,-49.1256>,
  <-294.3196,490.5211,-32.7777>,
  <-276.4787,480.2765,-32.7777>,
  <-276.4787,479.5171,-49.1256>,
  <-585.5294,491.5816,-49.1256>,
  <-585.5294,492.4605,-32.7777>,
  <-569.2635,500.1335,-32.7777>,
  <-569.2635,499.3007,-49.1256>,
  <-552.9978,506.6075,-32.7777>,
  <-552.9978,505.8175,-49.1256>,
  <-552.2532,506.8691,-32.7777>,
  <-549.9985,506.8691,-49.1256>,
  <-325.2762,505.3686,-32.7777>,
  <-325.2762,504.6851,-49.1256>,
  <-331.5170,506.8691,-49.1256>,
  <-329.5880,506.8691,-32.7777>,
  <-309.0103,498.3647,-32.7777>,
  <-309.0103,497.6358,-49.1256>,
  <-536.7319,511.5428,-49.1256>,
  <-536.7319,512.3505,-32.7777>,
  <-520.4662,517.0711,-32.7777>,
  <-520.4662,516.2954,-49.1256>,
  <-504.2003,520.8240,-32.7777>,
  <-504.2003,520.0764,-49.1256>,
  <-490.6328,523.2171,-32.7777>,
  <-487.9344,523.2171,-43.0244>,
  <-487.9344,522.9458,-49.1256>,
  <-485.8245,523.2171,-49.1256>,
  <-390.3394,523.2171,-39.1236>,
  <-390.3394,522.8012,-49.1256>,
  <-393.6757,523.2171,-49.1256>,
  <-388.9199,523.2171,-32.7777>,
  <-374.0737,520.5286,-32.7777>,
  <-374.0737,519.8391,-49.1256>,
  <-357.8078,516.5952,-32.7777>,
  <-357.8078,515.8864,-49.1256>,
  <-341.5421,511.5413,-32.7777>,
  <-341.5421,510.8056,-49.1256>,
  <-487.9344,523.7079,-32.7777>,
  <-471.6687,525.1082,-49.1256>,
  <-471.6687,525.8760,-32.7777>,
  <-455.4028,527.1626,-32.7777>,
  <-455.4028,526.4074,-49.1256>,
  <-439.1370,527.5819,-32.7777>,
  <-439.1370,526.8350,-49.1256>,
  <-422.8712,527.1312,-32.7777>,
  <-422.8712,526.3879,-49.1256>,
  <-406.6053,525.7886,-32.7777>,
  <-406.6053,525.0433,-49.1256>,
  <-390.3394,523.5078,-32.7777>,
  <439.2178,-523.2689,-49.1256>,
  <429.9228,-523.0538,-49.1256>,
  <439.2178,-523.0538,-50.7904>,
  <446.0055,-523.0538,-49.1256>,
  <341.6229,-507.6700,-49.1256>,
  <339.1882,-506.7057,-49.1256>,
  <341.6229,-506.7057,-56.3321>,
  <345.5115,-506.7057,-65.4736>,
  <357.8887,-510.6830,-65.4736>,
  <357.8887,-512.7969,-49.1256>,
  <374.1546,-516.7652,-49.1256>,
  <374.1546,-514.7236,-65.4736>,
  <390.4204,-519.7163,-49.1256>,
  <390.4204,-517.7239,-65.4736>,
  <406.6862,-521.7454,-49.1256>,
  <406.6862,-519.7821,-65.4736>,
  <422.9521,-522.9118,-49.1256>,
  <422.9521,-520.9605,-65.4736>,
  <439.2178,-521.2943,-65.4736>,
  <455.4837,-522.7693,-49.1256>,
  <455.4837,-520.7957,-65.4736>,
  <471.7495,-521.4638,-49.1256>,
  <471.7495,-519.4581,-65.4736>,
  <488.0154,-519.3090,-49.1256>,
  <488.0154,-517.2596,-65.4736>,
  <504.2812,-516.2687,-49.1256>,
  <504.2812,-514.1631,-65.4736>,
  <520.5470,-512.2927,-49.1256>,
  <520.5470,-510.1190,-65.4736>,
  <536.8130,-506.7057,-53.6201>,
  <531.7355,-506.7057,-65.4736>,
  <536.8130,-507.3183,-49.1256>,
  <538.5526,-506.7057,-49.1256>,
  <309.0912,-494.6722,-49.1256>,
  <305.3082,-490.3578,-65.4736>,
  <309.0912,-492.4337,-65.4736>,
  <301.1083,-490.3578,-49.1256>,
  <325.3571,-501.8219,-49.1256>,
  <325.3571,-499.7384,-65.4736>,
  <341.6229,-505.5953,-65.4736>,
  <536.8130,-505.1734,-65.4736>,
  <553.0787,-501.6139,-49.1256>,
  <553.0787,-499.4123,-65.4736>,
  <569.3445,-494.8173,-49.1256>,
  <569.3445,-492.5077,-65.4736>,
  <578.6520,-490.3578,-49.1256>,
  <573.8544,-490.3578,-65.4736>,
  <276.5595,-476.6014,-49.1256>,
  <276.2814,-474.0098,-65.4736>,
  <276.5595,-474.2149,-65.4736>,
  <272.9910,-474.0098,-49.1256>,
  <292.8254,-486.3350,-49.1256>,
  <292.8254,-484.1887,-65.4736>,
  <585.6102,-484.6750,-65.4736>,
  <585.6102,-486.9778,-49.1256>,
  <601.8762,-478.0533,-49.1256>,
  <601.8762,-475.6112,-65.4736>,
  <608.4979,-474.0098,-49.1256>,
  <604.5078,-474.0098,-65.4736>,
  <260.2937,-465.6060,-49.1256>,
  <253.5574,-457.6618,-65.4736>,
  <260.2937,-463.2452,-65.4736>,
  <250.5608,-457.6618,-49.1256>,
  <618.1420,-465.4478,-65.4736>,
  <618.1420,-467.9327,-49.1256>,
  <632.7203,-457.6618,-49.1256>,
  <629.2239,-457.6618,-65.4736>,
  <244.0279,-452.7682,-49.1256>,
  <234.3631,-441.3139,-65.4736>,
  <244.0279,-450.3921,-65.4736>,
  <231.6336,-441.3139,-49.1256>,
  <634.4078,-453.8572,-65.4736>,
  <634.4078,-456.4198,-49.1256>,
  <650.6738,-441.3139,-62.0886>,
  <650.0136,-441.3139,-65.4736>,
  <650.6738,-443.4961,-49.1256>,
  <653.2307,-441.3139,-49.1256>,
  <227.7620,-437.9973,-49.1256>,
  <217.9212,-424.9659,-65.4736>,
  <227.7620,-435.5474,-65.4736>,
  <215.4305,-424.9659,-49.1256>,
  <650.6738,-440.7527,-65.4736>,
  <666.9395,-428.8772,-49.1256>,
  <666.9395,-425.9714,-65.4736>,
  <670.9859,-424.9659,-49.1256>,
  <667.9814,-424.9659,-65.4736>,
  <211.4963,-421.0563,-49.1256>,
  <203.6223,-408.6179,-65.4736>,
  <211.4963,-418.4440,-65.4736>,
  <201.3405,-408.6179,-49.1256>,
  <683.2053,-409.1452,-65.4736>,
  <683.2053,-412.2484,-49.1256>,
  <686.5293,-408.6179,-49.1256>,
  <683.6885,-408.6179,-65.4736>,
  <195.2304,-401.4324,-49.1256>,
  <191.0010,-392.2699,-65.4736>,
  <195.2304,-398.5156,-65.4736>,
  <188.8967,-392.2699,-49.1256>,
  <699.4713,-392.2699,-53.6604>,
  <699.4713,-393.1938,-49.1256>,
  <697.5867,-392.2699,-65.4736>,
  <700.2200,-392.2699,-49.1256>,
  <178.9645,-378.0344,-49.1256>,
  <177.7625,-375.9219,-49.1256>,
  <178.9645,-375.9219,-59.2592>,
  <179.7844,-375.9219,-65.4736>,
  <699.4713,-389.8336,-65.4736>,
  <709.9390,-375.9219,-65.4736>,
  <712.4581,-375.9219,-49.1256>,
  <170.0292,-359.5739,-65.4736>,
  <178.9645,-374.7906,-65.4736>,
  <168.0645,-359.5739,-49.1256>,
  <715.7370,-367.2979,-65.4736>,
  <715.7370,-371.0426,-49.1256>,
  <723.3297,-359.5739,-49.1256>,
  <720.8514,-359.5739,-65.4736>,
  <162.6988,-350.3974,-49.1256>,
  <161.1383,-343.2260,-65.4736>,
  <162.6988,-346.6114,-65.4736>,
  <159.2944,-343.2260,-49.1256>,
  <732.0027,-343.2260,-54.7211>,
  <732.0027,-344.6684,-49.1256>,
  <730.4716,-343.2260,-65.4736>,
  <732.8392,-343.2260,-49.1256>,
  <151.5543,-326.8780,-49.1256>,
  <153.4035,-326.8780,-65.4736>,
  <732.0027,-340.3242,-65.4736>,
  <739.1183,-326.8780,-65.4736>,
  <741.4473,-326.8780,-49.1256>,
  <146.4329,-315.5664,-49.1256>,
  <146.3474,-310.5300,-65.4736>,
  <146.4329,-310.7726,-65.4736>,
  <144.5847,-310.5300,-49.1256>,
  <748.2687,-310.5300,-52.8815>,
  <748.2687,-311.7086,-49.1256>,
  <746.5643,-310.5300,-65.4736>,
  <748.8061,-310.5300,-49.1256>,
  <138.5378,-294.1820,-49.1256>,
  <146.3473,-310.5300,-65.4736>,
  <140.3069,-294.1820,-65.4736>,
  <748.2687,-306.2640,-65.4736>,
  <753.1933,-294.1820,-65.4736>,
  <755.4542,-294.1820,-49.1256>,
  <133.1445,-277.8340,-49.1256>,
  <134.9271,-277.8340,-65.4736>,
  <761.0278,-277.8340,-49.1256>,
  <758.8582,-277.8340,-65.4736>,
  <130.1671,-268.2813,-49.1256>,
  <128.4606,-261.4860,-49.1256>,
  <130.1671,-261.4860,-65.1237>,
  <130.2080,-261.4860,-65.4736>,
  <764.5345,-261.4860,-57.7127>,
  <764.5345,-265.4915,-49.1256>,
  <763.5333,-261.4860,-65.4736>,
  <765.7147,-261.4860,-49.1256>,
  <126.2850,-245.1380,-65.4736>,
  <130.1671,-261.3482,-65.4736>,
  <124.5146,-245.1380,-49.1256>,
  <764.5345,-257.2609,-65.4736>,
  <767.5328,-245.1380,-65.4736>,
  <769.7347,-245.1380,-49.1256>,
  <121.2208,-228.7901,-49.1256>,
  <123.0305,-228.7901,-65.4736>,
  <772.8757,-228.7901,-49.1256>,
  <770.7217,-228.7901,-65.4736>,
  <118.6002,-212.4421,-49.1256>,
  <120.4735,-212.4421,-65.4736>,
  <775.1879,-212.4421,-49.1256>,
  <773.0698,-212.4421,-65.4736>,
  <116.7009,-196.0941,-49.1256>,
  <118.6748,-196.0941,-65.4736>,
  <776.7084,-196.0941,-49.1256>,
  <774.6130,-196.0941,-65.4736>,
  <115.6610,-179.7462,-49.1256>,
  <117.7543,-179.7462,-65.4736>,
  <777.4617,-179.7462,-49.1256>,
  <775.3756,-179.7462,-65.4736>,
  <115.8696,-163.3982,-49.1256>,
  <117.9132,-163.3982,-65.4736>,
  <777.4560,-163.3982,-49.1256>,
  <775.3658,-163.3982,-65.4736>,
  <118.0100,-147.0502,-49.1256>,
  <119.3070,-147.0502,-65.4736>,
  <776.6860,-147.0502,-49.1256>,
  <774.5772,-147.0502,-65.4736>,
  <-536.7319,-130.7490,-49.1256>,
  <-537.0441,-130.7022,-49.1256>,
  <-536.7319,-130.7022,-49.7671>,
  <-526.2263,-130.7022,-65.4736>,
  <-520.4662,-131.2747,-65.4736>,
  <-520.4662,-132.4445,-49.1256>,
  <-504.2003,-133.1401,-49.1256>,
  <-504.2003,-132.0128,-65.4736>,
  <-487.9344,-132.8574,-49.1256>,
  <-487.9344,-131.7657,-65.4736>,
  <-471.6687,-130.7022,-62.8873>,
  <-474.1675,-130.7022,-65.4736>,
  <-471.6687,-131.5931,-49.1256>,
  <-465.7520,-130.7022,-49.1256>,
  <121.7603,-130.7022,-49.1256>,
  <121.6075,-130.7022,-65.4736>,
  <775.1289,-130.7022,-49.1256>,
  <772.9858,-130.7022,-65.4736>,
  <-585.5294,-119.7380,-49.1256>,
  <-596.7351,-114.3542,-65.4736>,
  <-585.5294,-118.3946,-65.4736>,
  <-600.2625,-114.3542,-49.1256>,
  <-569.2635,-124.5283,-49.1256>,
  <-569.2635,-123.2576,-65.4736>,
  <-552.9978,-128.1732,-49.1256>,
  <-552.9978,-126.9711,-65.4736>,
  <-536.7319,-129.6074,-65.4736>,
  <-471.6687,-130.5481,-65.4736>,
  <-455.4028,-129.4800,-49.1256>,
  <-455.4028,-128.5600,-65.4736>,
  <-439.1370,-126.5763,-49.1256>,
  <-439.1370,-125.6743,-65.4736>,
  <-422.8712,-122.7046,-49.1256>,
  <-422.8712,-121.8121,-65.4736>,
  <-406.6053,-117.6978,-49.1256>,
  <-406.6053,-116.8104,-65.4736>,
  <-398.5799,-114.3542,-49.1256>,
  <-400.7637,-114.3542,-65.4736>,
  <124.6918,-114.3542,-49.1256>,
  <124.0105,-114.3542,-65.4736>,
  <772.7428,-114.3542,-49.1256>,
  <770.5483,-114.3542,-65.4736>,
  <-634.3270,-98.0261,-49.1256>,
  <-634.3629,-98.0063,-49.1256>,
  <-634.3270,-98.0063,-49.3373>,
  <-631.7016,-98.0063,-65.4736>,
  <-618.0611,-105.1284,-65.4736>,
  <-618.0611,-106.5968,-49.1256>,
  <-601.7952,-113.7422,-49.1256>,
  <-601.7952,-112.3621,-65.4736>,
  <-390.3394,-111.0836,-65.4736>,
  <-390.3394,-111.8188,-49.1256>,
  <-374.0737,-105.2089,-49.1256>,
  <-374.0737,-104.4715,-65.4736>,
  <-360.4684,-98.0063,-49.1256>,
  <-361.8827,-98.0063,-65.4736>,
  <126.4575,-98.0063,-49.1256>,
  <126.3685,-98.0063,-65.4736>,
  <769.4640,-98.0063,-49.1256>,
  <767.1992,-98.0063,-65.4736>,
  <-650.5928,-87.9935,-49.1256>,
  <-657.4977,-81.6583,-65.4736>,
  <-650.5928,-86.3462,-65.4736>,
  <-659.8571,-81.6583,-49.1256>,
  <-634.3270,-96.4799,-65.4736>,
  <-357.8078,-96.4501,-65.4736>,
  <-357.8078,-97.0082,-49.1256>,
  <-341.5421,-88.5027,-49.1256>,
  <-341.5421,-87.9674,-65.4736>,
  <-332.1422,-81.6583,-49.1256>,
  <-332.7188,-81.6583,-65.4736>,
  <129.1731,-81.6583,-49.1256>,
  <129.3037,-81.6583,-65.4736>,
  <764.5345,-81.6583,-53.8192>,
  <764.5345,-87.9274,-65.4736>,
  <763.0009,-81.6583,-65.4736>,
  <765.2023,-81.6583,-49.1256>,
  <-666.8586,-76.2452,-49.1256>,
  <-678.1099,-65.3103,-65.4736>,
  <-666.8586,-74.4789,-65.4736>,
  <-680.1915,-65.3103,-49.1256>,
  <-325.2762,-77.9649,-65.4736>,
  <-325.2762,-78.2751,-49.1256>,
  <-309.0103,-66.6104,-49.1256>,
  <-309.0103,-66.5850,-65.4736>,
  <-307.8401,-65.3103,-49.1256>,
  <-307.7822,-65.3103,-65.4736>,
  <130.1671,-77.7641,-65.4736>,
  <130.1671,-76.9602,-49.1256>,
  <132.5124,-65.3103,-49.1256>,
  <132.9479,-65.3103,-65.4736>,
  <764.5345,-79.5788,-49.1256>,
  <760.2708,-65.3103,-49.1256>,
  <758.0215,-65.3103,-65.4736>,
  <-683.1245,-62.5562,-49.1256>,
  <-695.2875,-48.9623,-65.4736>,
  <-683.1245,-60.6353,-65.4736>,
  <-697.2067,-48.9623,-49.1256>,
  <-292.7445,-54.7134,-65.4736>,
  <-292.7445,-54.3063,-49.1256>,
  <-288.2344,-48.9623,-49.1256>,
  <-287.3450,-48.9623,-65.4736>,
  <135.7581,-48.9623,-49.1256>,
  <138.2601,-48.9623,-65.4736>,
  <754.2488,-48.9623,-49.1256>,
  <751.8629,-48.9623,-65.4736>,
  <-699.3903,-46.5210,-49.1256>,
  <-709.9520,-32.6143,-65.4736>,
  <-699.3903,-44.4062,-65.4736>,
  <-711.7792,-32.6143,-49.1256>,
  <-276.4787,-41.1814,-65.4736>,
  <-276.4787,-40.0477,-49.1256>,
  <-270.7739,-32.6143,-49.1256>,
  <-268.6766,-32.6143,-65.4736>,
  <146.4329,-36.1681,-65.4736>,
  <140.8037,-32.6143,-49.1256>,
  <146.4329,-32.6143,-60.8996>,
  <150.8732,-32.6143,-65.4736>,
  <748.2687,-35.6017,-49.1256>,
  <748.2687,-41.0056,-65.4736>,
  <744.6871,-32.6143,-65.4736>,
  <747.0068,-32.6143,-49.1256>,
  <-715.6561,-27.5208,-49.1256>,
  <-722.5615,-16.2663,-65.4736>,
  <-715.6561,-25.1670,-65.4736>,
  <-724.3436,-16.2663,-49.1256>,
  <-260.2129,-26.2455,-65.4736>,
  <-260.2129,-23.8048,-49.1256>,
  <-254.8887,-16.2663,-49.1256>,
  <-251.0765,-16.2663,-65.4736>,
  <146.4329,-26.5415,-49.1256>,
  <162.6988,-26.4332,-65.4736>,
  <162.6988,-20.7373,-49.1256>,
  <178.9645,-22.4096,-49.1256>,
  <178.9645,-22.9378,-65.4736>,
  <195.2304,-23.9864,-49.1256>,
  <195.2304,-20.0773,-65.4736>,
  <211.4963,-16.2663,-60.9965>,
  <205.7173,-16.2663,-65.4736>,
  <211.4963,-20.2580,-49.1256>,
  <216.9440,-16.2663,-49.1256>,
  <738.8521,-16.2663,-49.1256>,
  <736.3319,-16.2663,-65.4736>,
  <-731.9219,-4.6616,-49.1256>,
  <-733.3381,0.0817,-65.4736>,
  <-731.9219,-2.0163,-65.4736>,
  <-735.1082,0.0817,-49.1256>,
  <-243.9470,-10.4862,-65.4736>,
  <-243.9470,-5.6928,-49.1256>,
  <-239.3801,0.0817,-49.1256>,
  <-232.8407,0.0817,-65.4736>,
  <211.4963,-14.2194,-65.4736>,
  <227.7620,-9.3295,-49.1256>,
  <227.7620,-3.8345,-65.4736>,
  <237.8856,0.0817,-49.1256>,
  <232.7439,0.0817,-65.4736>,
  <732.0027,-4.8211,-49.1256>,
  <732.0027,-9.0971,-65.4736>,
  <726.6635,0.0817,-65.4736>,
  <729.1805,0.0817,-49.1256>,
  <-735.1082,0.0817,-49.1256>,
  <-744.5279,16.4297,-49.1256>,
  <-742.9059,16.4297,-65.4736>,
  <-227.6812,4.4161,-65.4736>,
  <-227.6812,12.3044,-49.1256>,
  <-220.6417,16.4297,-49.1256>,
  <-211.4154,14.9022,-65.4736>,
  <-211.4154,16.4297,-63.0651>,
  <-206.2396,16.4297,-65.4736>,
  <244.0279,10.2007,-65.4736>,
  <244.0279,6.9311,-49.1256>,
  <254.6221,16.4297,-49.1256>,
  <251.9512,16.4297,-65.4736>,
  <715.7370,16.4297,-62.7518>,
  <715.7370,15.7904,-65.4736>,
  <715.3033,16.4297,-65.4736>,
  <718.0749,16.4297,-49.1256>,
  <-748.1877,23.9795,-49.1256>,
  <-751.0118,32.7777,-65.4736>,
  <-748.1877,27.2618,-65.4736>,
  <-752.6708,32.7777,-49.1256>,
  <-211.4154,23.3968,-49.1256>,
  <-195.1495,19.9565,-65.4736>,
  <-195.1495,28.0307,-49.1256>,
  <-178.8837,24.9198,-49.1256>,
  <-178.8837,21.0363,-65.4736>,
  <-162.6179,18.5611,-49.1256>,
  <-162.6179,22.1716,-65.4736>,
  <-146.3520,22.9649,-49.1256>,
  <-146.3520,30.0531,-65.4736>,
  <-139.4017,32.7777,-49.1256>,
  <-143.6467,32.7777,-65.4736>,
  <260.2937,25.1277,-65.4736>,
  <260.2937,23.7162,-49.1256>,
  <271.4166,32.7777,-49.1256>,
  <270.4152,32.7777,-65.4736>,
  <715.7370,19.4009,-49.1256>,
  <705.3369,32.7777,-49.1256>,
  <702.4147,32.7777,-65.4736>,
  <-759.6676,49.1256,-49.1256>,
  <-758.1107,49.1256,-65.4736>,
  <-136.1362,49.1256,-49.1256>,
  <-135.3558,49.1256,-65.4736>,
  <276.5595,39.4154,-65.4736>,
  <276.5595,39.1775,-49.1256>,
  <289.6177,49.1256,-49.1256>,
  <289.7824,49.1256,-65.4736>,
  <699.4713,39.2323,-49.1256>,
  <699.4713,35.9851,-65.4736>,
  <687.3079,49.1256,-65.4736>,
  <690.4210,49.1256,-49.1256>,
  <-764.4537,62.7305,-49.1256>,
  <-765.4839,65.4736,-49.1256>,
  <-764.4537,65.4736,-59.5480>,
  <-763.9144,65.4736,-65.4736>,
  <-132.2401,65.4736,-49.1256>,
  <-130.7013,65.4736,-65.4736>,
  <292.8254,52.3870,-65.4736>,
  <292.8254,52.8730,-49.1256>,
  <309.0912,64.9130,-49.1256>,
  <309.0912,64.1946,-65.4736>,
  <310.2505,65.4736,-49.1256>,
  <311.6557,65.4736,-65.4736>,
  <683.2053,55.9450,-49.1256>,
  <683.2053,52.9614,-65.4736>,
  <669.3735,65.4736,-65.4736>,
  <672.8074,65.4736,-49.1256>,
  <-769.0320,81.8216,-65.4736>,
  <-764.4537,67.3105,-65.4736>,
  <-770.5878,81.8216,-49.1256>,
  <-130.0861,68.0202,-65.4736>,
  <-130.0861,74.0675,-49.1256>,
  <-127.8053,81.8216,-49.1256>,
  <-126.6078,81.8216,-65.4736>,
  <325.3571,75.4132,-65.4736>,
  <325.3571,76.5186,-49.1256>,
  <335.6985,81.8216,-49.1256>,
  <337.5602,81.8216,-65.4736>,
  <650.6738,81.8216,-52.4275>,
  <650.6738,79.7147,-65.4736>,
  <647.7241,81.8216,-65.4736>,
  <651.4564,81.8216,-49.1256>,
  <666.9395,70.1756,-49.1256>,
  <666.9395,67.4010,-65.4736>,
  <-774.6425,98.1696,-49.1256>,
  <-773.1402,98.1696,-65.4736>,
  <-123.9592,98.1696,-49.1256>,
  <-123.3360,98.1696,-65.4736>,
  <341.6229,84.8577,-65.4736>,
  <341.6229,86.2614,-49.1256>,
  <357.8887,94.9041,-49.1256>,
  <357.8887,93.5614,-65.4736>,
  <366.1441,98.1696,-49.1256>,
  <369.1313,98.1696,-65.4736>,
  <634.4078,92.7320,-49.1256>,
  <634.4078,90.2475,-65.4736>,
  <620.1830,98.1696,-65.4736>,
  <624.8273,98.1696,-49.1256>,
  <650.6738,82.3429,-49.1256>,
  <-777.7621,114.5175,-49.1256>,
  <-776.3008,114.5175,-65.4736>,
  <-121.3674,114.5175,-49.1256>,
  <-120.9456,114.5175,-65.4736>,
  <374.1546,101.0056,-65.4736>,
  <374.1546,102.6106,-49.1256>,
  <390.4204,109.2961,-49.1256>,
  <390.4204,107.7498,-65.4736>,
  <406.3495,114.5175,-49.1256>,
  <406.6862,114.5175,-50.5550>,
  <406.6862,113.1373,-65.4736>,
  <412.3120,114.5175,-65.4736>,
  <585.6102,114.5175,-53.9097>,
  <585.6102,112.9790,-65.4736>,
  <580.9753,114.5175,-65.4736>,
  <587.4599,114.5175,-49.1256>,
  <601.8762,109.0346,-49.1256>,
  <601.8762,106.7630,-65.4736>,
  <618.1420,101.5786,-49.1256>,
  <618.1420,99.1920,-65.4736>,
  <-780.0305,130.8655,-49.1256>,
  <-778.5986,130.8655,-65.4736>,
  <-119.6542,130.8655,-49.1256>,
  <-119.2774,130.8655,-65.4736>,
  <406.6862,114.6663,-49.1256>,
  <422.9521,117.9521,-65.4736>,
  <422.9521,119.7021,-49.1256>,
  <439.2178,123.5508,-49.1256>,
  <439.2178,121.8172,-65.4736>,
  <455.4837,126.3899,-49.1256>,
  <455.4837,124.6533,-65.4736>,
  <471.7495,128.3060,-49.1256>,
  <471.7495,126.5484,-65.4736>,
  <488.0154,129.3300,-49.1256>,
  <488.0154,127.5357,-65.4736>,
  <504.2812,129.4574,-49.1256>,
  <504.2812,127.6131,-65.4736>,
  <488.0154,129.3300,-49.1256>,
  <520.5470,128.6596,-49.1256>,
  <520.5470,126.7542,-65.4736>,
  <536.8130,126.8921,-49.1256>,
  <536.8130,124.9154,-65.4736>,
  <553.0787,124.0983,-49.1256>,
  <553.0787,122.0420,-65.4736>,
  <569.3445,120.2124,-49.1256>,
  <569.3445,118.0691,-65.4736>,
  <585.6102,115.1620,-49.1256>,
  <-780.7195,138.5020,-49.1256>,
  <-781.5821,147.2135,-49.1256>,
  <-780.7195,147.2135,-58.2790>,
  <-780.0928,147.2135,-65.4736>,
  <-118.1894,147.2135,-49.1256>,
  <-118.1148,147.2135,-65.4736>,
  <-780.8328,163.5615,-65.4736>,
  <-780.7195,161.2552,-65.4736>,
  <-782.3721,163.5615,-49.1256>,
  <-117.0293,163.5615,-49.1256>,
  <-117.4435,163.5615,-65.4736>,
  <-782.3571,179.9095,-49.1256>,
  <-780.8188,179.9095,-65.4736>,
  <-116.6021,179.9095,-49.1256>,
  <-117.4199,179.9095,-65.4736>,
  <-780.7195,181.9212,-65.4736>,
  <-781.5463,196.2574,-49.1256>,
  <-780.7195,196.2574,-57.9144>,
  <-780.0594,196.2574,-65.4736>,
  <-117.1266,196.2574,-49.1256>,
  <-118.1742,196.2574,-65.4736>,
  <-780.7195,204.7209,-49.1256>,
  <-779.9973,212.6054,-49.1256>,
  <-778.5593,212.6054,-65.4736>,
  <-118.5889,212.6054,-49.1256>,
  <-119.7388,212.6054,-65.4736>,
  <-777.7525,228.9534,-49.1256>,
  <-776.2859,228.9534,-65.4736>,
  <-120.9003,228.9534,-49.1256>,
  <-122.0850,228.9534,-65.4736>,
  <-774.7053,245.3014,-49.1256>,
  <-773.2020,245.3014,-65.4736>,
  <-123.9787,245.3014,-49.1256>,
  <-125.1686,245.3014,-65.4736>,
  <-770.8055,261.6494,-49.1256>,
  <-769.2563,261.6494,-65.4736>,
  <-127.7676,261.6494,-49.1256>,
  <-128.9516,261.6494,-65.4736>,
  <-764.4537,277.7747,-65.4736>,
  <-765.9883,277.9974,-49.1256>,
  <-764.4537,277.9974,-64.7776>,
  <-764.3896,277.9974,-65.4736>,
  <-130.0861,270.8906,-49.1256>,
  <-130.0861,266.3900,-65.4736>,
  <-133.5055,277.9974,-65.4736>,
  <-132.2968,277.9974,-49.1256>,
  <-764.4537,282.4550,-49.1256>,
  <-760.4789,294.3454,-49.1256>,
  <-758.9271,294.3454,-65.4736>,
  <-137.5729,294.3454,-49.1256>,
  <-138.7717,294.3454,-65.4736>,
  <-754.0370,310.6934,-49.1256>,
  <-752.4091,310.6934,-65.4736>,
  <-143.5167,310.6934,-49.1256>,
  <-144.7094,310.6934,-65.4736>,
  <-748.1877,319.8915,-65.4736>,
  <-748.1877,323.4313,-49.1256>,
  <-746.5523,327.0414,-49.1256>,
  <-744.9492,327.0414,-65.4736>,
  <-146.3520,318.3454,-49.1256>,
  <-146.3520,315.2484,-65.4736>,
  <-151.5769,327.0414,-65.4736>,
  <-150.3281,327.0414,-49.1256>,
  <-738.2144,343.3893,-49.1256>,
  <-736.5114,343.3893,-65.4736>,
  <-157.9682,343.3893,-49.1256>,
  <-159.2119,343.3893,-65.4736>,
  <-731.9219,351.2619,-65.4736>,
  <-731.9219,354.1830,-49.1256>,
  <-728.6719,359.7373,-49.1256>,
  <-726.9612,359.7373,-65.4736>,
  <-162.6179,353.0872,-49.1256>,
  <-162.6179,350.6357,-65.4736>,
  <-167.8714,359.7373,-65.4736>,
  <-166.5467,359.7373,-49.1256>,
  <-717.9570,376.0852,-49.1256>,
  <-716.1168,376.0852,-65.4736>,
  <-176.1418,376.0852,-49.1256>,
  <-177.4630,376.0852,-65.4736>,
  <-715.6561,376.7254,-65.4736>,
  <-715.6561,379.2832,-49.1256>,
  <-705.9843,392.4332,-49.1256>,
  <-704.0954,392.4332,-65.4736>,
  <-178.8837,380.8579,-49.1256>,
  <-178.8837,378.5963,-65.4736>,
  <-188.4617,392.4332,-65.4736>,
  <-187.0406,392.4332,-49.1256>,
  <-699.3903,398.2133,-65.4736>,
  <-699.3903,400.5389,-49.1256>,
  <-692.4490,408.7812,-49.1256>,
  <-690.4825,408.7812,-65.4736>,
  <-195.1495,404.0604,-49.1256>,
  <-195.1495,402.1550,-65.4736>,
  <-200.7468,408.7812,-65.4736>,
  <-199.2017,408.7812,-49.1256>,
  <-683.1245,416.7863,-65.4736>,
  <-683.1245,418.9342,-49.1256>,
  <-677.1530,425.1292,-49.1256>,
  <-675.0735,425.1292,-65.4736>,
  <-211.4154,423.6146,-49.1256>,
  <-211.4154,421.9011,-65.4736>,
  <-214.6455,425.1292,-65.4736>,
  <-212.9533,425.1292,-49.1256>,
  <-666.8586,433.0399,-65.4736>,
  <-666.8586,435.0541,-49.1256>,
  <-659.7595,441.4771,-49.1256>,
  <-657.5201,441.4771,-65.4736>,
  <-227.6812,440.5671,-49.1256>,
  <-227.6812,438.9520,-65.4736>,
  <-230.6149,441.4771,-65.4736>,
  <-228.7527,441.4771,-49.1256>,
  <-650.5928,447.3680,-65.4736>,
  <-650.5928,449.2834,-49.1256>,
  <-639.7230,457.8252,-49.1256>,
  <-637.2625,457.8252,-65.4736>,
  <-243.9470,455.4087,-49.1256>,
  <-243.9470,453.8335,-65.4736>,
  <-249.2546,457.8252,-65.4736>,
  <-247.2002,457.8252,-49.1256>,
  <-634.3270,460.0196,-65.4736>,
  <-634.3270,461.8660,-49.1256>,
  <-618.0611,472.9918,-49.1256>,
  <-618.0611,471.2671,-65.4736>,
  <-616.1835,474.1731,-49.1256>,
  <-613.4310,474.1731,-65.4736>,
  <-260.2129,468.3640,-49.1256>,
  <-260.2129,466.7903,-65.4736>,
  <-271.3306,474.1731,-65.4736>,
  <-269.0631,474.1731,-49.1256>,
  <-601.7952,481.2527,-65.4736>,
  <-601.7952,482.9485,-49.1256>,
  <-587.5613,490.5211,-49.1256>,
  <-585.5294,490.5211,-59.4351>,
  <-585.5294,489.9265,-65.4736>,
  <-584.3001,490.5211,-65.4736>,
  <-292.7445,489.0777,-49.1256>,
  <-292.7445,487.6367,-65.4736>,
  <-298.6630,490.5211,-65.4736>,
  <-295.7414,490.5211,-49.1256>,
  <-276.4787,479.5171,-49.1256>,
  <-276.4787,477.9186,-65.4736>,
  <-585.5294,491.5816,-49.1256>,
  <-569.2635,497.6969,-65.4736>,
  <-569.2635,499.3007,-49.1256>,
  <-552.9978,505.8175,-49.1256>,
  <-552.9978,504.2910,-65.4736>,
  <-549.9985,506.8691,-49.1256>,
  <-545.6089,506.8691,-65.4736>,
  <-325.2762,504.6851,-49.1256>,
  <-325.2762,503.2762,-65.4736>,
  <-335.4151,506.8691,-65.4736>,
  <-331.5170,506.8691,-49.1256>,
  <-309.0103,497.6358,-49.1256>,
  <-309.0103,496.1253,-65.4736>,
  <-536.7319,509.9804,-65.4736>,
  <-536.7319,511.5428,-49.1256>,
  <-520.4662,516.2954,-49.1256>,
  <-520.4662,514.7896,-65.4736>,
  <-504.2003,520.0764,-49.1256>,
  <-504.2003,518.6196,-65.4736>,
  <-487.9344,522.9458,-49.1256>,
  <-487.9344,521.5299,-65.4736>,
  <-485.8245,523.2171,-49.1256>,
  <-474.5916,523.2171,-65.4736>,
  <-390.3394,522.8012,-49.1256>,
  <-390.3394,521.4395,-65.4736>,
  <-404.2708,523.2171,-65.4736>,
  <-393.6757,523.2171,-49.1256>,
  <-374.0737,519.8391,-49.1256>,
  <-374.0737,518.4463,-65.4736>,
  <-357.8078,515.8864,-49.1256>,
  <-357.8078,514.4471,-65.4736>,
  <-341.5421,510.8056,-49.1256>,
  <-341.5421,509.3015,-65.4736>,
  <-471.6687,523.6010,-65.4736>,
  <-471.6687,525.1082,-49.1256>,
  <-455.4028,526.4074,-49.1256>,
  <-455.4028,524.9194,-65.4736>,
  <-439.1370,526.8350,-49.1256>,
  <-439.1370,525.3570,-65.4736>,
  <-422.8712,526.3879,-49.1256>,
  <-422.8712,524.9097,-65.4736>,
  <-406.6053,525.0433,-49.1256>,
  <-406.6053,523.5542,-65.4736>,
  <357.8887,-510.6830,-65.4736>,
  <354.7122,-506.7057,-81.8216>,
  <357.8887,-507.7536,-81.8216>,
  <345.5115,-506.7057,-65.4736>,
  <374.1546,-514.7236,-65.4736>,
  <374.1546,-511.8977,-81.8216>,
  <390.4204,-517.7239,-65.4736>,
  <390.4204,-514.9696,-81.8216>,
  <406.6862,-519.7821,-65.4736>,
  <406.6862,-517.0714,-81.8216>,
  <422.9521,-520.9605,-65.4736>,
  <422.9521,-518.2695,-81.8216>,
  <439.2178,-521.2943,-65.4736>,
  <439.2178,-518.6016,-81.8216>,
  <455.4837,-520.7957,-65.4736>,
  <455.4837,-518.0812,-81.8216>,
  <471.7495,-519.4581,-65.4736>,
  <471.7495,-516.7035,-81.8216>,
  <488.0154,-517.2596,-65.4736>,
  <488.0154,-514.4479,-81.8216>,
  <504.2812,-514.1631,-65.4736>,
  <504.2812,-511.2780,-81.8216>,
  <520.5470,-510.1190,-65.4736>,
  <520.5470,-507.1447,-81.8216>,
  <531.7355,-506.7057,-65.4736>,
  <522.0047,-506.7057,-81.8216>,
  <309.0912,-492.4337,-65.4736>,
  <305.3082,-490.3578,-65.4736>,
  <309.0912,-490.3578,-76.4620>,
  <311.3180,-490.3578,-81.8216>,
  <325.3571,-496.8369,-81.8216>,
  <325.3571,-499.7384,-65.4736>,
  <341.6229,-505.5953,-65.4736>,
  <341.6229,-502.8597,-81.8216>,
  <536.8130,-502.2935,-81.8216>,
  <536.8130,-505.1734,-65.4736>,
  <553.0787,-499.4123,-65.4736>,
  <553.0787,-496.4041,-81.8216>,
  <569.3445,-490.3578,-76.6941>,
  <567.1597,-490.3578,-81.8216>,
  <569.3445,-492.5077,-65.4736>,
  <573.8544,-490.3578,-65.4736>,
  <276.5595,-474.2149,-65.4736>,
  <276.2814,-474.0098,-65.4736>,
  <276.5595,-474.0098,-66.5092>,
  <281.3818,-474.0098,-81.8216>,
  <292.8254,-481.1836,-81.8216>,
  <292.8254,-484.1887,-65.4736>,
  <309.0912,-489.4368,-81.8216>,
  <569.3445,-489.4120,-81.8216>,
  <585.6102,-484.6750,-65.4736>,
  <585.6102,-481.5321,-81.8216>,
  <601.8762,-474.0098,-73.4170>,
  <599.0165,-474.0098,-81.8216>,
  <601.8762,-475.6112,-65.4736>,
  <604.5078,-474.0098,-65.4736>,
  <260.2937,-463.2452,-65.4736>,
  <257.6230,-457.6618,-81.8216>,
  <260.2937,-459.9224,-81.8216>,
  <253.5574,-457.6618,-65.4736>,
  <276.5595,-471.2701,-81.8216>,
  <601.8762,-472.3627,-81.8216>,
  <618.1420,-465.4478,-65.4736>,
  <618.1420,-462.0610,-81.8216>,
  <629.2239,-457.6618,-65.4736>,
  <624.4285,-457.6618,-81.8216>,
  <244.0279,-450.3921,-65.4736>,
  <238.0754,-441.3139,-81.8216>,
  <244.0279,-447.0304,-81.8216>,
  <234.3631,-441.3139,-65.4736>,
  <634.4078,-450.3657,-81.8216>,
  <634.4078,-453.8572,-65.4736>,
  <650.0136,-441.3139,-65.4736>,
  <645.7059,-441.3139,-81.8216>,
  <227.7620,-435.5474,-65.4736>,
  <221.3169,-424.9659,-81.8216>,
  <227.7620,-432.0620,-81.8216>,
  <217.9212,-424.9659,-65.4736>,
  <650.6738,-437.1029,-81.8216>,
  <650.6738,-440.7527,-65.4736>,
  <666.9395,-424.9659,-69.6897>,
  <663.9842,-424.9659,-81.8216>,
  <666.9395,-425.9714,-65.4736>,
  <667.9814,-424.9659,-65.4736>,
  <211.4963,-418.4440,-65.4736>,
  <206.7405,-408.6179,-81.8216>,
  <211.4963,-414.7066,-81.8216>,
  <203.6223,-408.6179,-65.4736>,
  <666.9395,-422.0774,-81.8216>,
  <683.2053,-408.6179,-67.5495>,
  <679.9556,-408.6179,-81.8216>,
  <683.2053,-409.1452,-65.4736>,
  <683.6885,-408.6179,-65.4736>,
  <195.2304,-398.5156,-65.4736>,
  <193.8833,-392.2699,-81.8216>,
  <195.2304,-394.3161,-81.8216>,
  <191.0010,-392.2699,-65.4736>,
  <683.2053,-404.9662,-81.8216>,
  <694.0444,-392.2699,-81.8216>,
  <697.5867,-392.2699,-65.4736>,
  <179.7844,-375.9219,-65.4736>,
  <182.6908,-375.9219,-81.8216>,
  <699.4713,-385.2632,-81.8216>,
  <699.4713,-389.8336,-65.4736>,
  <709.9390,-375.9219,-65.4736>,
  <706.5056,-375.9219,-81.8216>,
  <178.9645,-374.7906,-65.4736>,
  <172.7244,-359.5739,-81.8216>,
  <178.9645,-370.5751,-81.8216>,
  <170.0292,-359.5739,-65.4736>,
  <715.7370,-362.2019,-81.8216>,
  <715.7370,-367.2979,-65.4736>,
  <720.8514,-359.5739,-65.4736>,
  <717.4775,-359.5739,-81.8216>,
  <162.6988,-346.6114,-65.4736>,
  <161.1383,-343.2260,-65.4736>,
  <162.6988,-343.2260,-75.6929>,
  <163.7419,-343.2260,-81.8216>,
  <730.4716,-343.2260,-65.4736>,
  <727.3165,-343.2260,-81.8216>,
  <155.9439,-326.8780,-81.8216>,
  <162.6988,-341.4048,-81.8216>,
  <153.4035,-326.8780,-65.4736>,
  <732.0027,-334.3437,-81.8216>,
  <732.0027,-340.3242,-65.4736>,
  <739.1183,-326.8780,-65.4736>,
  <735.9510,-326.8780,-81.8216>,
  <146.4329,-310.7726,-65.4736>,
  <146.3474,-310.5300,-65.4736>,
  <146.4329,-310.5300,-66.0794>,
  <148.8995,-310.5300,-81.8216>,
  <746.5643,-310.5300,-65.4736>,
  <743.5635,-310.5300,-81.8216>,
  <142.7389,-294.1820,-81.8216>,
  <146.4329,-304.7781,-81.8216>,
  <146.3473,-310.5300,-65.4736>,
  <140.3069,-294.1820,-65.4736>,
  <748.2687,-298.7351,-81.8216>,
  <748.2687,-306.2640,-65.4736>,
  <753.1933,-294.1820,-65.4736>,
  <750.1204,-294.1820,-81.8216>,
  <134.9271,-277.8340,-65.4736>,
  <137.3734,-277.8340,-81.8216>,
  <758.8582,-277.8340,-65.4736>,
  <755.9078,-277.8340,-81.8216>,
  <130.2080,-261.4860,-65.4736>,
  <132.6771,-261.4860,-81.8216>,
  <763.5333,-261.4860,-65.4736>,
  <760.6867,-261.4860,-81.8216>,
  <130.1671,-261.3482,-65.4736>,
  <128.7044,-245.1380,-81.8216>,
  <130.1671,-251.9495,-81.8216>,
  <126.2850,-245.1380,-65.4736>,
  <764.5345,-245.1653,-81.8216>,
  <764.5345,-257.2609,-65.4736>,
  <767.5328,-245.1380,-65.4736>,
  <764.5411,-245.1380,-81.8216>,
  <123.0305,-228.7901,-65.4736>,
  <125.4821,-228.7901,-81.8216>,
  <770.7217,-228.7901,-65.4736>,
  <767.7943,-228.7901,-81.8216>,
  <120.4735,-212.4421,-65.4736>,
  <122.9659,-212.4421,-81.8216>,
  <773.0698,-212.4421,-65.4736>,
  <770.1898,-212.4421,-81.8216>,
  <118.6748,-196.0941,-65.4736>,
  <121.2068,-196.0941,-81.8216>,
  <774.6130,-196.0941,-65.4736>,
  <771.7631,-196.0941,-81.8216>,
  <117.7543,-179.7462,-65.4736>,
  <120.2815,-179.7462,-81.8216>,
  <775.3756,-179.7462,-65.4736>,
  <772.5381,-179.7462,-81.8216>,
  <117.9132,-163.3982,-65.4736>,
  <120.2740,-163.3982,-81.8216>,
  <775.3658,-163.3982,-65.4736>,
  <772.5220,-163.3982,-81.8216>,
  <119.3070,-147.0502,-65.4736>,
  <121.1947,-147.0502,-81.8216>,
  <774.5772,-147.0502,-65.4736>,
  <771.7073,-147.0502,-81.8216>,
  <-520.4662,-131.2747,-65.4736>,
  <-526.2263,-130.7022,-65.4736>,
  <-520.4662,-130.7022,-70.6244>,
  <-504.2003,-130.7022,-77.4864>,
  <-504.2003,-132.0128,-65.4736>,
  <-487.9344,-130.7022,-75.5291>,
  <-487.9344,-131.7657,-65.4736>,
  <-474.1675,-130.7022,-65.4736>,
  <121.6075,-130.7022,-65.4736>,
  <122.8712,-130.7022,-81.8216>,
  <772.9858,-130.7022,-65.4736>,
  <770.0688,-130.7022,-81.8216>,
  <-585.5294,-118.3946,-65.4736>,
  <-591.0535,-114.3542,-81.8216>,
  <-585.5294,-116.3030,-81.8216>,
  <-596.7351,-114.3542,-65.4736>,
  <-569.2635,-123.2576,-65.4736>,
  <-569.2635,-121.2693,-81.8216>,
  <-552.9978,-126.9711,-65.4736>,
  <-552.9978,-125.0794,-81.8216>,
  <-536.7319,-129.6074,-65.4736>,
  <-536.7319,-127.8049,-81.8216>,
  <-520.4662,-129.5107,-81.8216>,
  <-504.2003,-130.2528,-81.8216>,
  <-487.9344,-130.0755,-81.8216>,
  <-471.6687,-130.5481,-65.4736>,
  <-471.6687,-129.0071,-81.8216>,
  <-455.4028,-128.5600,-65.4736>,
  <-455.4028,-127.0535,-81.8216>,
  <-439.1370,-125.6743,-65.4736>,
  <-439.1370,-124.1870,-81.8216>,
  <-422.8712,-121.8121,-65.4736>,
  <-422.8712,-120.3292,-81.8216>,
  <-406.6053,-116.8104,-65.4736>,
  <-406.6053,-115.3209,-81.8216>,
  <-400.7637,-114.3542,-65.4736>,
  <-404.3492,-114.3542,-81.8216>,
  <124.0105,-114.3542,-65.4736>,
  <125.0392,-114.3542,-81.8216>,
  <770.5483,-114.3542,-65.4736>,
  <767.5610,-114.3542,-81.8216>,
  <-618.0611,-105.1284,-65.4736>,
  <-627.5023,-98.0063,-81.8216>,
  <-618.0611,-102.8617,-81.8216>,
  <-631.7016,-98.0063,-65.4736>,
  <-601.7952,-112.3621,-65.4736>,
  <-601.7952,-110.2209,-81.8216>,
  <-390.3394,-109.8181,-81.8216>,
  <-390.3394,-111.0836,-65.4736>,
  <-374.0737,-104.4715,-65.4736>,
  <-374.0737,-103.1844,-81.8216>,
  <-361.8827,-98.0063,-65.4736>,
  <-364.4012,-98.0063,-81.8216>,
  <126.3685,-98.0063,-65.4736>,
  <127.6854,-98.0063,-81.8216>,
  <764.5345,-98.0063,-79.6488>,
  <764.5345,-99.9689,-81.8216>,
  <764.1542,-98.0063,-81.8216>,
  <767.1992,-98.0063,-65.4736>,
  <-650.5928,-86.3462,-65.4736>,
  <-653.8210,-81.6583,-81.8216>,
  <-650.5928,-83.8248,-81.8216>,
  <-657.4977,-81.6583,-65.4736>,
  <-634.3270,-96.4799,-65.4736>,
  <-634.3270,-94.1026,-81.8216>,
  <-357.8078,-95.4158,-81.8216>,
  <-357.8078,-96.4501,-65.4736>,
  <-341.5421,-87.9674,-65.4736>,
  <-341.5421,-86.9294,-81.8216>,
  <-332.7188,-81.6583,-65.4736>,
  <-334.0716,-81.6583,-81.8216>,
  <130.1671,-86.3778,-81.8216>,
  <129.3037,-81.6583,-65.4736>,
  <130.1671,-81.6583,-74.8259>,
  <131.1087,-81.6583,-81.8216>,
  <764.5345,-87.9274,-65.4736>,
  <763.0009,-81.6583,-65.4736>,
  <760.0812,-81.6583,-81.8216>,
  <-666.8586,-74.4789,-65.4736>,
  <-674.8861,-65.3103,-81.8216>,
  <-666.8586,-71.7849,-81.8216>,
  <-678.1099,-65.3103,-65.4736>,
  <-325.2762,-77.2265,-81.8216>,
  <-325.2762,-77.9649,-65.4736>,
  <-309.0103,-66.5850,-65.4736>,
  <-309.0103,-66.0817,-81.8216>,
  <-307.7822,-65.3103,-65.4736>,
  <-308.2182,-65.3103,-81.8216>,
  <130.1671,-77.7641,-65.4736>,
  <132.9479,-65.3103,-65.4736>,
  <135.8686,-65.3103,-81.8216>,
  <758.0215,-65.3103,-65.4736>,
  <754.9521,-65.3103,-81.8216>,
  <-683.1245,-60.6353,-65.4736>,
  <-692.3328,-48.9623,-81.8216>,
  <-683.1245,-57.7170,-81.8216>,
  <-695.2875,-48.9623,-65.4736>,
  <-292.7445,-54.6799,-81.8216>,
  <-292.7445,-54.7134,-65.4736>,
  <-287.3450,-48.9623,-65.4736>,
  <-286.8507,-48.9623,-81.8216>,
  <138.2601,-48.9623,-65.4736>,
  <143.8672,-48.9623,-81.8216>,
  <751.8629,-48.9623,-65.4736>,
  <748.6074,-48.9623,-81.8216>,
  <-699.3903,-44.4062,-65.4736>,
  <-707.1528,-32.6143,-81.8216>,
  <-699.3903,-41.2066,-81.8216>,
  <-709.9520,-32.6143,-65.4736>,
  <-276.4787,-41.8384,-81.8216>,
  <-276.4787,-41.1814,-65.4736>,
  <-268.6766,-32.6143,-65.4736>,
  <-266.8655,-32.6143,-81.8216>,
  <146.4329,-45.6133,-81.8216>,
  <146.4329,-36.1681,-65.4736>,
  <150.8732,-32.6143,-65.4736>,
  <161.7153,-32.6143,-81.8216>,
  <748.2687,-41.0056,-65.4736>,
  <748.2687,-48.2212,-81.8216>,
  <741.5138,-32.6143,-81.8216>,
  <744.6871,-32.6143,-65.4736>,
  <-715.6561,-25.1670,-65.4736>,
  <-719.8430,-16.2663,-81.8216>,
  <-715.6561,-21.6196,-81.8216>,
  <-722.5615,-16.2663,-65.4736>,
  <-260.2129,-27.9447,-81.8216>,
  <-260.2129,-26.2455,-65.4736>,
  <-251.0765,-16.2663,-65.4736>,
  <-247.4822,-16.2663,-81.8216>,
  <162.6988,-32.0304,-81.8216>,
  <162.6988,-26.4332,-65.4736>,
  <178.9645,-22.9378,-65.4736>,
  <178.9645,-24.9460,-81.8216>,
  <195.2304,-20.0773,-65.4736>,
  <195.2304,-18.8540,-81.8216>,
  <205.7173,-16.2663,-65.4736>,
  <200.6476,-16.2663,-81.8216>,
  <736.3319,-16.2663,-65.4736>,
  <732.8846,-16.2663,-81.8216>,
  <-731.9219,-2.0163,-65.4736>,
  <-733.3381,0.0817,-65.4736>,
  <-731.9219,0.0817,-74.1693>,
  <-730.7646,0.0817,-81.8216>,
  <-243.9470,-13.6935,-81.8216>,
  <-243.9470,-10.4862,-65.4736>,
  <-232.8407,0.0817,-65.4736>,
  <-227.6812,-0.5322,-81.8216>,
  <-227.6812,0.0817,-80.5488>,
  <-226.7920,0.0817,-81.8216>,
  <211.4963,-11.1223,-81.8216>,
  <211.4963,-14.2194,-65.4736>,
  <227.7620,-3.8345,-65.4736>,
  <227.7620,-0.8334,-81.8216>,
  <232.7439,0.0817,-65.4736>,
  <229.0453,0.0817,-81.8216>,
  <732.0027,-9.0971,-65.4736>,
  <732.0027,-14.8232,-81.8216>,
  <723.2114,0.0817,-81.8216>,
  <726.6635,0.0817,-65.4736>,
  <-740.4445,16.4297,-81.8216>,
  <-731.9219,2.1022,-81.8216>,
  <-742.9059,16.4297,-65.4736>,
  <-731.9219,2.1021,-81.8216>,
  <-227.6812,4.4161,-65.4736>,
  <-211.4154,9.6971,-81.8216>,
  <-211.4154,14.9022,-65.4736>,
  <-206.2396,16.4297,-65.4736>,
  <-195.8998,16.4297,-81.8216>,
  <244.0279,11.9875,-81.8216>,
  <244.0279,10.2007,-65.4736>,
  <251.9512,16.4297,-65.4736>,
  <250.1371,16.4297,-81.8216>,
  <715.7370,15.7904,-65.4736>,
  <715.7370,10.6947,-81.8216>,
  <711.7886,16.4297,-81.8216>,
  <715.3033,16.4297,-65.4736>,
  <-748.1877,27.2618,-65.4736>,
  <-748.5038,32.7777,-81.8216>,
  <-748.1877,32.1650,-81.8216>,
  <-751.0118,32.7777,-65.4736>,
  <-195.1495,16.7590,-81.8216>,
  <-195.1495,19.9565,-65.4736>,
  <-178.8837,21.0363,-65.4736>,
  <-178.8837,21.5021,-81.8216>,
  <-162.6179,22.1716,-65.4736>,
  <-162.6179,27.0393,-81.8216>,
  <-146.3520,32.7777,-72.1873>,
  <-152.9146,32.7777,-81.8216>,
  <-146.3520,30.0531,-65.4736>,
  <-143.6467,32.7777,-65.4736>,
  <260.2937,25.6804,-81.8216>,
  <260.2937,25.1277,-65.4736>,
  <270.4152,32.7777,-65.4736>,
  <270.1320,32.7777,-81.8216>,
  <699.4713,32.7777,-77.5474>,
  <699.4713,31.5656,-81.8216>,
  <698.4913,32.7777,-81.8216>,
  <702.4147,32.7777,-65.4736>,
  <-758.1107,49.1256,-65.4736>,
  <-755.7589,49.1256,-81.8216>,
  <-146.3520,38.3009,-81.8216>,
  <-138.5680,49.1256,-81.8216>,
  <-135.3558,49.1256,-65.4736>,
  <276.5595,39.0264,-81.8216>,
  <276.5595,39.4154,-65.4736>,
  <289.7824,49.1256,-65.4736>,
  <290.6264,49.1256,-81.8216>,
  <683.2053,49.1256,-81.1108>,
  <683.2053,48.9418,-81.8216>,
  <683.0292,49.1256,-81.8216>,
  <687.3079,49.1256,-65.4736>,
  <699.4713,35.9851,-65.4736>,
  <-763.9144,65.4736,-65.4736>,
  <-761.6895,65.4736,-81.8216>,
  <-130.7013,65.4736,-65.4736>,
  <-131.8022,65.4736,-81.8216>,
  <292.8254,51.3207,-81.8216>,
  <292.8254,52.3870,-65.4736>,
  <309.0912,64.1946,-65.4736>,
  <309.0912,62.9660,-81.8216>,
  <311.6557,65.4736,-65.4736>,
  <313.9316,65.4736,-81.8216>,
  <666.9395,65.4736,-73.9913>,
  <666.9395,63.6283,-81.8216>,
  <664.8055,65.4736,-81.8216>,
  <669.3735,65.4736,-65.4736>,
  <683.2053,52.9614,-65.4736>,
  <-764.4537,67.3105,-65.4736>,
  <-766.6919,81.8216,-81.8216>,
  <-764.4537,74.7911,-81.8216>,
  <-769.0320,81.8216,-65.4736>,
  <-130.0861,71.6103,-81.8216>,
  <-130.0861,68.0202,-65.4736>,
  <-126.6078,81.8216,-65.4736>,
  <-127.2990,81.8216,-81.8216>,
  <325.3571,73.7503,-81.8216>,
  <325.3571,75.4132,-65.4736>,
  <337.5602,81.8216,-65.4736>,
  <340.2600,81.8216,-81.8216>,
  <650.6738,79.7147,-65.4736>,
  <650.6738,76.1671,-81.8216>,
  <642.5869,81.8216,-81.8216>,
  <647.7241,81.8216,-65.4736>,
  <666.9395,67.4010,-65.4736>,
  <-773.1402,98.1696,-65.4736>,
  <-770.8840,98.1696,-81.8216>,
  <-123.3360,98.1696,-65.4736>,
  <-123.9851,98.1696,-81.8216>,
  <341.6229,82.8423,-81.8216>,
  <341.6229,84.8577,-65.4736>,
  <357.8887,93.5614,-65.4736>,
  <357.8887,91.6383,-81.8216>,
  <369.1313,98.1696,-65.4736>,
  <373.1311,98.1696,-81.8216>,
  <618.1420,98.1696,-70.7473>,
  <618.1420,95.9957,-81.8216>,
  <613.8812,98.1696,-81.8216>,
  <620.1830,98.1696,-65.4736>,
  <634.4078,90.2475,-65.4736>,
  <634.4078,86.8944,-81.8216>,
  <-776.3008,114.5175,-65.4736>,
  <-774.1080,114.5175,-81.8216>,
  <-120.9456,114.5175,-65.4736>,
  <-121.6089,114.5175,-81.8216>,
  <374.1546,98.7619,-81.8216>,
  <374.1546,101.0056,-65.4736>,
  <390.4204,107.7498,-65.4736>,
  <390.4204,105.5895,-81.8216>,
  <406.6862,113.1373,-65.4736>,
  <406.6862,111.0363,-81.8216>,
  <412.3120,114.5175,-65.4736>,
  <419.9491,114.5175,-81.8216>,
  <585.6102,112.9790,-65.4736>,
  <585.6102,110.0518,-81.8216>,
  <571.5565,114.5175,-81.8216>,
  <580.9753,114.5175,-65.4736>,
  <601.8762,106.7630,-65.4736>,
  <601.8762,103.6907,-81.8216>,
  <618.1420,99.1920,-65.4736>,
  <-778.5986,130.8655,-65.4736>,
  <-776.4508,130.8655,-81.8216>,
  <-119.2774,130.8655,-65.4736>,
  <-119.9842,130.8655,-81.8216>,
  <422.9521,115.5425,-81.8216>,
  <422.9521,117.9521,-65.4736>,
  <439.2178,121.8172,-65.4736>,
  <439.2178,119.4334,-81.8216>,
  <455.4837,124.6533,-65.4736>,
  <455.4837,122.2690,-81.8216>,
  <471.7495,126.5484,-65.4736>,
  <471.7495,124.1398,-81.8216>,
  <488.0154,127.5357,-65.4736>,
  <488.0154,125.0821,-81.8216>,
  <504.2812,127.6131,-65.4736>,
  <504.2812,125.0964,-81.8216>,
  <520.5470,126.7542,-65.4736>,
  <520.5470,124.1588,-81.8216>,
  <536.8130,124.9154,-65.4736>,
  <536.8130,122.2284,-81.8216>,
  <553.0787,122.0420,-65.4736>,
  <553.0787,119.2515,-81.8216>,
  <569.3445,118.0691,-65.4736>,
  <569.3445,115.1651,-81.8216>,
  <-780.0928,147.2135,-65.4736>,
  <-777.9742,147.2135,-81.8216>,
  <-118.1148,147.2135,-65.4736>,
  <-118.9861,147.2135,-81.8216>,
  <-780.7195,161.2552,-65.4736>,
  <-780.8328,163.5615,-65.4736>,
  <-780.7195,163.5615,-66.2925>,
  <-778.7189,163.5615,-81.8216>,
  <-117.4435,163.5615,-65.4736>,
  <-118.5829,163.5615,-81.8216>,
  <-780.8188,179.9095,-65.4736>,
  <-780.7195,179.9095,-66.1924>,
  <-778.7054,179.9095,-81.8216>,
  <-117.4199,179.9095,-65.4736>,
  <-118.8232,179.9095,-81.8216>,
  <-780.7195,181.9212,-65.4736>,
  <-780.0594,196.2574,-65.4736>,
  <-777.9400,196.2574,-81.8216>,
  <-118.1742,196.2574,-65.4736>,
  <-119.7673,196.2574,-81.8216>,
  <-778.5593,212.6054,-65.4736>,
  <-776.4118,212.6054,-81.8216>,
  <-119.7388,212.6054,-65.4736>,
  <-121.4422,212.6054,-81.8216>,
  <-776.2859,228.9534,-65.4736>,
  <-774.0981,228.9534,-81.8216>,
  <-122.0850,228.9534,-65.4736>,
  <-123.8430,228.9534,-81.8216>,
  <-773.2020,245.3014,-65.4736>,
  <-770.9604,245.3014,-81.8216>,
  <-125.1686,245.3014,-65.4736>,
  <-126.9486,245.3014,-81.8216>,
  <-769.2563,261.6494,-65.4736>,
  <-766.9482,261.6494,-81.8216>,
  <-130.0861,261.6494,-76.1105>,
  <-130.0861,259.2291,-81.8216>,
  <-130.7561,261.6494,-81.8216>,
  <-128.9516,261.6494,-65.4736>,
  <-764.4537,270.0480,-81.8216>,
  <-764.4537,277.7747,-65.4736>,
  <-764.3896,277.9974,-65.4736>,
  <-762.1743,277.9974,-81.8216>,
  <-130.0861,266.3900,-65.4736>,
  <-133.5055,277.9974,-65.4736>,
  <-135.3404,277.9974,-81.8216>,
  <-758.9271,294.3454,-65.4736>,
  <-756.6148,294.3454,-81.8216>,
  <-138.7717,294.3454,-65.4736>,
  <-140.6028,294.3454,-81.8216>,
  <-752.4091,310.6934,-65.4736>,
  <-749.9858,310.6934,-81.8216>,
  <-146.3520,310.6934,-80.2221>,
  <-146.3520,310.2520,-81.8216>,
  <-146.5486,310.6934,-81.8216>,
  <-144.7094,310.6934,-65.4736>,
  <-748.1877,314.6143,-81.8216>,
  <-748.1877,319.8915,-65.4736>,
  <-744.9492,327.0414,-65.4736>,
  <-742.5607,327.0414,-81.8216>,
  <-146.3520,315.2484,-65.4736>,
  <-151.5769,327.0414,-65.4736>,
  <-153.4953,327.0414,-81.8216>,
  <-736.5114,343.3893,-65.4736>,
  <-733.9756,343.3893,-81.8216>,
  <-159.2119,343.3893,-65.4736>,
  <-161.1274,343.3893,-81.8216>,
  <-731.9219,346.9122,-81.8216>,
  <-731.9219,351.2619,-65.4736>,
  <-726.9612,359.7373,-65.4736>,
  <-724.4120,359.7373,-81.8216>,
  <-162.6179,350.6357,-65.4736>,
  <-162.6179,346.6573,-81.8216>,
  <-169.9110,359.7373,-81.8216>,
  <-167.8714,359.7373,-65.4736>,
  <-715.6561,372.8936,-81.8216>,
  <-716.1168,376.0852,-65.4736>,
  <-715.6561,376.0852,-68.2602>,
  <-713.4984,376.0852,-81.8216>,
  <-178.8837,376.0852,-76.9835>,
  <-178.8837,375.1558,-81.8216>,
  <-179.5492,376.0852,-81.8216>,
  <-177.4630,376.0852,-65.4736>,
  <-715.6561,376.7254,-65.4736>,
  <-704.0954,392.4332,-65.4736>,
  <-701.2809,392.4332,-81.8216>,
  <-178.8837,378.5963,-65.4736>,
  <-188.4617,392.4332,-65.4736>,
  <-190.6488,392.4332,-81.8216>,
  <-699.3903,394.7536,-81.8216>,
  <-699.3903,398.2133,-65.4736>,
  <-690.4825,408.7812,-65.4736>,
  <-687.5498,408.7812,-81.8216>,
  <-195.1495,402.1550,-65.4736>,
  <-195.1495,399.1154,-81.8216>,
  <-203.1189,408.7812,-81.8216>,
  <-200.7468,408.7812,-65.4736>,
  <-683.1245,413.5888,-81.8216>,
  <-683.1245,416.7863,-65.4736>,
  <-675.0735,425.1292,-65.4736>,
  <-671.9680,425.1292,-81.8216>,
  <-211.4154,421.9011,-65.4736>,
  <-211.4154,419.1821,-81.8216>,
  <-217.2366,425.1292,-81.8216>,
  <-214.6455,425.1292,-65.4736>,
  <-666.8586,430.0405,-81.8216>,
  <-666.8586,433.0399,-65.4736>,
  <-657.5201,441.4771,-65.4736>,
  <-654.1725,441.4771,-81.8216>,
  <-227.6812,438.9520,-65.4736>,
  <-227.6812,436.4033,-81.8216>,
  <-233.4573,441.4771,-81.8216>,
  <-230.6149,441.4771,-65.4736>,
  <-650.5928,444.5146,-81.8216>,
  <-650.5928,447.3680,-65.4736>,
  <-637.2625,457.8252,-65.4736>,
  <-634.3270,457.8252,-78.5548>,
  <-634.3270,457.2889,-81.8216>,
  <-633.5930,457.8252,-81.8216>,
  <-243.9470,453.8335,-65.4736>,
  <-243.9470,451.3627,-81.8216>,
  <-252.3790,457.8252,-81.8216>,
  <-249.2546,457.8252,-65.4736>,
  <-634.3270,460.0196,-65.4736>,
  <-618.0611,468.6939,-81.8216>,
  <-618.0611,471.2671,-65.4736>,
  <-613.4310,474.1731,-65.4736>,
  <-609.2984,474.1731,-81.8216>,
  <-260.2129,466.7903,-65.4736>,
  <-260.2129,464.3357,-81.8216>,
  <-274.7665,474.1731,-81.8216>,
  <-271.3306,474.1731,-65.4736>,
  <-601.7952,478.7203,-81.8216>,
  <-601.7952,481.2527,-65.4736>,
  <-585.5294,489.9265,-65.4736>,
  <-585.5294,487.5380,-81.8216>,
  <-584.3001,490.5211,-65.4736>,
  <-579.3298,490.5211,-81.8216>,
  <-292.7445,487.6367,-65.4736>,
  <-292.7445,485.4038,-81.8216>,
  <-303.0570,490.5211,-81.8216>,
  <-298.6630,490.5211,-65.4736>,
  <-276.4787,477.9186,-65.4736>,
  <-276.4787,475.4376,-81.8216>,
  <-569.2635,495.2987,-81.8216>,
  <-569.2635,497.6969,-65.4736>,
  <-552.9978,504.2910,-65.4736>,
  <-552.9978,502.0043,-81.8216>,
  <-545.6089,506.8691,-65.4736>,
  <-538.9435,506.8691,-81.8216>,
  <-325.2762,503.2762,-65.4736>,
  <-325.2762,501.1078,-81.8216>,
  <-341.2241,506.8691,-81.8216>,
  <-335.4151,506.8691,-65.4736>,
  <-309.0103,496.1253,-65.4736>,
  <-309.0103,493.7961,-81.8216>,
  <-536.7319,507.6378,-81.8216>,
  <-536.7319,509.9804,-65.4736>,
  <-520.4662,514.7896,-65.4736>,
  <-520.4662,512.5288,-81.8216>,
  <-504.2003,518.6196,-65.4736>,
  <-504.2003,516.4288,-81.8216>,
  <-487.9344,521.5299,-65.4736>,
  <-487.9344,519.3971,-81.8216>,
  <-474.5916,523.2171,-65.4736>,
  <-471.6687,523.2171,-68.2781>,
  <-471.6687,521.4824,-81.8216>,
  <-455.4028,523.2171,-77.9230>,
  <-455.4028,522.7200,-81.8216>,
  <-439.1370,523.2171,-81.1426>,
  <-439.1370,523.1309,-81.8216>,
  <-422.8712,523.2171,-77.8937>,
  <-422.8712,522.7214,-81.8216>,
  <-406.6053,523.2171,-67.9537>,
  <-406.6053,521.4774,-81.8216>,
  <-404.2708,523.2171,-65.4736>,
  <-390.3394,521.4395,-65.4736>,
  <-390.3394,519.3648,-81.8216>,
  <-374.0737,518.4463,-65.4736>,
  <-374.0737,516.3201,-81.8216>,
  <-357.8078,514.4471,-65.4736>,
  <-357.8078,512.2460,-81.8216>,
  <-341.5421,509.3015,-65.4736>,
  <-341.5421,506.9974,-81.8216>,
  <-471.6687,523.6010,-65.4736>,
  <-455.4028,524.9194,-65.4736>,
  <-439.1370,525.3570,-65.4736>,
  <-422.8712,524.9097,-65.4736>,
  <-406.6053,523.5542,-65.4736>,
  <357.8887,-507.7536,-81.8216>,
  <354.7122,-506.7057,-81.8216>,
  <357.8887,-506.7057,-86.4303>,
  <368.3967,-506.7057,-98.1695>,
  <374.1546,-508.2281,-98.1695>,
  <374.1546,-511.8977,-81.8216>,
  <390.4204,-514.9696,-81.8216>,
  <390.4204,-511.3959,-98.1695>,
  <406.6862,-517.0714,-81.8216>,
  <406.6862,-513.5584,-98.1695>,
  <422.9521,-518.2695,-81.8216>,
  <422.9521,-514.7859,-98.1695>,
  <439.2178,-518.6016,-81.8216>,
  <439.2178,-515.1190,-98.1695>,
  <455.4837,-518.0812,-81.8216>,
  <455.4837,-514.5749,-98.1695>,
  <471.7495,-516.7035,-81.8216>,
  <471.7495,-513.1503,-98.1695>,
  <488.0154,-514.4479,-81.8216>,
  <488.0154,-510.8255,-98.1695>,
  <504.2812,-511.2780,-81.8216>,
  <504.2812,-507.5659,-98.1695>,
  <520.5470,-506.7057,-83.7415>,
  <507.7198,-506.7057,-98.1695>,
  <520.5470,-507.1447,-81.8216>,
  <522.0047,-506.7057,-81.8216>,
  <325.3571,-496.8369,-81.8216>,
  <319.6952,-490.3578,-98.1695>,
  <325.3571,-493.0469,-98.1695>,
  <311.3180,-490.3578,-81.8216>,
  <341.6229,-502.8597,-81.8216>,
  <341.6229,-499.2888,-98.1695>,
  <357.8887,-504.2345,-98.1695>,
  <520.5470,-503.5514,-98.1695>,
  <536.8130,-502.2935,-81.8216>,
  <536.8130,-498.5895,-98.1695>,
  <553.0787,-496.4041,-81.8216>,
  <553.0787,-492.5403,-98.1695>,
  <567.1597,-490.3578,-81.8216>,
  <558.2156,-490.3578,-98.1695>,
  <292.8254,-481.1836,-81.8216>,
  <287.8136,-474.0098,-98.1695>,
  <292.8254,-477.2372,-98.1695>,
  <281.3818,-474.0098,-81.8216>,
  <309.0912,-489.4368,-81.8216>,
  <309.0912,-485.8290,-98.1695>,
  <569.3445,-485.5898,-98.1695>,
  <569.3445,-489.4120,-81.8216>,
  <585.6102,-481.5321,-81.8216>,
  <585.6102,-477.4987,-98.1695>,
  <599.0165,-474.0098,-81.8216>,
  <591.8740,-474.0098,-98.1695>,
  <260.2937,-459.9224,-81.8216>,
  <257.6230,-457.6618,-81.8216>,
  <260.2937,-457.6618,-90.4336>,
  <263.0881,-457.6618,-98.1695>,
  <276.5595,-467.4168,-98.1695>,
  <276.5595,-471.2701,-81.8216>,
  <601.8762,-468.2896,-98.1695>,
  <601.8762,-472.3627,-81.8216>,
  <618.1420,-462.0610,-81.8216>,
  <618.1420,-457.7206,-98.1695>,
  <624.4285,-457.6618,-81.8216>,
  <618.2264,-457.6618,-98.1695>,
  <244.0279,-447.0304,-81.8216>,
  <242.7589,-441.3139,-98.1695>,
  <244.0279,-442.5669,-98.1695>,
  <238.0754,-441.3139,-81.8216>,
  <260.2937,-455.8105,-98.1695>,
  <634.4078,-445.8895,-98.1695>,
  <634.4078,-450.3657,-81.8216>,
  <645.7059,-441.3139,-81.8216>,
  <640.1426,-441.3139,-98.1695>,
  <227.7620,-432.0620,-81.8216>,
  <225.6111,-424.9659,-98.1695>,
  <227.7620,-427.4058,-98.1695>,
  <221.3169,-424.9659,-81.8216>,
  <650.6738,-432.4226,-98.1695>,
  <650.6738,-437.1029,-81.8216>,
  <663.9842,-424.9659,-81.8216>,
  <658.8786,-424.9659,-98.1695>,
  <211.4963,-414.7066,-81.8216>,
  <210.6932,-408.6179,-98.1695>,
  <211.4963,-409.6797,-98.1695>,
  <206.7405,-408.6179,-81.8216>,
  <666.9395,-417.1123,-98.1695>,
  <666.9395,-422.0774,-81.8216>,
  <679.9556,-408.6179,-81.8216>,
  <675.1745,-408.6179,-98.1695>,
  <195.2304,-394.3161,-81.8216>,
  <193.8833,-392.2699,-81.8216>,
  <195.2304,-392.2699,-87.9680>,
  <197.7615,-392.2699,-98.1695>,
  <683.2053,-399.6166,-98.1695>,
  <683.2053,-404.9662,-81.8216>,
  <694.0444,-392.2699,-81.8216>,
  <689.4890,-392.2699,-98.1695>,
  <186.3784,-375.9219,-98.1695>,
  <195.2304,-389.1825,-98.1695>,
  <182.6908,-375.9219,-81.8216>,
  <699.4713,-379.4041,-98.1695>,
  <699.4713,-385.2632,-81.8216>,
  <706.5056,-375.9219,-81.8216>,
  <702.0961,-375.9219,-98.1695>,
  <178.9645,-370.5751,-81.8216>,
  <176.1531,-359.5739,-98.1695>,
  <178.9645,-364.7516,-98.1695>,
  <172.7244,-359.5739,-81.8216>,
  <715.7370,-359.5739,-88.4937>,
  <715.7370,-362.2019,-81.8216>,
  <713.2934,-359.5739,-98.1695>,
  <717.4775,-359.5739,-81.8216>,
  <163.7419,-343.2260,-81.8216>,
  <167.1920,-343.2260,-98.1695>,
  <715.7370,-355.5967,-98.1695>,
  <723.2669,-343.2260,-98.1695>,
  <727.3165,-343.2260,-81.8216>,
  <162.6988,-341.4048,-81.8216>,
  <159.1800,-326.8780,-98.1695>,
  <162.6988,-334.8782,-98.1695>,
  <155.9439,-326.8780,-81.8216>,
  <732.0027,-326.8780,-97.7255>,
  <732.0027,-334.3437,-81.8216>,
  <731.8968,-326.8780,-98.1695>,
  <735.9510,-326.8780,-81.8216>,
  <148.8995,-310.5300,-81.8216>,
  <152.1520,-310.5300,-98.1695>,
  <732.0027,-326.6546,-98.1695>,
  <739.7137,-310.5300,-98.1695>,
  <743.5635,-310.5300,-81.8216>,
  <146.4329,-304.7781,-81.8216>,
  <145.8406,-294.1820,-98.1695>,
  <146.4329,-296.0152,-98.1695>,
  <142.7389,-294.1820,-81.8216>,
  <748.2687,-294.1820,-89.6106>,
  <748.2687,-298.7351,-81.8216>,
  <746.3264,-294.1820,-98.1695>,
  <750.1204,-294.1820,-81.8216>,
  <137.3734,-277.8340,-81.8216>,
  <140.4897,-277.8340,-98.1695>,
  <748.2687,-288.6135,-98.1695>,
  <752.1257,-277.8340,-98.1695>,
  <755.9078,-277.8340,-81.8216>,
  <132.6771,-261.4860,-81.8216>,
  <135.8159,-261.4860,-98.1695>,
  <760.6867,-261.4860,-81.8216>,
  <757.0356,-261.4860,-98.1695>,
  <130.1671,-251.9495,-81.8216>,
  <128.7044,-245.1380,-81.8216>,
  <130.1671,-245.1380,-89.9867>,
  <131.8279,-245.1380,-98.1695>,
  <764.5345,-245.1380,-81.8508>,
  <764.5345,-245.1653,-81.8216>,
  <760.9980,-245.1380,-98.1695>,
  <764.5411,-245.1380,-81.8216>,
  <128.5885,-228.7901,-98.1695>,
  <130.1671,-237.5482,-98.1695>,
  <125.4821,-228.7901,-81.8216>,
  <764.5345,-228.7901,-96.0780>,
  <764.0823,-228.7901,-98.1695>,
  <767.7943,-228.7901,-81.8216>,
  <122.9659,-212.4421,-81.8216>,
  <126.1010,-212.4421,-98.1695>,
  <764.5345,-225.5915,-98.1695>,
  <766.4988,-212.4421,-98.1695>,
  <770.1898,-212.4421,-81.8216>,
  <121.2068,-196.0941,-81.8216>,
  <124.3573,-196.0941,-98.1695>,
  <771.7631,-196.0941,-81.8216>,
  <768.1086,-196.0941,-98.1695>,
  <120.2815,-179.7462,-81.8216>,
  <123.4031,-179.7462,-98.1695>,
  <772.5381,-179.7462,-81.8216>,
  <768.8977,-179.7462,-98.1695>,
  <120.2740,-163.3982,-81.8216>,
  <123.2761,-163.3982,-98.1695>,
  <772.5220,-163.3982,-81.8216>,
  <768.8720,-163.3982,-98.1695>,
  <121.1947,-147.0502,-81.8216>,
  <123.9731,-147.0502,-98.1695>,
  <771.7073,-147.0502,-81.8216>,
  <768.0228,-147.0502,-98.1695>,
  <122.8712,-130.7022,-81.8216>,
  <125.4352,-130.7022,-98.1695>,
  <770.0688,-130.7022,-81.8216>,
  <766.3228,-130.7022,-98.1695>,
  <-585.5294,-116.3030,-81.8216>,
  <-591.0535,-114.3542,-81.8216>,
  <-585.5294,-114.3542,-93.0423>,
  <-582.8655,-114.3542,-98.1695>,
  <-569.2635,-118.5350,-98.1695>,
  <-569.2635,-121.2693,-81.8216>,
  <-552.9978,-125.0794,-81.8216>,
  <-552.9978,-122.4687,-98.1695>,
  <-536.7319,-127.8049,-81.8216>,
  <-536.7319,-125.3080,-98.1695>,
  <-520.4662,-129.5107,-81.8216>,
  <-520.4662,-127.1166,-98.1695>,
  <-504.2003,-130.2528,-81.8216>,
  <-504.2003,-127.9486,-98.1695>,
  <-487.9344,-130.0755,-81.8216>,
  <-487.9344,-127.8467,-98.1695>,
  <-471.6687,-129.0071,-81.8216>,
  <-471.6687,-126.8374,-98.1695>,
  <-455.4028,-127.0535,-81.8216>,
  <-455.4028,-124.9242,-98.1695>,
  <-439.1370,-124.1870,-81.8216>,
  <-439.1370,-122.0780,-98.1695>,
  <-422.8712,-120.3292,-81.8216>,
  <-422.8712,-118.2201,-98.1695>,
  <-406.6053,-114.3542,-89.5401>,
  <-410.6497,-114.3542,-98.1695>,
  <-406.6053,-115.3209,-81.8216>,
  <-404.3492,-114.3542,-81.8216>,
  <125.0392,-114.3542,-81.8216>,
  <127.6163,-114.3542,-98.1695>,
  <764.5345,-114.3542,-94.7901>,
  <764.5345,-119.4330,-98.1695>,
  <763.7952,-114.3542,-98.1695>,
  <767.5610,-114.3542,-81.8216>,
  <-618.0611,-102.8617,-81.8216>,
  <-621.5632,-98.0063,-98.1695>,
  <-618.0611,-99.7699,-98.1695>,
  <-627.5023,-98.0063,-81.8216>,
  <-601.7952,-110.2209,-81.8216>,
  <-601.7952,-107.2914,-98.1695>,
  <-585.5294,-114.3542,-93.0423>,
  <-591.0535,-114.3542,-81.8216>,
  <-585.5294,-113.4651,-98.1695>,
  <-582.8655,-114.3542,-98.1695>,
  <-406.6053,-113.3629,-98.1695>,
  <-390.3394,-109.8181,-81.8216>,
  <-390.3394,-107.9788,-98.1695>,
  <-374.0737,-103.1844,-81.8216>,
  <-374.0737,-101.3071,-98.1695>,
  <-364.4012,-98.0063,-81.8216>,
  <-368.0042,-98.0063,-98.1695>,
  <130.1671,-100.6552,-98.1695>,
  <127.6854,-98.0063,-81.8216>,
  <130.1671,-98.0063,-96.2810>,
  <130.6161,-98.0063,-98.1695>,
  <764.5345,-99.9689,-81.8216>,
  <764.1542,-98.0063,-81.8216>,
  <760.5432,-98.0063,-98.1695>,
  <-650.5928,-83.8248,-81.8216>,
  <-653.8210,-81.6583,-81.8216>,
  <-650.5928,-81.6583,-92.2632>,
  <-648.8275,-81.6583,-98.1695>,
  <-634.3270,-90.8668,-98.1695>,
  <-634.3270,-94.1026,-81.8216>,
  <-357.8078,-93.8513,-98.1695>,
  <-357.8078,-95.4158,-81.8216>,
  <-341.5421,-86.9294,-81.8216>,
  <-341.5421,-85.3399,-98.1695>,
  <-334.0716,-81.6583,-81.8216>,
  <-336.2827,-81.6583,-98.1695>,
  <130.1671,-86.3778,-81.8216>,
  <131.1087,-81.6583,-81.8216>,
  <134.7279,-81.6583,-98.1695>,
  <760.0812,-81.6583,-81.8216>,
  <756.3193,-81.6583,-98.1695>,
  <-666.8586,-71.7849,-81.8216>,
  <-670.4146,-65.3103,-98.1695>,
  <-666.8586,-68.1380,-98.1695>,
  <-674.8861,-65.3103,-81.8216>,
  <-650.5928,-80.3942,-98.1695>,
  <-325.2762,-75.9910,-98.1695>,
  <-325.2762,-77.2265,-81.8216>,
  <-309.0103,-65.3103,-94.2536>,
  <-309.4500,-65.3103,-98.1695>,
  <-309.0103,-66.0817,-81.8216>,
  <-308.2182,-65.3103,-81.8216>,
  <135.8686,-65.3103,-81.8216>,
  <140.9171,-65.3103,-98.1695>,
  <754.9521,-65.3103,-81.8216>,
  <750.9976,-65.3103,-98.1695>,
  <-683.1245,-57.7170,-81.8216>,
  <-688.2534,-48.9623,-98.1695>,
  <-683.1245,-53.7767,-98.1695>,
  <-692.3328,-48.9623,-81.8216>,
  <-309.0103,-65.0931,-98.1695>,
  <-292.7445,-54.6799,-81.8216>,
  <-292.7445,-54.1089,-98.1695>,
  <-286.8507,-48.9623,-81.8216>,
  <-287.0304,-48.9623,-98.1695>,
  <146.4329,-55.8580,-98.1695>,
  <143.8672,-48.9623,-81.8216>,
  <146.4329,-48.9623,-88.8499>,
  <151.4485,-48.9623,-98.1695>,
  <748.2687,-48.9623,-83.1798>,
  <748.2687,-58.4036,-98.1695>,
  <744.7610,-48.9623,-98.1695>,
  <748.6074,-48.9623,-81.8216>,
  <-699.3903,-41.2066,-81.8216>,
  <-703.3052,-32.6143,-98.1695>,
  <-699.3903,-36.8966,-98.1695>,
  <-707.1528,-32.6143,-81.8216>,
  <-276.4787,-41.9034,-98.1695>,
  <-276.4787,-41.8384,-81.8216>,
  <-266.8655,-32.6143,-81.8216>,
  <-265.8118,-32.6143,-98.1695>,
  <146.4329,-45.6133,-81.8216>,
  <161.7153,-32.6143,-81.8216>,
  <162.6988,-32.6143,-83.9552>,
  <162.6988,-38.4796,-98.1695>,
  <171.0583,-32.6143,-98.1695>,
  <748.2687,-48.2212,-81.8216>,
  <741.5138,-32.6143,-81.8216>,
  <737.4124,-32.6143,-98.1695>,
  <-715.6561,-21.6196,-81.8216>,
  <-716.1216,-16.2663,-98.1695>,
  <-715.6561,-16.8548,-98.1695>,
  <-719.8430,-16.2663,-81.8216>,
  <-260.2129,-28.8491,-98.1695>,
  <-260.2129,-27.9447,-81.8216>,
  <-247.4822,-16.2663,-81.8216>,
  <-244.8912,-16.2663,-98.1695>,
  <162.6988,-32.0304,-81.8216>,
  <178.9645,-28.0779,-98.1695>,
  <178.9645,-24.9460,-81.8216>,
  <195.2304,-18.8540,-81.8216>,
  <195.2304,-19.5129,-98.1695>,
  <200.6476,-16.2663,-81.8216>,
  <200.9122,-16.2663,-98.1695>,
  <732.0027,-16.2663,-85.1439>,
  <732.0027,-22.5729,-98.1695>,
  <728.7523,-16.2663,-98.1695>,
  <732.8846,-16.2663,-81.8216>,
  <-730.7646,0.0817,-81.8216>,
  <-727.4214,0.0817,-98.1695>,
  <-243.9470,-15.6218,-98.1695>,
  <-243.9470,-13.6935,-81.8216>,
  <-227.6812,-0.5322,-81.8216>,
  <-227.6812,-3.5983,-98.1695>,
  <-226.7920,0.0817,-81.8216>,
  <-222.3160,0.0817,-98.1695>,
  <211.4963,-10.3098,-98.1695>,
  <211.4963,-11.1223,-81.8216>,
  <227.7620,0.0817,-96.2611>,
  <227.5037,0.0817,-98.1695>,
  <227.7620,-0.8334,-81.8216>,
  <229.0453,0.0817,-81.8216>,
  <732.0027,-14.8232,-81.8216>,
  <723.2114,0.0817,-81.8216>,
  <718.7360,0.0817,-98.1695>,
  <-731.9219,2.1022,-81.8216>,
  <-737.0880,16.4297,-98.1695>,
  <-731.9219,7.8383,-98.1695>,
  <-740.4445,16.4297,-81.8216>,
  <-731.9219,2.1021,-81.8216>,
  <-211.4154,6.9802,-98.1695>,
  <-211.4154,9.6971,-81.8216>,
  <-195.8998,16.4297,-81.8216>,
  <-195.1495,15.5630,-98.1695>,
  <-195.1495,16.4297,-87.4806>,
  <-193.1952,16.4297,-98.1695>,
  <227.7620,0.2650,-98.1695>,
  <244.0279,11.9875,-81.8216>,
  <244.0279,12.4492,-98.1695>,
  <250.1371,16.4297,-81.8216>,
  <249.7248,16.4297,-98.1695>,
  <715.7370,10.6947,-81.8216>,
  <715.7370,4.2745,-98.1695>,
  <707.2150,16.4297,-98.1695>,
  <711.7886,16.4297,-81.8216>,
  <-748.1877,32.1650,-81.8216>,
  <-748.5038,32.7777,-81.8216>,
  <-748.1877,32.7777,-83.3734>,
  <-745.3740,32.7777,-98.1695>,
  <-195.1495,16.7590,-81.8216>,
  <-178.8837,23.0649,-98.1695>,
  <-178.8837,21.5021,-81.8216>,
  <-162.6179,27.0393,-81.8216>,
  <-162.6179,31.6971,-98.1695>,
  <-152.9146,32.7777,-81.8216>,
  <-161.0113,32.7777,-98.1695>,
  <260.2937,25.3094,-98.1695>,
  <260.2937,25.6804,-81.8216>,
  <270.1320,32.7777,-81.8216>,
  <270.8963,32.7777,-98.1695>,
  <699.4713,31.5656,-81.8216>,
  <699.4713,25.7905,-98.1695>,
  <693.7120,32.7777,-98.1695>,
  <698.4913,32.7777,-81.8216>,
  <-752.5639,49.1256,-98.1695>,
  <-748.1877,39.3910,-98.1695>,
  <-755.7589,49.1256,-81.8216>,
  <-146.3520,46.1747,-98.1695>,
  <-146.3520,38.3009,-81.8216>,
  <-138.5680,49.1256,-81.8216>,
  <-144.0230,49.1256,-98.1695>,
  <276.5595,37.9020,-98.1695>,
  <276.5595,39.0264,-81.8216>,
  <290.6264,49.1256,-81.8216>,
  <292.3453,49.1256,-98.1695>,
  <683.2053,48.9418,-81.8216>,
  <683.2053,43.6940,-98.1695>,
  <677.8848,49.1256,-98.1695>,
  <683.0292,49.1256,-81.8216>,
  <-761.6895,65.4736,-81.8216>,
  <-758.6683,65.4736,-98.1695>,
  <-131.8022,65.4736,-81.8216>,
  <-135.2300,65.4736,-98.1695>,
  <292.8254,49.5799,-98.1695>,
  <292.8254,51.3207,-81.8216>,
  <309.0912,62.9660,-81.8216>,
  <309.0912,61.1244,-98.1695>,
  <313.9316,65.4736,-81.8216>,
  <317.1418,65.4736,-98.1695>,
  <666.9395,63.6283,-81.8216>,
  <666.9395,58.8024,-98.1695>,
  <659.0413,65.4736,-98.1695>,
  <664.8055,65.4736,-81.8216>,
  <-764.4537,74.7911,-81.8216>,
  <-766.6919,81.8216,-81.8216>,
  <-764.4537,81.8216,-93.4530>,
  <-763.6069,81.8216,-98.1695>,
  <-130.0861,80.9825,-98.1695>,
  <-130.0861,71.6103,-81.8216>,
  <-127.2990,81.8216,-81.8216>,
  <-129.8208,81.8216,-98.1695>,
  <325.3571,71.4529,-98.1695>,
  <325.3571,73.7503,-81.8216>,
  <340.2600,81.8216,-81.8216>,
  <341.6229,81.8216,-88.5116>,
  <341.6229,80.4716,-98.1695>,
  <344.8639,81.8216,-98.1695>,
  <650.6738,76.1671,-81.8216>,
  <650.6738,71.6695,-98.1695>,
  <635.7590,81.8216,-98.1695>,
  <642.5869,81.8216,-81.8216>,
  <-767.8301,98.1696,-98.1695>,
  <-764.4537,85.3022,-98.1695>,
  <-770.8840,98.1696,-81.8216>,
  <-123.9851,98.1696,-81.8216>,
  <-126.0646,98.1696,-98.1695>,
  <341.6229,82.8423,-81.8216>,
  <357.8887,89.0671,-98.1695>,
  <357.8887,91.6383,-81.8216>,
  <373.1311,98.1696,-81.8216>,
  <374.1546,98.1696,-85.3808>,
  <374.1546,96.2100,-98.1695>,
  <379.9932,98.1696,-98.1695>,
  <618.1420,95.9957,-81.8216>,
  <618.1420,91.9486,-98.1695>,
  <605.5037,98.1696,-98.1695>,
  <613.8812,98.1696,-81.8216>,
  <634.4078,86.8944,-81.8216>,
  <634.4078,82.6388,-98.1695>,
  <-774.1080,114.5175,-81.8216>,
  <-771.1421,114.5175,-98.1695>,
  <-121.6089,114.5175,-81.8216>,
  <-123.4892,114.5175,-98.1695>,
  <374.1546,98.7619,-81.8216>,
  <390.4204,102.7570,-98.1695>,
  <390.4204,105.5895,-81.8216>,
  <406.6862,111.0363,-81.8216>,
  <406.6862,108.2798,-98.1695>,
  <419.9491,114.5175,-81.8216>,
  <422.9521,114.5175,-87.4552>,
  <422.9521,112.6885,-98.1695>,
  <432.0457,114.5175,-98.1695>,
  <569.3445,114.5175,-84.7679>,
  <569.3445,111.5783,-98.1695>,
  <557.9682,114.5175,-98.1695>,
  <571.5565,114.5175,-81.8216>,
  <585.6102,110.0518,-81.8216>,
  <585.6102,106.3211,-98.1695>,
  <601.8762,103.6907,-81.8216>,
  <601.8762,99.7819,-98.1695>,
  <-776.4508,130.8655,-81.8216>,
  <-773.5482,130.8655,-98.1695>,
  <-119.9842,130.8655,-81.8216>,
  <-121.7984,130.8655,-98.1695>,
  <422.9521,115.5425,-81.8216>,
  <439.2178,116.3495,-98.1695>,
  <439.2178,119.4334,-81.8216>,
  <455.4837,122.2690,-81.8216>,
  <455.4837,119.1882,-98.1695>,
  <471.7495,124.1398,-81.8216>,
  <471.7495,121.0329,-98.1695>,
  <488.0154,125.0821,-81.8216>,
  <488.0154,121.9231,-98.1695>,
  <504.2812,125.0964,-81.8216>,
  <504.2812,121.8630,-98.1695>,
  <520.5470,124.1588,-81.8216>,
  <520.5470,120.8315,-98.1695>,
  <536.8130,122.2284,-81.8216>,
  <536.8130,118.7903,-98.1695>,
  <553.0787,119.2515,-81.8216>,
  <553.0787,115.6878,-98.1695>,
  <569.3445,115.1651,-81.8216>,
  <-777.9742,147.2135,-81.8216>,
  <-775.1124,147.2135,-98.1695>,
  <-118.9861,147.2135,-81.8216>,
  <-120.8425,147.2135,-98.1695>,
  <-778.7189,163.5615,-81.8216>,
  <-775.8771,163.5615,-98.1695>,
  <-118.5829,163.5615,-81.8216>,
  <-120.5591,163.5615,-98.1695>,
  <-778.7054,179.9095,-81.8216>,
  <-775.8647,179.9095,-98.1695>,
  <-118.8232,179.9095,-81.8216>,
  <-120.9419,179.9095,-98.1695>,
  <-777.9400,196.2574,-81.8216>,
  <-775.0817,196.2574,-98.1695>,
  <-119.7673,196.2574,-81.8216>,
  <-122.0064,196.2574,-98.1695>,
  <-776.4118,212.6054,-81.8216>,
  <-773.5186,212.6054,-98.1695>,
  <-121.4422,212.6054,-81.8216>,
  <-123.7633,212.6054,-98.1695>,
  <-774.0981,228.9534,-81.8216>,
  <-771.1519,228.9534,-98.1695>,
  <-123.8430,228.9534,-81.8216>,
  <-126.2113,228.9534,-98.1695>,
  <-770.9604,245.3014,-81.8216>,
  <-767.9440,245.3014,-98.1695>,
  <-126.9486,245.3014,-81.8216>,
  <-129.3403,245.3014,-98.1695>,
  <-764.4537,259.2927,-98.1695>,
  <-766.9482,261.6494,-81.8216>,
  <-764.4537,261.6494,-95.0147>,
  <-763.8894,261.6494,-98.1695>,
  <-130.0861,259.2291,-81.8216>,
  <-130.0861,248.9642,-98.1695>,
  <-133.2231,261.6494,-98.1695>,
  <-130.7561,261.6494,-81.8216>,
  <-764.4537,270.0480,-81.8216>,
  <-762.1743,277.9974,-81.8216>,
  <-759.1923,277.9974,-98.1695>,
  <-135.3404,277.9974,-81.8216>,
  <-137.8093,277.9974,-98.1695>,
  <-756.6148,294.3454,-81.8216>,
  <-753.5042,294.3454,-98.1695>,
  <-140.6028,294.3454,-81.8216>,
  <-143.0717,294.3454,-98.1695>,
  <-748.1877,307.3062,-98.1695>,
  <-749.9858,310.6934,-81.8216>,
  <-748.1877,310.6934,-90.9264>,
  <-746.8243,310.6934,-98.1695>,
  <-146.3520,310.2520,-81.8216>,
  <-146.3520,303.9789,-98.1695>,
  <-149.1481,310.6934,-98.1695>,
  <-146.5486,310.6934,-81.8216>,
  <-748.1877,314.6143,-81.8216>,
  <-742.5607,327.0414,-81.8216>,
  <-739.3466,327.0414,-98.1695>,
  <-153.4953,327.0414,-81.8216>,
  <-156.0862,327.0414,-98.1695>,
  <-731.9219,340.9898,-98.1695>,
  <-733.9756,343.3893,-81.8216>,
  <-731.9219,343.3893,-91.7489>,
  <-730.6470,343.3893,-98.1695>,
  <-162.6179,343.3893,-91.4023>,
  <-162.6179,341.2970,-98.1695>,
  <-163.7939,343.3893,-98.1695>,
  <-161.1274,343.3893,-81.8216>,
  <-731.9219,346.9122,-81.8216>,
  <-724.4120,359.7373,-81.8216>,
  <-720.9814,359.7373,-98.1695>,
  <-162.6179,346.6573,-81.8216>,
  <-169.9110,359.7373,-81.8216>,
  <-172.6668,359.7373,-98.1695>,
  <-715.6561,367.7346,-98.1695>,
  <-715.6561,372.8936,-81.8216>,
  <-713.4984,376.0852,-81.8216>,
  <-710.0039,376.0852,-98.1695>,
  <-178.8837,375.1558,-81.8216>,
  <-178.8837,370.7995,-98.1695>,
  <-182.5218,376.0852,-98.1695>,
  <-179.5492,376.0852,-81.8216>,
  <-699.3903,390.1094,-98.1695>,
  <-701.2809,392.4332,-81.8216>,
  <-699.3903,392.4332,-90.0642>,
  <-697.5806,392.4332,-98.1695>,
  <-190.6488,392.4332,-81.8216>,
  <-193.6020,392.4332,-98.1695>,
  <-699.3903,394.7536,-81.8216>,
  <-687.5498,408.7812,-81.8216>,
  <-683.5975,408.7812,-98.1695>,
  <-195.1495,399.1154,-81.8216>,
  <-195.1495,394.7965,-98.1695>,
  <-206.3160,408.7812,-98.1695>,
  <-203.1189,408.7812,-81.8216>,
  <-683.1245,409.2941,-98.1695>,
  <-683.1245,413.5888,-81.8216>,
  <-671.9680,425.1292,-81.8216>,
  <-667.7798,425.1292,-98.1695>,
  <-211.4154,419.1821,-81.8216>,
  <-211.4154,415.3410,-98.1695>,
  <-220.7208,425.1292,-98.1695>,
  <-217.2366,425.1292,-81.8216>,
  <-666.8586,426.0127,-98.1695>,
  <-666.8586,430.0405,-81.8216>,
  <-654.1725,441.4771,-81.8216>,
  <-650.5928,441.4771,-94.8294>,
  <-650.5928,440.7042,-98.1695>,
  <-649.6765,441.4771,-98.1695>,
  <-227.6812,436.4033,-81.8216>,
  <-227.6812,432.8238,-98.1695>,
  <-237.2703,441.4771,-98.1695>,
  <-233.4573,441.4771,-81.8216>,
  <-650.5928,444.5146,-81.8216>,
  <-634.3270,453.7233,-98.1695>,
  <-634.3270,457.2889,-81.8216>,
  <-633.5930,457.8252,-81.8216>,
  <-628.6907,457.8252,-98.1695>,
  <-243.9470,451.3627,-81.8216>,
  <-243.9470,447.9113,-98.1695>,
  <-256.5606,457.8252,-98.1695>,
  <-252.3790,457.8252,-81.8216>,
  <-618.0611,465.2322,-98.1695>,
  <-618.0611,468.6939,-81.8216>,
  <-609.2984,474.1731,-81.8216>,
  <-603.6891,474.1731,-98.1695>,
  <-276.4787,474.1731,-87.9881>,
  <-276.4787,472.2789,-98.1695>,
  <-279.7954,474.1731,-98.1695>,
  <-274.7665,474.1731,-81.8216>,
  <-260.2129,464.3357,-81.8216>,
  <-260.2129,460.9254,-98.1695>,
  <-601.7952,475.3149,-98.1695>,
  <-601.7952,478.7203,-81.8216>,
  <-585.5294,487.5380,-81.8216>,
  <-585.5294,484.3204,-98.1695>,
  <-579.3298,490.5211,-81.8216>,
  <-572.5502,490.5211,-98.1695>,
  <-292.7445,485.4038,-81.8216>,
  <-292.7445,482.3182,-98.1695>,
  <-308.8828,490.5211,-98.1695>,
  <-303.0570,490.5211,-81.8216>,
  <-276.4787,475.4376,-81.8216>,
  <-569.2635,492.0695,-98.1695>,
  <-569.2635,495.2987,-81.8216>,
  <-552.9978,502.0043,-81.8216>,
  <-552.9978,498.9210,-98.1695>,
  <-538.9435,506.8691,-81.8216>,
  <-536.7319,506.8691,-85.8668>,
  <-536.7319,504.6349,-98.1695>,
  <-529.1852,506.8691,-98.1695>,
  <-341.5421,506.8691,-82.5064>,
  <-341.5421,504.1733,-98.1695>,
  <-350.6610,506.8691,-98.1695>,
  <-341.2241,506.8691,-81.8216>,
  <-325.2762,501.1078,-81.8216>,
  <-325.2762,498.1280,-98.1695>,
  <-309.0103,493.7961,-81.8216>,
  <-309.0103,490.5929,-98.1695>,
  <-536.7319,507.6378,-81.8216>,
  <-520.4662,509.4776,-98.1695>,
  <-520.4662,512.5288,-81.8216>,
  <-504.2003,516.4288,-81.8216>,
  <-504.2003,513.4680,-98.1695>,
  <-487.9344,519.3971,-81.8216>,
  <-487.9344,516.5109,-98.1695>,
  <-471.6687,521.4824,-81.8216>,
  <-471.6687,518.6541,-98.1695>,
  <-455.4028,522.7200,-81.8216>,
  <-455.4028,519.9323,-98.1695>,
  <-439.1370,523.1309,-81.8216>,
  <-439.1370,520.3651,-98.1695>,
  <-422.8712,522.7214,-81.8216>,
  <-422.8712,519.9572,-98.1695>,
  <-406.6053,521.4774,-81.8216>,
  <-406.6053,518.6929,-98.1695>,
  <-390.3394,519.3648,-81.8216>,
  <-390.3394,516.5350,-98.1695>,
  <-374.0737,516.3201,-81.8216>,
  <-374.0737,513.4173,-98.1695>,
  <-357.8078,512.2460,-81.8216>,
  <-357.8078,509.2372,-98.1695>,
  <-341.5421,506.9974,-81.8216>,
  <374.1546,-508.2281,-98.1695>,
  <368.3967,-506.7057,-98.1695>,
  <374.1546,-506.7057,-103.7318>,
  <389.3235,-506.7057,-114.5175>,
  <390.4204,-506.9305,-114.5175>,
  <390.4204,-511.3959,-98.1695>,
  <406.6862,-513.5584,-98.1695>,
  <406.6862,-509.1729,-114.5175>,
  <422.9521,-514.7859,-98.1695>,
  <422.9521,-510.4418,-114.5175>,
  <439.2178,-515.1190,-98.1695>,
  <439.2178,-510.7819,-114.5175>,
  <455.4837,-514.5749,-98.1695>,
  <455.4837,-510.2131,-114.5175>,
  <471.7495,-513.1503,-98.1695>,
  <471.7495,-508.7351,-114.5175>,
  <488.0154,-506.7057,-113.1906>,
  <485.5696,-506.7057,-114.5175>,
  <488.0154,-510.8255,-98.1695>,
  <504.2812,-506.7057,-101.3027>,
  <504.2812,-507.5659,-98.1695>,
  <507.7198,-506.7057,-98.1695>,
  <325.3571,-493.0469,-98.1695>,
  <319.6952,-490.3578,-98.1695>,
  <325.3571,-490.3578,-107.5607>,
  <330.5209,-490.3578,-114.5175>,
  <341.6229,-494.7973,-114.5175>,
  <341.6229,-499.2888,-98.1695>,
  <357.8887,-504.2345,-98.1695>,
  <357.8887,-499.9514,-114.5175>,
  <374.1546,-503.9419,-114.5175>,
  <488.0154,-506.3578,-114.5175>,
  <504.2812,-503.2263,-114.5175>,
  <520.5470,-503.5514,-98.1695>,
  <520.5470,-499.1296,-114.5175>,
  <536.8130,-498.5895,-98.1695>,
  <536.8130,-494.0001,-114.5175>,
  <553.0787,-490.3578,-105.7515>,
  <546.5482,-490.3578,-114.5175>,
  <553.0787,-492.5403,-98.1695>,
  <558.2156,-490.3578,-98.1695>,
  <292.8254,-477.2372,-98.1695>,
  <287.8136,-474.0098,-98.1695>,
  <292.8254,-474.0098,-108.9118>,
  <295.9473,-474.0098,-114.5175>,
  <309.0912,-481.2636,-114.5175>,
  <309.0912,-485.8290,-98.1695>,
  <325.3571,-488.5058,-114.5175>,
  <553.0787,-487.9088,-114.5175>,
  <569.3445,-485.5898,-98.1695>,
  <569.3445,-480.8570,-114.5175>,
  <585.6102,-474.0098,-109.7067>,
  <582.8557,-474.0098,-114.5175>,
  <585.6102,-477.4987,-98.1695>,
  <591.8740,-474.0098,-98.1695>,
  <276.5595,-467.4168,-98.1695>,
  <270.0826,-457.6618,-114.5175>,
  <276.5595,-462.5099,-114.5175>,
  <263.0881,-457.6618,-98.1695>,
  <292.8254,-472.4503,-114.5175>,
  <585.6102,-472.5843,-114.5175>,
  <601.8762,-468.2896,-98.1695>,
  <601.8762,-463.2505,-114.5175>,
  <618.1420,-457.6618,-98.3537>,
  <610.5355,-457.6618,-114.5175>,
  <618.1420,-457.7206,-98.1695>,
  <618.2264,-457.6618,-98.1695>,
  <244.0279,-442.5669,-98.1695>,
  <242.7589,-441.3139,-98.1695>,
  <244.0279,-441.3139,-101.9227>,
  <248.9589,-441.3139,-114.5175>,
  <260.2937,-450.9237,-114.5175>,
  <260.2937,-455.8105,-98.1695>,
  <618.1420,-452.5581,-114.5175>,
  <634.4078,-441.3139,-111.7598>,
  <633.2280,-441.3139,-114.5175>,
  <634.4078,-445.8895,-98.1695>,
  <640.1426,-441.3139,-98.1695>,
  <227.7620,-427.4058,-98.1695>,
  <225.6111,-424.9659,-98.1695>,
  <227.7620,-424.9659,-105.0731>,
  <231.1484,-424.9659,-114.5175>,
  <244.0279,-437.4352,-114.5175>,
  <634.4078,-440.3878,-114.5175>,
  <650.6738,-432.4226,-98.1695>,
  <650.6738,-426.6386,-114.5175>,
  <658.8786,-424.9659,-98.1695>,
  <652.5217,-424.9659,-114.5175>,
  <211.4963,-409.6797,-98.1695>,
  <210.6932,-408.6179,-98.1695>,
  <211.4963,-408.6179,-100.9941>,
  <215.8917,-408.6179,-114.5175>,
  <227.7620,-421.8860,-114.5175>,
  <666.9395,-410.9751,-114.5175>,
  <666.9395,-417.1123,-98.1695>,
  <675.1745,-408.6179,-98.1695>,
  <669.2317,-408.6179,-114.5175>,
  <202.6030,-392.2699,-114.5175>,
  <211.4963,-403.9212,-114.5175>,
  <197.7615,-392.2699,-98.1695>,
  <683.2053,-393.0024,-114.5175>,
  <683.2053,-399.6166,-98.1695>,
  <689.4890,-392.2699,-98.1695>,
  <683.8333,-392.2699,-114.5175>,
  <195.2304,-389.1825,-98.1695>,
  <190.8466,-375.9219,-114.5175>,
  <195.2304,-382.8004,-114.5175>,
  <186.3784,-375.9219,-98.1695>,
  <699.4713,-375.9219,-106.1428>,
  <699.4713,-379.4041,-98.1695>,
  <696.7698,-375.9219,-114.5175>,
  <702.0961,-375.9219,-98.1695>,
  <178.9645,-364.7516,-98.1695>,
  <176.1531,-359.5739,-98.1695>,
  <178.9645,-359.5739,-109.3740>,
  <180.4311,-359.5739,-114.5175>,
  <699.4713,-372.1311,-114.5175>,
  <708.2224,-359.5739,-114.5175>,
  <713.2934,-359.5739,-98.1695>,
  <171.3777,-343.2260,-114.5175>,
  <178.9645,-357.3460,-114.5175>,
  <167.1920,-343.2260,-98.1695>,
  <715.7370,-347.3538,-114.5175>,
  <715.7370,-355.5967,-98.1695>,
  <723.2669,-343.2260,-98.1695>,
  <718.2498,-343.2260,-114.5175>,
  <162.6988,-334.8782,-98.1695>,
  <159.1800,-326.8780,-98.1695>,
  <162.6988,-326.8780,-112.8658>,
  <163.1481,-326.8780,-114.5175>,
  <731.8968,-326.8780,-98.1695>,
  <727.1804,-326.8780,-114.5175>,
  <156.1053,-310.5300,-114.5175>,
  <162.6988,-326.0159,-114.5175>,
  <152.1520,-310.5300,-98.1695>,
  <732.0027,-316.6961,-114.5175>,
  <732.0027,-326.6546,-98.1695>,
  <739.7137,-310.5300,-98.1695>,
  <734.9465,-310.5300,-114.5175>,
  <146.4329,-296.0152,-98.1695>,
  <145.8406,-294.1820,-98.1695>,
  <146.4329,-294.1820,-100.8961>,
  <149.7899,-294.1820,-114.5175>,
  <746.3264,-294.1820,-98.1695>,
  <741.7844,-294.1820,-114.5175>,
  <144.2859,-277.8340,-114.5175>,
  <146.4329,-284.9854,-114.5175>,
  <140.4897,-277.8340,-98.1695>,
  <748.2687,-277.8340,-111.7116>,
  <748.2687,-288.6135,-98.1695>,
  <747.5032,-277.8340,-114.5175>,
  <752.1257,-277.8340,-98.1695>,
  <135.8159,-261.4860,-98.1695>,
  <139.6351,-261.4860,-114.5175>,
  <748.2687,-275.2697,-114.5175>,
  <752.5151,-261.4860,-114.5175>,
  <757.0356,-261.4860,-98.1695>,
  <131.8279,-245.1380,-98.1695>,
  <135.6767,-245.1380,-114.5175>,
  <760.9980,-245.1380,-98.1695>,
  <756.6092,-245.1380,-114.5175>,
  <130.1671,-237.5482,-98.1695>,
  <128.5885,-228.7901,-98.1695>,
  <130.1671,-228.7901,-105.4727>,
  <132.4263,-228.7901,-114.5175>,
  <764.0823,-228.7901,-98.1695>,
  <759.7974,-228.7901,-114.5175>,
  <129.9145,-212.4421,-114.5175>,
  <130.1671,-214.3685,-114.5175>,
  <126.1010,-212.4421,-98.1695>,
  <764.5345,-212.4421,-105.3197>,
  <764.5345,-225.5915,-98.1695>,
  <762.1348,-212.4421,-114.5175>,
  <766.4988,-212.4421,-98.1695>,
  <124.3573,-196.0941,-98.1695>,
  <128.1929,-196.0941,-114.5175>,
  <764.5345,-196.0941,-111.1683>,
  <763.6610,-196.0941,-114.5175>,
  <768.1086,-196.0941,-98.1695>,
  <123.4031,-179.7462,-98.1695>,
  <127.2380,-179.7462,-114.5175>,
  <764.5345,-179.7462,-114.0046>,
  <764.4006,-179.7462,-114.5175>,
  <768.8977,-179.7462,-98.1695>,
  <123.2761,-163.3982,-98.1695>,
  <127.0788,-163.3982,-114.5175>,
  <764.5345,-163.3982,-113.8689>,
  <764.3651,-163.3982,-114.5175>,
  <768.8720,-163.3982,-98.1695>,
  <123.9731,-147.0502,-98.1695>,
  <127.7334,-147.0502,-114.5175>,
  <764.5345,-147.0502,-110.7479>,
  <763.5464,-147.0502,-114.5175>,
  <768.0228,-147.0502,-98.1695>,
  <125.4352,-130.7022,-98.1695>,
  <129.2204,-130.7022,-114.5175>,
  <764.5345,-130.7022,-104.5883>,
  <761.9217,-130.7022,-114.5175>,
  <766.3228,-130.7022,-98.1695>,
  <-569.2635,-118.5350,-98.1695>,
  <-571.5233,-114.3542,-114.5175>,
  <-569.2635,-115.0171,-114.5175>,
  <-582.8655,-114.3542,-98.1695>,
  <-552.9978,-122.4687,-98.1695>,
  <-552.9978,-119.1004,-114.5175>,
  <-536.7319,-125.3080,-98.1695>,
  <-536.7319,-122.0769,-114.5175>,
  <-520.4662,-127.1166,-98.1695>,
  <-520.4662,-124.0082,-114.5175>,
  <-504.2003,-127.9486,-98.1695>,
  <-504.2003,-124.9472,-114.5175>,
  <-487.9344,-127.8467,-98.1695>,
  <-487.9344,-124.9342,-114.5175>,
  <-471.6687,-126.8374,-98.1695>,
  <-471.6687,-123.9934,-114.5175>,
  <-455.4028,-124.9242,-98.1695>,
  <-455.4028,-122.1258,-114.5175>,
  <-439.1370,-122.0780,-98.1695>,
  <-439.1370,-119.3002,-114.5175>,
  <-422.8712,-118.2201,-98.1695>,
  <-422.8712,-115.4376,-114.5175>,
  <-422.8712,-115.4375,-114.5175>,
  <-410.6497,-114.3542,-98.1695>,
  <-419.6320,-114.3542,-114.5175>,
  <130.1671,-124.5517,-114.5175>,
  <127.6163,-114.3542,-98.1695>,
  <130.1671,-114.3542,-109.6600>,
  <131.5915,-114.3542,-114.5175>,
  <764.5345,-119.4330,-98.1695>,
  <763.7952,-114.3542,-98.1695>,
  <759.4453,-114.3542,-114.5175>,
  <-618.0611,-99.7699,-98.1695>,
  <-621.5632,-98.0063,-98.1695>,
  <-618.0611,-98.0063,-105.5977>,
  <-613.8145,-98.0063,-114.5175>,
  <-601.7952,-103.5366,-114.5175>,
  <-601.7952,-107.2914,-98.1695>,
  <-585.5294,-113.4651,-98.1695>,
  <-585.5294,-109.8992,-114.5175>,
  <-571.5233,-114.3542,-114.5175>,
  <-582.8655,-114.3542,-98.1695>,
  <-406.6053,-110.9322,-114.5175>,
  <-406.6053,-113.3629,-98.1695>,
  <-390.3394,-107.9788,-98.1695>,
  <-390.3394,-105.5100,-114.5175>,
  <-374.0737,-101.3071,-98.1695>,
  <-374.0737,-98.7867,-114.5175>,
  <-368.0042,-98.0063,-98.1695>,
  <-372.6685,-98.0063,-114.5175>,
  <130.1671,-100.6552,-98.1695>,
  <130.6161,-98.0063,-98.1695>,
  <135.0284,-98.0063,-114.5175>,
  <760.5432,-98.0063,-98.1695>,
  <756.0486,-98.0063,-114.5175>,
  <-634.3270,-90.8668,-98.1695>,
  <-642.5073,-81.6583,-114.5175>,
  <-634.3270,-86.7374,-114.5175>,
  <-648.8275,-81.6583,-98.1695>,
  <-618.0611,-95.8417,-114.5175>,
  <-357.8078,-91.6900,-114.5175>,
  <-357.8078,-93.8513,-98.1695>,
  <-341.5421,-85.3399,-98.1695>,
  <-341.5421,-83.1354,-114.5175>,
  <-336.2827,-81.6583,-98.1695>,
  <-339.4270,-81.6583,-114.5175>,
  <134.7279,-81.6583,-98.1695>,
  <140.0165,-81.6583,-114.5175>,
  <756.3193,-81.6583,-98.1695>,
  <751.6357,-81.6583,-114.5175>,
  <-666.8586,-68.1380,-98.1695>,
  <-670.4146,-65.3103,-98.1695>,
  <-666.8586,-65.3103,-108.2512>,
  <-664.7232,-65.3103,-114.5175>,
  <-650.5928,-76.0075,-114.5175>,
  <-650.5928,-80.3942,-98.1695>,
  <-325.2762,-74.1761,-114.5175>,
  <-325.2762,-75.9910,-98.1695>,
  <-309.4500,-65.3103,-98.1695>,
  <-312.0908,-65.3103,-114.5175>,
  <146.4329,-67.5355,-114.5175>,
  <140.9171,-65.3103,-98.1695>,
  <146.4329,-65.3103,-112.4816>,
  <147.5562,-65.3103,-114.5175>,
  <748.2687,-65.3103,-107.3756>,
  <748.2687,-71.6592,-114.5175>,
  <746.2692,-65.3103,-114.5175>,
  <750.9976,-65.3103,-98.1695>,
  <-683.1245,-53.7767,-98.1695>,
  <-688.2534,-48.9623,-98.1695>,
  <-683.1245,-48.9623,-113.9363>,
  <-682.9435,-48.9623,-114.5175>,
  <-666.8586,-63.4660,-114.5175>,
  <-309.0103,-63.7378,-114.5175>,
  <-309.0103,-65.0931,-98.1695>,
  <-292.7445,-54.1089,-98.1695>,
  <-292.7445,-52.8982,-114.5175>,
  <-287.0304,-48.9623,-98.1695>,
  <-288.1325,-48.9623,-114.5175>,
  <146.4329,-55.8580,-98.1695>,
  <151.4485,-48.9623,-98.1695>,
  <159.6139,-48.9623,-114.5175>,
  <748.2687,-58.4036,-98.1695>,
  <744.7610,-48.9623,-98.1695>,
  <739.9930,-48.9623,-114.5175>,
  <-699.3903,-36.8966,-98.1695>,
  <-703.3052,-32.6143,-98.1695>,
  <-699.3903,-32.6143,-111.0726>,
  <-698.3961,-32.6143,-114.5175>,
  <-683.1245,-48.7738,-114.5175>,
  <-276.4787,-41.2618,-114.5175>,
  <-276.4787,-41.9034,-98.1695>,
  <-265.8118,-32.6143,-98.1695>,
  <-265.8954,-32.6143,-114.5175>,
  <162.6988,-45.9243,-114.5175>,
  <162.6988,-38.4796,-98.1695>,
  <171.0583,-32.6143,-98.1695>,
  <178.7759,-32.6143,-114.5175>,
  <737.4124,-32.6143,-98.1695>,
  <732.2880,-32.6143,-114.5175>,
  <-715.6561,-16.8548,-98.1695>,
  <-716.1216,-16.2663,-98.1695>,
  <-715.6561,-16.2663,-99.8014>,
  <-711.6818,-16.2663,-114.5175>,
  <-699.3903,-31.3858,-114.5175>,
  <-260.2129,-28.8717,-114.5175>,
  <-260.2129,-28.8491,-98.1695>,
  <-244.8912,-16.2663,-98.1695>,
  <-243.9470,-16.3351,-114.5175>,
  <-243.9470,-16.2663,-113.4802>,
  <-243.8641,-16.2663,-114.5175>,
  <178.9645,-32.4848,-114.5175>,
  <178.9645,-28.0779,-98.1695>,
  <195.2304,-19.5129,-98.1695>,
  <195.2304,-21.8917,-114.5175>,
  <200.9122,-16.2663,-98.1695>,
  <203.8232,-16.2663,-114.5175>,
  <732.0027,-22.5729,-98.1695>,
  <732.0027,-32.0948,-114.5175>,
  <723.6697,-16.2663,-114.5175>,
  <728.7523,-16.2663,-98.1695>,
  <-723.0933,0.0817,-114.5175>,
  <-715.6561,-10.4960,-114.5175>,
  <-727.4214,0.0817,-98.1695>,
  <-243.9470,-15.6218,-98.1695>,
  <-227.6812,-4.6988,-114.5175>,
  <-227.6812,-3.5983,-98.1695>,
  <-222.3160,0.0817,-98.1695>,
  <-220.8221,0.0817,-114.5175>,
  <211.4963,-11.3653,-114.5175>,
  <211.4963,-10.3098,-98.1695>,
  <227.5037,0.0817,-98.1695>,
  <227.7620,0.0817,-104.0966>,
  <227.7620,-0.3276,-114.5175>,
  <228.3616,0.0817,-114.5175>,
  <715.7370,0.0817,-107.0727>,
  <715.7370,-3.7852,-114.5175>,
  <713.3524,0.0817,-114.5175>,
  <718.7360,0.0817,-98.1695>,
  <-731.9219,7.8383,-98.1695>,
  <-732.7599,16.4297,-114.5175>,
  <-731.9219,15.0550,-114.5175>,
  <-737.0880,16.4297,-98.1695>,
  <-211.4154,6.2350,-114.5175>,
  <-211.4154,6.9802,-98.1695>,
  <-195.1495,15.5630,-98.1695>,
  <-195.1495,16.0934,-114.5175>,
  <-193.1952,16.4297,-98.1695>,
  <-194.5550,16.4297,-114.5175>,
  <227.7620,0.2650,-98.1695>,
  <244.0279,11.6227,-114.5175>,
  <244.0279,12.4492,-98.1695>,
  <249.7248,16.4297,-98.1695>,
  <250.9785,16.4297,-114.5175>,
  <715.7370,4.2745,-98.1695>,
  <707.2150,16.4297,-98.1695>,
  <701.4533,16.4297,-114.5175>,
  <-745.3740,32.7777,-98.1695>,
  <-741.3752,32.7777,-114.5175>,
  <-178.8837,25.8096,-114.5175>,
  <-178.8837,23.0649,-98.1695>,
  <-162.6179,32.7777,-102.4036>,
  <-168.3601,32.7777,-114.5175>,
  <-162.6179,31.6971,-98.1695>,
  <-161.0113,32.7777,-98.1695>,
  <260.2937,23.9408,-114.5175>,
  <260.2937,25.3094,-98.1695>,
  <270.8963,32.7777,-98.1695>,
  <272.9070,32.7777,-114.5175>,
  <699.4713,25.7905,-98.1695>,
  <699.4713,18.7790,-114.5175>,
  <687.6613,32.7777,-114.5175>,
  <693.7120,32.7777,-98.1695>,
  <-748.1877,39.3910,-98.1695>,
  <-748.4590,49.1256,-114.5175>,
  <-748.1877,48.5308,-114.5175>,
  <-752.5639,49.1256,-98.1695>,
  <-162.6179,37.3720,-114.5175>,
  <-146.3520,49.1256,-105.0407>,
  <-150.8198,49.1256,-114.5175>,
  <-146.3520,46.1747,-98.1695>,
  <-144.0230,49.1256,-98.1695>,
  <276.5595,35.9415,-114.5175>,
  <276.5595,37.9020,-98.1695>,
  <292.3453,49.1256,-98.1695>,
  <292.8254,49.1256,-101.6319>,
  <292.8254,47.4410,-114.5175>,
  <295.8542,49.1256,-114.5175>,
  <683.2053,43.6940,-98.1695>,
  <683.2053,37.3103,-114.5175>,
  <671.3346,49.1256,-114.5175>,
  <677.8848,49.1256,-98.1695>,
  <-758.6683,65.4736,-98.1695>,
  <-754.7872,65.4736,-114.5175>,
  <-146.3520,55.4204,-114.5175>,
  <-140.3712,65.4736,-114.5175>,
  <-135.2300,65.4736,-98.1695>,
  <292.8254,49.5799,-98.1695>,
  <309.0912,58.5684,-114.5175>,
  <309.0912,61.1244,-98.1695>,
  <317.1418,65.4736,-98.1695>,
  <321.3251,65.4736,-114.5175>,
  <666.9395,58.8024,-98.1695>,
  <666.9395,52.9217,-114.5175>,
  <651.6527,65.4736,-114.5175>,
  <659.0413,65.4736,-98.1695>,
  <-763.6069,81.8216,-98.1695>,
  <-759.9051,81.8216,-114.5175>,
  <-130.0861,81.8216,-99.5929>,
  <-130.0861,80.9825,-98.1695>,
  <-133.8741,81.8216,-114.5175>,
  <-129.8208,81.8216,-98.1695>,
  <325.3571,68.4385,-114.5175>,
  <325.3571,71.4529,-98.1695>,
  <341.6229,80.4716,-98.1695>,
  <341.6229,77.6105,-114.5175>,
  <344.8639,81.8216,-98.1695>,
  <351.0732,81.8216,-114.5175>,
  <634.4078,81.8216,-100.8112>,
  <634.4078,77.4222,-114.5175>,
  <627.3994,81.8216,-114.5175>,
  <635.7590,81.8216,-98.1695>,
  <650.6738,71.6695,-98.1695>,
  <650.6738,66.1796,-114.5175>,
  <-764.4537,85.3022,-98.1695>,
  <-767.8301,98.1696,-98.1695>,
  <-764.4537,98.1696,-112.3483>,
  <-763.9683,98.1696,-114.5175>,
  <-130.0861,96.1700,-114.5175>,
  <-129.5516,98.1696,-114.5175>,
  <-126.0646,98.1696,-98.1695>,
  <357.8887,85.7735,-114.5175>,
  <357.8887,89.0671,-98.1695>,
  <374.1546,96.2100,-98.1695>,
  <374.1546,93.0576,-114.5175>,
  <379.9932,98.1696,-98.1695>,
  <388.2433,98.1696,-114.5175>,
  <601.8762,98.1696,-103.8111>,
  <601.8762,95.0404,-114.5175>,
  <594.6768,98.1696,-114.5175>,
  <605.5037,98.1696,-98.1695>,
  <618.1420,91.9486,-98.1695>,
  <618.1420,86.9942,-114.5175>,
  <634.4078,82.6388,-98.1695>,
  <-767.3470,114.5175,-114.5175>,
  <-764.4537,100.6828,-114.5175>,
  <-771.1421,114.5175,-98.1695>,
  <-123.4892,114.5175,-98.1695>,
  <-126.6074,114.5175,-114.5175>,
  <390.4204,99.1857,-114.5175>,
  <390.4204,102.7570,-98.1695>,
  <406.6862,108.2798,-98.1695>,
  <406.6862,104.7997,-114.5175>,
  <422.9521,112.6885,-98.1695>,
  <422.9521,109.2573,-114.5175>,
  <432.0457,114.5175,-98.1695>,
  <439.2178,114.5175,-106.2709>,
  <439.2178,112.7208,-114.5175>,
  <451.0553,114.5175,-114.5175>,
  <553.0787,114.5175,-102.6800>,
  <553.0787,111.4399,-114.5175>,
  <537.0041,114.5175,-114.5175>,
  <557.9682,114.5175,-98.1695>,
  <569.3445,111.5783,-98.1695>,
  <569.3445,107.1957,-114.5175>,
  <585.6102,106.3211,-98.1695>,
  <585.6102,101.7404,-114.5175>,
  <601.8762,99.7819,-98.1695>,
  <-773.5482,130.8655,-98.1695>,
  <-769.8356,130.8655,-114.5175>,
  <-121.7984,130.8655,-98.1695>,
  <-124.7235,130.8655,-114.5175>,
  <439.2178,116.3495,-98.1695>,
  <455.4837,115.3528,-114.5175>,
  <455.4837,119.1882,-98.1695>,
  <471.7495,121.0329,-98.1695>,
  <471.7495,117.1708,-114.5175>,
  <488.0154,121.9231,-98.1695>,
  <488.0154,118.0040,-114.5175>,
  <504.2812,121.8630,-98.1695>,
  <504.2812,117.8597,-114.5175>,
  <520.5470,120.8315,-98.1695>,
  <520.5470,116.7208,-114.5175>,
  <536.8130,118.7903,-98.1695>,
  <536.8130,114.5517,-114.5175>,
  <553.0787,115.6878,-98.1695>,
  <-775.1124,147.2135,-98.1695>,
  <-771.4542,147.2135,-114.5175>,
  <-120.8425,147.2135,-98.1695>,
  <-123.6937,147.2135,-114.5175>,
  <-775.8771,163.5615,-98.1695>,
  <-772.2465,163.5615,-114.5175>,
  <-120.5591,163.5615,-98.1695>,
  <-123.4143,163.5615,-114.5175>,
  <-775.8647,179.9095,-98.1695>,
  <-772.2374,179.9095,-114.5175>,
  <-120.9419,179.9095,-98.1695>,
  <-123.8403,179.9095,-114.5175>,
  <-775.0817,196.2574,-98.1695>,
  <-771.4341,196.2574,-114.5175>,
  <-122.0064,196.2574,-98.1695>,
  <-124.9551,196.2574,-114.5175>,
  <-773.5186,212.6054,-98.1695>,
  <-769.8283,212.6054,-114.5175>,
  <-123.7633,212.6054,-98.1695>,
  <-126.7524,212.6054,-114.5175>,
  <-771.1519,228.9534,-98.1695>,
  <-767.3974,228.9534,-114.5175>,
  <-126.2113,228.9534,-98.1695>,
  <-129.2259,228.9534,-114.5175>,
  <-764.4537,243.6096,-114.5175>,
  <-767.9440,245.3014,-98.1695>,
  <-764.4537,245.3014,-113.0608>,
  <-764.1295,245.3014,-114.5175>,
  <-130.0861,245.3014,-102.5106>,
  <-130.0861,233.9634,-114.5175>,
  <-132.4272,245.3014,-114.5175>,
  <-129.3403,245.3014,-98.1695>,
  <-764.4537,259.2927,-98.1695>,
  <-763.8894,261.6494,-98.1695>,
  <-760.2256,261.6494,-114.5175>,
  <-130.0861,248.9642,-98.1695>,
  <-133.2231,261.6494,-98.1695>,
  <-136.3362,261.6494,-114.5175>,
  <-759.1923,277.9974,-98.1695>,
  <-755.3913,277.9974,-114.5175>,
  <-137.8093,277.9974,-98.1695>,
  <-140.9243,277.9974,-114.5175>,
  <-753.5042,294.3454,-98.1695>,
  <-749.5432,294.3454,-114.5175>,
  <-143.0717,294.3454,-98.1695>,
  <-146.1891,294.3454,-114.5175>,
  <-748.1877,297.6568,-114.5175>,
  <-748.1877,307.3062,-98.1695>,
  <-746.8243,310.6934,-98.1695>,
  <-742.9474,310.6934,-114.5175>,
  <-146.3520,303.9789,-98.1695>,
  <-146.3520,294.8605,-114.5175>,
  <-152.4224,310.6934,-114.5175>,
  <-149.1481,310.6934,-98.1695>,
  <-739.3466,327.0414,-98.1695>,
  <-735.2520,327.0414,-114.5175>,
  <-156.0862,327.0414,-98.1695>,
  <-159.3552,327.0414,-114.5175>,
  <-731.9219,333.3007,-114.5175>,
  <-731.9219,340.9898,-98.1695>,
  <-730.6470,343.3893,-98.1695>,
  <-726.5603,343.3893,-114.5175>,
  <-162.6179,341.2970,-98.1695>,
  <-162.6179,334.5638,-114.5175>,
  <-167.2817,343.3893,-114.5175>,
  <-163.7939,343.3893,-98.1695>,
  <-720.9814,359.7373,-98.1695>,
  <-716.6091,359.7373,-114.5175>,
  <-172.6668,359.7373,-98.1695>,
  <-176.1416,359.7373,-114.5175>,
  <-715.6561,361.1674,-114.5175>,
  <-715.6561,367.7346,-98.1695>,
  <-710.0039,376.0852,-98.1695>,
  <-705.5454,376.0852,-114.5175>,
  <-178.8837,370.7995,-98.1695>,
  <-178.8837,364.8319,-114.5175>,
  <-186.2612,376.0852,-114.5175>,
  <-182.5218,376.0852,-98.1695>,
  <-699.3903,384.2072,-114.5175>,
  <-699.3903,390.1094,-98.1695>,
  <-697.5806,392.4332,-98.1695>,
  <-692.9710,392.4332,-114.5175>,
  <-195.1495,392.4332,-105.1174>,
  <-195.1495,389.5063,-114.5175>,
  <-197.5230,392.4332,-114.5175>,
  <-193.6020,392.4332,-98.1695>,
  <-683.1245,403.8897,-114.5175>,
  <-683.5975,408.7812,-98.1695>,
  <-683.1245,408.7812,-99.7402>,
  <-678.7368,408.7812,-114.5175>,
  <-195.1495,394.7965,-98.1695>,
  <-206.3160,408.7812,-98.1695>,
  <-210.3358,408.7812,-114.5175>,
  <-683.1245,409.2941,-98.1695>,
  <-667.7798,425.1292,-98.1695>,
  <-666.8586,425.1292,-101.0480>,
  <-666.8586,420.9763,-114.5175>,
  <-662.5738,425.1292,-114.5175>,
  <-211.4154,415.3410,-98.1695>,
  <-211.4154,410.2151,-114.5175>,
  <-225.0918,425.1292,-114.5175>,
  <-220.7208,425.1292,-98.1695>,
  <-666.8586,426.0127,-98.1695>,
  <-650.5928,435.9682,-114.5175>,
  <-650.5928,440.7042,-98.1695>,
  <-649.6765,441.4771,-98.1695>,
  <-644.0347,441.4771,-114.5175>,
  <-227.6812,432.8238,-98.1695>,
  <-227.6812,428.0779,-114.5175>,
  <-242.0433,441.4771,-114.5175>,
  <-237.2703,441.4771,-98.1695>,
  <-634.3270,449.1882,-114.5175>,
  <-634.3270,453.7233,-98.1695>,
  <-628.6907,457.8252,-98.1695>,
  <-622.3957,457.8252,-114.5175>,
  <-260.2129,457.8252,-109.6784>,
  <-260.2129,456.6313,-114.5175>,
  <-262.0031,457.8252,-114.5175>,
  <-256.5606,457.8252,-98.1695>,
  <-243.9470,447.9113,-98.1695>,
  <-243.9470,443.3637,-114.5175>,
  <-618.0611,460.8290,-114.5175>,
  <-618.0611,465.2322,-98.1695>,
  <-603.6891,474.1731,-98.1695>,
  <-601.7952,474.1731,-102.5601>,
  <-601.7952,471.1293,-114.5175>,
  <-596.4454,474.1731,-114.5175>,
  <-276.4787,472.2789,-98.1695>,
  <-276.4787,468.3504,-114.5175>,
  <-286.3627,474.1731,-114.5175>,
  <-279.7954,474.1731,-98.1695>,
  <-260.2129,460.9254,-98.1695>,
  <-601.7952,475.3149,-98.1695>,
  <-585.5294,480.2239,-114.5175>,
  <-585.5294,484.3204,-98.1695>,
  <-572.5502,490.5211,-98.1695>,
  <-569.2635,490.5211,-104.4270>,
  <-569.2635,488.0999,-114.5175>,
  <-563.5796,490.5211,-114.5175>,
  <-309.0103,490.5211,-98.4629>,
  <-309.0103,486.9064,-114.5175>,
  <-317.4242,490.5211,-114.5175>,
  <-308.8828,490.5211,-98.1695>,
  <-292.7445,482.3182,-98.1695>,
  <-292.7445,478.2967,-114.5175>,
  <-569.2635,492.0695,-98.1695>,
  <-552.9978,494.9919,-114.5175>,
  <-552.9978,498.9210,-98.1695>,
  <-536.7319,504.6349,-98.1695>,
  <-536.7319,500.8671,-114.5175>,
  <-529.1852,506.8691,-98.1695>,
  <-520.4662,506.8691,-109.2285>,
  <-520.4662,505.6738,-114.5175>,
  <-515.5655,506.8691,-114.5175>,
  <-357.8078,506.8691,-108.2839>,
  <-357.8078,505.5137,-114.5175>,
  <-363.5233,506.8691,-114.5175>,
  <-350.6610,506.8691,-98.1695>,
  <-341.5421,504.1733,-98.1695>,
  <-341.5421,500.5330,-114.5175>,
  <-325.2762,498.1280,-98.1695>,
  <-325.2762,494.2651,-114.5175>,
  <-309.0103,490.5929,-98.1695>,
  <-520.4662,509.4776,-98.1695>,
  <-504.2003,509.6886,-114.5175>,
  <-504.2003,513.4680,-98.1695>,
  <-487.9344,516.5109,-98.1695>,
  <-487.9344,512.8221,-114.5175>,
  <-471.6687,518.6541,-98.1695>,
  <-471.6687,515.0349,-114.5175>,
  <-455.4028,519.9323,-98.1695>,
  <-455.4028,516.3601,-114.5175>,
  <-439.1370,520.3651,-98.1695>,
  <-439.1370,516.8167,-114.5175>,
  <-422.8712,519.9572,-98.1695>,
  <-422.8712,516.4064,-114.5175>,
  <-406.6053,518.6929,-98.1695>,
  <-406.6053,515.1124,-114.5175>,
  <-390.3394,516.5350,-98.1695>,
  <-390.3394,512.8927,-114.5175>,
  <-374.0737,513.4173,-98.1695>,
  <-374.0737,509.6770,-114.5175>,
  <-357.8078,509.2372,-98.1695>,
  <390.4204,-506.9305,-114.5175>,
  <389.3235,-506.7057,-114.5175>,
  <390.4204,-506.7057,-115.2204>,
  <406.6862,-506.7057,-122.2339>,
  <406.6862,-509.1729,-114.5175>,
  <422.9521,-506.7057,-126.2025>,
  <422.9521,-510.4418,-114.5175>,
  <439.2178,-506.7057,-127.2634>,
  <439.2178,-510.7819,-114.5175>,
  <455.4837,-506.7057,-125.4814>,
  <455.4837,-510.2131,-114.5175>,
  <471.7495,-506.7057,-120.8578>,
  <471.7495,-508.7351,-114.5175>,
  <485.5696,-506.7057,-114.5175>,
  <341.6229,-494.7973,-114.5175>,
  <330.5209,-490.3578,-114.5175>,
  <341.6229,-490.3578,-127.7916>,
  <344.8667,-490.3578,-130.8655>,
  <357.8887,-494.6926,-130.8655>,
  <357.8887,-499.9514,-114.5175>,
  <374.1546,-503.9419,-114.5175>,
  <374.1546,-498.8727,-130.8655>,
  <390.4204,-501.9703,-130.8655>,
  <406.6862,-504.0866,-130.8655>,
  <422.9521,-505.2870,-130.8655>,
  <439.2178,-505.6065,-130.8655>,
  <455.4837,-505.0575,-130.8655>,
  <471.7495,-503.6317,-130.8655>,
  <488.0154,-506.3578,-114.5175>,
  <488.0154,-501.3044,-130.8655>,
  <504.2812,-503.2263,-114.5175>,
  <504.2812,-498.0364,-130.8655>,
  <520.5470,-499.1296,-114.5175>,
  <520.5470,-493.7733,-130.8655>,
  <536.8130,-490.3578,-125.3734>,
  <531.1974,-490.3578,-130.8655>,
  <536.8130,-494.0001,-114.5175>,
  <546.5482,-490.3578,-114.5175>,
  <309.0912,-481.2636,-114.5175>,
  <306.2922,-474.0098,-130.8655>,
  <309.0912,-475.6171,-130.8655>,
  <295.9473,-474.0098,-114.5175>,
  <325.3571,-488.5058,-114.5175>,
  <325.3571,-483.2661,-130.8655>,
  <341.6229,-489.3905,-130.8655>,
  <536.8130,-488.5640,-130.8655>,
  <553.0787,-487.9088,-114.5175>,
  <553.0787,-482.4563,-130.8655>,
  <569.3445,-480.8570,-114.5175>,
  <569.3445,-475.1365,-130.8655>,
  <582.8557,-474.0098,-114.5175>,
  <571.5957,-474.0098,-130.8655>,
  <276.5595,-462.5099,-114.5175>,
  <270.0826,-457.6618,-114.5175>,
  <276.5595,-457.6618,-127.6489>,
  <278.4381,-457.6618,-130.8655>,
  <292.8254,-466.9757,-130.8655>,
  <292.8254,-472.4503,-114.5175>,
  <585.6102,-466.8452,-130.8655>,
  <585.6102,-472.5843,-114.5175>,
  <601.8762,-457.6618,-129.5717>,
  <601.0988,-457.6618,-130.8655>,
  <601.8762,-463.2505,-114.5175>,
  <610.5355,-457.6618,-114.5175>,
  <260.2937,-450.9237,-114.5175>,
  <256.3499,-441.3139,-130.8655>,
  <260.2937,-444.7936,-130.8655>,
  <248.9589,-441.3139,-114.5175>,
  <276.5595,-456.5502,-130.8655>,
  <601.8762,-457.1852,-130.8655>,
  <618.1420,-452.5581,-114.5175>,
  <618.1420,-446.3234,-130.8655>,
  <633.2280,-441.3139,-114.5175>,
  <624.9103,-441.3139,-130.8655>,
  <244.0279,-437.4352,-114.5175>,
  <237.8938,-424.9659,-130.8655>,
  <244.0279,-431.1595,-130.8655>,
  <231.1484,-424.9659,-114.5175>,
  <634.4078,-433.9102,-130.8655>,
  <634.4078,-440.3878,-114.5175>,
  <650.6738,-424.9659,-118.5336>,
  <644.9412,-424.9659,-130.8655>,
  <650.6738,-426.6386,-114.5175>,
  <652.5217,-424.9659,-114.5175>,
  <227.7620,-421.8860,-114.5175>,
  <222.0623,-408.6179,-130.8655>,
  <227.7620,-415.2812,-130.8655>,
  <215.8917,-408.6179,-114.5175>,
  <650.6738,-419.7712,-130.8655>,
  <666.9395,-408.6179,-119.8357>,
  <662.1814,-408.6179,-130.8655>,
  <666.9395,-410.9751,-114.5175>,
  <669.2317,-408.6179,-114.5175>,
  <211.4963,-403.9212,-114.5175>,
  <208.2747,-392.2699,-130.8655>,
  <211.4963,-396.7008,-130.8655>,
  <202.6030,-392.2699,-114.5175>,
  <666.9395,-403.6284,-130.8655>,
  <683.2053,-392.2699,-116.0623>,
  <677.2319,-392.2699,-130.8655>,
  <683.2053,-393.0024,-114.5175>,
  <683.8333,-392.2699,-114.5175>,
  <195.2304,-382.8004,-114.5175>,
  <190.8466,-375.9219,-114.5175>,
  <195.2304,-375.9219,-128.2711>,
  <196.1796,-375.9219,-130.8655>,
  <683.2053,-385.0341,-130.8655>,
  <690.4589,-375.9219,-130.8655>,
  <696.7698,-375.9219,-114.5175>,
  <185.7278,-359.5739,-130.8655>,
  <195.2304,-374.6886,-130.8655>,
  <180.4311,-359.5739,-114.5175>,
  <699.4713,-363.3009,-130.8655>,
  <699.4713,-372.1311,-114.5175>,
  <708.2224,-359.5739,-114.5175>,
  <702.0714,-359.5739,-130.8655>,
  <178.9645,-357.3460,-114.5175>,
  <176.3041,-343.2260,-130.8655>,
  <178.9645,-348.5163,-130.8655>,
  <171.3777,-343.2260,-114.5175>,
  <715.7370,-343.2260,-121.4156>,
  <715.7370,-347.3538,-114.5175>,
  <712.3732,-343.2260,-130.8655>,
  <718.2498,-343.2260,-114.5175>,
  <163.1481,-326.8780,-114.5175>,
  <168.1100,-326.8780,-130.8655>,
  <715.7370,-337.1914,-130.8655>,
  <721.4626,-326.8780,-130.8655>,
  <727.1804,-326.8780,-114.5175>,
  <162.6988,-326.0159,-114.5175>,
  <160.7682,-310.5300,-130.8655>,
  <162.6988,-315.4688,-130.8655>,
  <156.1053,-310.5300,-114.5175>,
  <732.0027,-310.5300,-122.9981>,
  <732.0027,-316.6961,-114.5175>,
  <729.3546,-310.5300,-130.8655>,
  <734.9465,-310.5300,-114.5175>,
  <149.7899,-294.1820,-114.5175>,
  <154.4791,-294.1820,-130.8655>,
  <732.0027,-304.2267,-130.8655>,
  <736.2822,-294.1820,-130.8655>,
  <741.7844,-294.1820,-114.5175>,
  <146.4329,-284.9854,-114.5175>,
  <144.2859,-277.8340,-114.5175>,
  <146.4329,-277.8340,-122.7048>,
  <148.8975,-277.8340,-130.8655>,
  <747.5032,-277.8340,-114.5175>,
  <742.2314,-277.8340,-130.8655>,
  <144.1495,-261.4860,-130.8655>,
  <146.4329,-270.1188,-130.8655>,
  <139.6351,-261.4860,-114.5175>,
  <748.2687,-261.4860,-127.3051>,
  <748.2687,-275.2697,-114.5175>,
  <747.1318,-261.4860,-130.8655>,
  <752.5151,-261.4860,-114.5175>,
  <135.6767,-245.1380,-114.5175>,
  <140.2242,-245.1380,-130.8655>,
  <748.2687,-256.8970,-130.8655>,
  <751.2937,-245.1380,-130.8655>,
  <756.6092,-245.1380,-114.5175>,
  <132.4263,-228.7901,-114.5175>,
  <137.0123,-228.7901,-130.8655>,
  <759.7974,-228.7901,-114.5175>,
  <754.6039,-228.7901,-130.8655>,
  <130.1671,-214.3685,-114.5175>,
  <129.9145,-212.4421,-114.5175>,
  <130.1671,-212.4421,-115.5588>,
  <134.5334,-212.4421,-130.8655>,
  <762.1348,-212.4421,-114.5175>,
  <757.0315,-212.4421,-130.8655>,
  <128.1929,-196.0941,-114.5175>,
  <130.1671,-196.0941,-122.2150>,
  <132.8136,-196.0941,-130.8655>,
  <763.6610,-196.0941,-114.5175>,
  <758.6149,-196.0941,-130.8655>,
  <127.2380,-179.7462,-114.5175>,
  <130.1671,-179.7462,-125.5396>,
  <131.8813,-179.7462,-130.8655>,
  <764.4006,-179.7462,-114.5175>,
  <759.3796,-179.7462,-130.8655>,
  <127.0788,-163.3982,-114.5175>,
  <130.1671,-163.3982,-126.0264>,
  <131.7658,-163.3982,-130.8655>,
  <764.3651,-163.3982,-114.5175>,
  <759.3326,-163.3982,-130.8655>,
  <127.7334,-147.0502,-114.5175>,
  <130.1671,-147.0502,-123.7765>,
  <132.5015,-147.0502,-130.8655>,
  <763.5464,-147.0502,-114.5175>,
  <758.4673,-147.0502,-130.8655>,
  <129.2204,-130.7022,-114.5175>,
  <130.1671,-130.7022,-118.3195>,
  <134.1475,-130.7022,-130.8655>,
  <761.9217,-130.7022,-114.5175>,
  <756.7554,-130.7022,-130.8655>,
  <-569.2635,-115.0171,-114.5175>,
  <-571.5233,-114.3542,-114.5175>,
  <-569.2635,-114.3542,-117.1066>,
  <-555.4064,-114.3542,-130.8655>,
  <-552.9978,-114.9276,-130.8655>,
  <-552.9978,-119.1004,-114.5175>,
  <-536.7319,-122.0769,-114.5175>,
  <-536.7319,-118.0624,-130.8655>,
  <-520.4662,-124.0082,-114.5175>,
  <-520.4662,-120.1351,-130.8655>,
  <-504.2003,-124.9472,-114.5175>,
  <-504.2003,-121.1964,-130.8655>,
  <-487.9344,-124.9342,-114.5175>,
  <-487.9344,-121.2841,-130.8655>,
  <-471.6687,-123.9934,-114.5175>,
  <-471.6687,-120.4196,-130.8655>,
  <-455.4028,-122.1258,-114.5175>,
  <-455.4028,-118.6015,-130.8655>,
  <-439.1370,-119.3002,-114.5175>,
  <-439.1370,-115.7962,-130.8655>,
  <-422.8712,-114.3542,-119.8578>,
  <-433.4412,-114.3542,-130.8655>,
  <-422.8712,-115.4376,-114.5175>,
  <-422.8712,-115.4375,-114.5175>,
  <-419.6320,-114.3542,-114.5175>,
  <130.1671,-124.5517,-114.5175>,
  <131.5915,-114.3542,-114.5175>,
  <136.8321,-114.3542,-130.8655>,
  <759.4453,-114.3542,-114.5175>,
  <754.1497,-114.3542,-130.8655>,
  <-601.7952,-103.5366,-114.5175>,
  <-603.8384,-98.0063,-130.8655>,
  <-601.7952,-98.9122,-130.8655>,
  <-613.8145,-98.0063,-114.5175>,
  <-585.5294,-109.8992,-114.5175>,
  <-585.5294,-105.4952,-130.8655>,
  <-569.2635,-110.7988,-130.8655>,
  <-422.8712,-112.2044,-130.8655>,
  <-406.6053,-110.9322,-114.5175>,
  <-406.6053,-107.8153,-130.8655>,
  <-390.3394,-105.5100,-114.5175>,
  <-390.3394,-102.3461,-130.8655>,
  <-374.0737,-98.0063,-118.8128>,
  <-380.2562,-98.0063,-130.8655>,
  <-374.0737,-98.7867,-114.5175>,
  <-372.6685,-98.0063,-114.5175>,
  <135.0284,-98.0063,-114.5175>,
  <140.8255,-98.0063,-130.8655>,
  <756.0486,-98.0063,-114.5175>,
  <750.5763,-98.0063,-130.8655>,
  <-634.3270,-86.7374,-114.5175>,
  <-634.3487,-81.6583,-130.8655>,
  <-634.3270,-81.6714,-130.8655>,
  <-642.5073,-81.6583,-114.5175>,
  <-618.0611,-95.8417,-114.5175>,
  <-618.0611,-91.0344,-130.8655>,
  <-374.0737,-95.9131,-130.8655>,
  <-357.8078,-91.6900,-114.5175>,
  <-357.8078,-88.8551,-130.8655>,
  <-341.5421,-81.6583,-123.4196>,
  <-344.3841,-81.6583,-130.8655>,
  <-341.5421,-83.1354,-114.5175>,
  <-339.4270,-81.6583,-114.5175>,
  <146.4329,-82.2346,-130.8655>,
  <140.0165,-81.6583,-114.5175>,
  <146.4329,-81.6583,-130.4802>,
  <146.6466,-81.6583,-130.8655>,
  <748.2687,-81.6583,-124.3284>,
  <748.2687,-89.8039,-130.8655>,
  <746.1346,-81.6583,-130.8655>,
  <751.6357,-81.6583,-114.5175>,
  <-650.5928,-76.0075,-114.5175>,
  <-657.7966,-65.3103,-130.8655>,
  <-650.5928,-70.6353,-130.8655>,
  <-664.7232,-65.3103,-114.5175>,
  <-341.5421,-80.4686,-130.8655>,
  <-325.2762,-74.1761,-114.5175>,
  <-325.2762,-71.6897,-130.8655>,
  <-312.0908,-65.3103,-114.5175>,
  <-315.8244,-65.3103,-130.8655>,
  <146.4329,-67.5355,-114.5175>,
  <147.5562,-65.3103,-114.5175>,
  <155.3618,-65.3103,-130.8655>,
  <748.2687,-71.6592,-114.5175>,
  <746.2692,-65.3103,-114.5175>,
  <740.7877,-65.3103,-130.8655>,
  <-666.8586,-63.4660,-114.5175>,
  <-676.7396,-48.9623,-130.8655>,
  <-666.8586,-57.6837,-130.8655>,
  <-682.9435,-48.9623,-114.5175>,
  <-309.0103,-61.7045,-130.8655>,
  <-309.0103,-63.7378,-114.5175>,
  <-292.7445,-52.8982,-114.5175>,
  <-292.7445,-50.9402,-130.8655>,
  <-288.1325,-48.9623,-114.5175>,
  <-290.3448,-48.9623,-130.8655>,
  <162.6988,-55.4875,-130.8655>,
  <159.6139,-48.9623,-114.5175>,
  <162.6988,-48.9623,-121.4368>,
  <168.1817,-48.9623,-130.8655>,
  <739.9930,-48.9623,-114.5175>,
  <734.1604,-48.9623,-130.8655>,
  <-683.1245,-48.7738,-114.5175>,
  <-692.6201,-32.6143,-130.8655>,
  <-683.1245,-42.4675,-130.8655>,
  <-698.3961,-32.6143,-114.5175>,
  <-276.4787,-39.7971,-130.8655>,
  <-276.4787,-41.2618,-114.5175>,
  <-265.8954,-32.6143,-114.5175>,
  <-267.3646,-32.6143,-130.8655>,
  <162.6988,-45.9243,-114.5175>,
  <178.7759,-32.6143,-114.5175>,
  <178.9645,-32.6143,-115.0054>,
  <178.9645,-38.8959,-130.8655>,
  <186.3304,-32.6143,-130.8655>,
  <732.0027,-32.6143,-115.2932>,
  <732.0027,-44.4928,-130.8655>,
  <726.5401,-32.6143,-130.8655>,
  <732.2880,-32.6143,-114.5175>,
  <-699.3903,-31.3858,-114.5175>,
  <-706.1459,-16.2663,-130.8655>,
  <-699.3903,-24.4265,-130.8655>,
  <-711.6818,-16.2663,-114.5175>,
  <-260.2129,-27.9135,-130.8655>,
  <-260.2129,-28.8717,-114.5175>,
  <-243.9470,-16.2663,-116.8729>,
  <-244.6670,-16.2663,-130.8655>,
  <-243.9470,-16.3351,-114.5175>,
  <-243.8641,-16.2663,-114.5175>,
  <178.9645,-32.4848,-114.5175>,
  <195.2304,-25.9558,-130.8655>,
  <195.2304,-21.8917,-114.5175>,
  <203.8232,-16.2663,-114.5175>,
  <208.4765,-16.2663,-130.8655>,
  <732.0027,-32.0948,-114.5175>,
  <723.6697,-16.2663,-114.5175>,
  <717.4240,-16.2663,-130.8655>,
  <-715.6561,-10.4960,-114.5175>,
  <-717.6715,0.0817,-130.8655>,
  <-715.6561,-2.7358,-130.8655>,
  <-723.0933,0.0817,-114.5175>,
  <-243.9470,-15.7901,-130.8655>,
  <-227.6812,-4.6988,-114.5175>,
  <-227.6812,-4.1698,-130.8655>,
  <-220.8221,0.0817,-114.5175>,
  <-221.7814,0.0817,-130.8655>,
  <211.4963,-14.1256,-130.8655>,
  <211.4963,-11.3653,-114.5175>,
  <227.7620,-0.3276,-114.5175>,
  <227.7620,-2.4846,-130.8655>,
  <228.3616,0.0817,-114.5175>,
  <231.4214,0.0817,-130.8655>,
  <715.7370,-3.7852,-114.5175>,
  <715.7370,-13.6701,-130.8655>,
  <707.0367,0.0817,-130.8655>,
  <713.3524,0.0817,-114.5175>,
  <-731.9219,15.0550,-114.5175>,
  <-732.7599,16.4297,-114.5175>,
  <-731.9219,16.4297,-117.1411>,
  <-727.7574,16.4297,-130.8655>,
  <-211.4154,7.2080,-130.8655>,
  <-211.4154,6.2350,-114.5175>,
  <-195.1495,16.4297,-117.7890>,
  <-197.7904,16.4297,-130.8655>,
  <-195.1495,16.0934,-114.5175>,
  <-194.5550,16.4297,-114.5175>,
  <244.0279,9.4868,-130.8655>,
  <244.0279,11.6227,-114.5175>,
  <250.9785,16.4297,-114.5175>,
  <253.9431,16.4297,-130.8655>,
  <699.4713,16.4297,-119.2436>,
  <699.4713,10.1177,-130.8655>,
  <694.7692,16.4297,-130.8655>,
  <701.4533,16.4297,-114.5175>,
  <-736.3867,32.7777,-130.8655>,
  <-731.9219,24.4886,-130.8655>,
  <-741.3752,32.7777,-114.5175>,
  <-195.1495,18.2842,-130.8655>,
  <-178.8837,25.8096,-114.5175>,
  <-178.8837,29.9185,-130.8655>,
  <-168.3601,32.7777,-114.5175>,
  <-175.1676,32.7777,-130.8655>,
  <260.2937,21.4882,-130.8655>,
  <260.2937,23.9408,-114.5175>,
  <272.9070,32.7777,-114.5175>,
  <276.2501,32.7777,-130.8655>,
  <683.2053,32.7777,-124.4306>,
  <683.2053,29.5998,-130.8655>,
  <680.3954,32.7777,-130.8655>,
  <687.6613,32.7777,-114.5175>,
  <699.4713,18.7790,-114.5175>,
  <-748.1877,48.5308,-114.5175>,
  <-748.4590,49.1256,-114.5175>,
  <-748.1877,49.1256,-115.4176>,
  <-743.7794,49.1256,-130.8655>,
  <-162.6179,44.3257,-130.8655>,
  <-162.6179,37.3720,-114.5175>,
  <-150.8198,49.1256,-114.5175>,
  <-158.1079,49.1256,-130.8655>,
  <276.5595,33.0402,-130.8655>,
  <276.5595,35.9415,-114.5175>,
  <292.8254,47.4410,-114.5175>,
  <292.8254,44.5329,-130.8655>,
  <295.8542,49.1256,-114.5175>,
  <300.7028,49.1256,-130.8655>,
  <666.9395,49.1256,-123.5375>,
  <666.9395,45.8328,-130.8655>,
  <663.4369,49.1256,-130.8655>,
  <671.3346,49.1256,-114.5175>,
  <683.2053,37.3103,-114.5175>,
  <-749.9653,65.4736,-130.8655>,
  <-748.1877,60.9702,-130.8655>,
  <-754.7872,65.4736,-114.5175>,
  <-146.3520,65.4736,-130.1784>,
  <-146.3520,55.4204,-114.5175>,
  <-146.7124,65.4736,-130.8655>,
  <-140.3712,65.4736,-114.5175>,
  <309.0912,55.1966,-130.8655>,
  <309.0912,58.5684,-114.5175>,
  <321.3251,65.4736,-114.5175>,
  <325.3571,65.4736,-127.6594>,
  <325.3571,64.7468,-130.8655>,
  <326.9439,65.4736,-130.8655>,
  <650.6738,65.4736,-116.3417>,
  <650.6738,59.5423,-130.8655>,
  <642.9205,65.4736,-130.8655>,
  <651.6527,65.4736,-114.5175>,
  <666.9395,52.9217,-114.5175>,
  <-759.9051,81.8216,-114.5175>,
  <-755.3065,81.8216,-130.8655>,
  <-146.3520,66.2006,-130.8655>,
  <-139.2782,81.8216,-130.8655>,
  <-133.8741,81.8216,-114.5175>,
  <325.3571,68.4385,-114.5175>,
  <341.6229,73.9561,-130.8655>,
  <341.6229,77.6105,-114.5175>,
  <351.0732,81.8216,-114.5175>,
  <357.8887,81.8216,-130.3618>,
  <357.8887,81.6975,-130.8655>,
  <358.2306,81.8216,-130.8655>,
  <618.1420,81.8216,-128.8873>,
  <618.1420,81.0793,-130.8655>,
  <616.8344,81.8216,-130.8655>,
  <627.3994,81.8216,-114.5175>,
  <634.4078,77.4222,-114.5175>,
  <634.4078,71.2012,-130.8655>,
  <650.6738,66.1796,-114.5175>,
  <-763.9683,98.1696,-114.5175>,
  <-759.5457,98.1696,-130.8655>,
  <-130.0861,98.1696,-116.8716>,
  <-130.0861,96.1700,-114.5175>,
  <-134.2744,98.1696,-130.8655>,
  <-129.5516,98.1696,-114.5175>,
  <357.8887,85.7735,-114.5175>,
  <374.1546,89.1176,-130.8655>,
  <374.1546,93.0576,-114.5175>,
  <388.2433,98.1696,-114.5175>,
  <390.4204,98.1696,-118.6345>,
  <390.4204,95.2257,-130.8655>,
  <400.3547,98.1696,-130.8655>,
  <585.6102,98.1696,-125.3301>,
  <585.6102,96.2917,-130.8655>,
  <580.5325,98.1696,-130.8655>,
  <594.6768,98.1696,-114.5175>,
  <601.8762,95.0404,-114.5175>,
  <601.8762,89.3987,-130.8655>,
  <618.1420,86.9942,-114.5175>,
  <-764.4537,100.6828,-114.5175>,
  <-767.3470,114.5175,-114.5175>,
  <-764.4537,114.5175,-124.7226>,
  <-762.8059,114.5175,-130.8655>,
  <-130.0861,114.5175,-128.3755>,
  <-130.9026,114.5175,-130.8655>,
  <-126.6074,114.5175,-114.5175>,
  <390.4204,99.1857,-114.5175>,
  <406.6862,100.5212,-130.8655>,
  <406.6862,104.7997,-114.5175>,
  <422.9521,109.2573,-114.5175>,
  <422.9521,105.0386,-130.8655>,
  <439.2178,112.7208,-114.5175>,
  <439.2178,108.5155,-130.8655>,
  <451.0553,114.5175,-114.5175>,
  <455.4837,114.5175,-117.6418>,
  <455.4837,111.0398,-130.8655>,
  <471.7495,114.5175,-124.0712>,
  <471.7495,112.6496,-130.8655>,
  <488.0154,114.5175,-126.7459>,
  <488.0154,113.3488,-130.8655>,
  <504.2812,114.5175,-126.0356>,
  <504.2812,113.1168,-130.8655>,
  <520.5470,114.5175,-122.0260>,
  <520.5470,111.9154,-130.8655>,
  <536.8130,114.5175,-114.6333>,
  <536.8130,109.6936,-130.8655>,
  <537.0041,114.5175,-114.5175>,
  <553.0787,111.4399,-114.5175>,
  <553.0787,106.3903,-130.8655>,
  <569.3445,107.1957,-114.5175>,
  <569.3445,101.9364,-130.8655>,
  <580.5325,98.1696,-130.8655>,
  <585.6102,101.7404,-114.5175>,
  <585.6102,98.1696,-125.3301>,
  <594.6768,98.1696,-114.5175>,
  <-765.2441,130.8655,-130.8655>,
  <-764.4537,125.8589,-130.8655>,
  <-767.3470,114.5175,-114.5175>,
  <-769.8356,130.8655,-114.5175>,
  <-762.8059,114.5175,-130.8655>,
  <-764.4537,114.5175,-124.7226>,
  <-130.0861,114.5175,-128.3755>,
  <-130.9026,114.5175,-130.8655>,
  <-130.0861,120.9345,-130.8655>,
  <-126.6074,114.5175,-114.5175>,
  <-128.7278,130.8655,-130.8655>,
  <-124.7235,130.8655,-114.5175>,
  <455.4837,115.3528,-114.5175>,
  <471.7495,117.1708,-114.5175>,
  <488.0154,118.0040,-114.5175>,
  <504.2812,117.8597,-114.5175>,
  <520.5470,116.7208,-114.5175>,
  <536.8130,114.5517,-114.5175>,
  <-771.4542,147.2135,-114.5175>,
  <-766.9318,147.2135,-130.8655>,
  <-123.6937,147.2135,-114.5175>,
  <-127.5263,147.2135,-130.8655>,
  <-772.2465,163.5615,-114.5175>,
  <-767.7609,163.5615,-130.8655>,
  <-123.4143,163.5615,-114.5175>,
  <-127.1587,163.5615,-130.8655>,
  <-772.2374,179.9095,-114.5175>,
  <-767.7586,179.9095,-130.8655>,
  <-123.8403,179.9095,-114.5175>,
  <-127.5471,179.9095,-130.8655>,
  <-771.4341,196.2574,-114.5175>,
  <-766.9332,196.2574,-130.8655>,
  <-124.9551,196.2574,-114.5175>,
  <-128.6497,196.2574,-130.8655>,
  <-769.8283,212.6054,-114.5175>,
  <-765.2781,212.6054,-130.8655>,
  <-130.0861,212.6054,-129.4670>,
  <-130.0861,209.7012,-130.8655>,
  <-130.4520,212.6054,-130.8655>,
  <-126.7524,212.6054,-114.5175>,
  <-764.4537,218.0739,-130.8655>,
  <-767.3974,228.9534,-114.5175>,
  <-764.4537,228.9534,-125.0343>,
  <-762.8976,228.9534,-130.8655>,
  <-130.0861,228.9534,-118.6984>,
  <-132.9833,228.9534,-130.8655>,
  <-129.2259,228.9534,-114.5175>,
  <-764.4537,243.6096,-114.5175>,
  <-764.1295,245.3014,-114.5175>,
  <-759.7462,245.3014,-130.8655>,
  <-130.0861,233.9634,-114.5175>,
  <-132.4272,245.3014,-114.5175>,
  <-136.2065,245.3014,-130.8655>,
  <-760.2256,261.6494,-114.5175>,
  <-755.7058,261.6494,-130.8655>,
  <-136.3362,261.6494,-114.5175>,
  <-140.1138,261.6494,-130.8655>,
  <-755.3913,277.9974,-114.5175>,
  <-750.7071,277.9974,-130.8655>,
  <-140.9243,277.9974,-114.5175>,
  <-144.7009,277.9974,-130.8655>,
  <-748.1877,284.9941,-130.8655>,
  <-749.5432,294.3454,-114.5175>,
  <-748.1877,294.3454,-119.1598>,
  <-744.9003,294.3454,-130.8655>,
  <-146.3520,294.3454,-115.2772>,
  <-146.3520,283.6256,-130.8655>,
  <-150.1503,294.3454,-130.8655>,
  <-146.1891,294.3454,-114.5175>,
  <-748.1877,297.6568,-114.5175>,
  <-742.9474,310.6934,-114.5175>,
  <-738.1656,310.6934,-130.8655>,
  <-146.3520,294.8605,-114.5175>,
  <-152.4224,310.6934,-114.5175>,
  <-156.3802,310.6934,-130.8655>,
  <-731.9219,323.6696,-130.8655>,
  <-735.2520,327.0414,-114.5175>,
  <-731.9219,327.0414,-125.4195>,
  <-730.3110,327.0414,-130.8655>,
  <-162.6179,327.0414,-128.1462>,
  <-162.6179,325.5888,-130.8655>,
  <-163.3586,327.0414,-130.8655>,
  <-159.3552,327.0414,-114.5175>,
  <-731.9219,333.3007,-114.5175>,
  <-726.5603,343.3893,-114.5175>,
  <-721.5178,343.3893,-130.8655>,
  <-162.6179,334.5638,-114.5175>,
  <-167.2817,343.3893,-114.5175>,
  <-171.4899,343.3893,-130.8655>,
  <-715.6561,352.9573,-130.8655>,
  <-716.6091,359.7373,-114.5175>,
  <-715.6561,359.7373,-117.4822>,
  <-711.4572,359.7373,-130.8655>,
  <-178.8837,359.7373,-125.3813>,
  <-178.8837,357.3073,-130.8655>,
  <-180.4587,359.7373,-130.8655>,
  <-176.1416,359.7373,-114.5175>,
  <-715.6561,361.1674,-114.5175>,
  <-705.5454,376.0852,-114.5175>,
  <-700.0432,376.0852,-130.8655>,
  <-178.8837,364.8319,-114.5175>,
  <-186.2612,376.0852,-114.5175>,
  <-190.7688,376.0852,-130.8655>,
  <-699.3903,376.9452,-130.8655>,
  <-699.3903,384.2072,-114.5175>,
  <-692.9710,392.4332,-114.5175>,
  <-687.2735,392.4332,-130.8655>,
  <-195.1495,389.5063,-114.5175>,
  <-195.1495,383.0089,-130.8655>,
  <-202.4108,392.4332,-130.8655>,
  <-197.5230,392.4332,-114.5175>,
  <-683.1245,397.2483,-130.8655>,
  <-683.1245,403.8897,-114.5175>,
  <-678.7368,408.7812,-114.5175>,
  <-672.7446,408.7812,-130.8655>,
  <-211.4154,408.7812,-118.2705>,
  <-211.4154,404.3084,-130.8655>,
  <-215.5620,408.7812,-130.8655>,
  <-210.3358,408.7812,-114.5175>,
  <-666.8586,414.8038,-130.8655>,
  <-666.8586,420.9763,-114.5175>,
  <-662.5738,425.1292,-114.5175>,
  <-656.1601,425.1292,-130.8655>,
  <-227.6812,425.1292,-122.7124>,
  <-227.6812,422.4077,-130.8655>,
  <-230.6486,425.1292,-130.8655>,
  <-225.0918,425.1292,-114.5175>,
  <-211.4154,410.2151,-114.5175>,
  <-650.5928,430.1439,-130.8655>,
  <-650.5928,435.9682,-114.5175>,
  <-644.0347,441.4771,-114.5175>,
  <-637.0306,441.4771,-130.8655>,
  <-243.9470,441.4771,-120.0637>,
  <-243.9470,438.0716,-130.8655>,
  <-248.2444,441.4771,-130.8655>,
  <-242.0433,441.4771,-114.5175>,
  <-227.6812,428.0779,-114.5175>,
  <-634.3270,443.6132,-130.8655>,
  <-634.3270,449.1882,-114.5175>,
  <-622.3957,457.8252,-114.5175>,
  <-618.0611,457.8252,-123.7128>,
  <-618.0611,455.5092,-130.8655>,
  <-614.5906,457.8252,-130.8655>,
  <-260.2129,456.6313,-114.5175>,
  <-260.2129,451.6705,-130.8655>,
  <-269.0964,457.8252,-130.8655>,
  <-262.0031,457.8252,-114.5175>,
  <-243.9470,443.3637,-114.5175>,
  <-618.0611,460.8290,-114.5175>,
  <-601.7952,466.0410,-130.8655>,
  <-601.7952,471.1293,-114.5175>,
  <-596.4454,474.1731,-114.5175>,
  <-587.3729,474.1731,-130.8655>,
  <-292.7445,474.1731,-127.9496>,
  <-292.7445,473.3411,-130.8655>,
  <-294.3988,474.1731,-130.8655>,
  <-286.3627,474.1731,-114.5175>,
  <-276.4787,468.3504,-114.5175>,
  <-276.4787,463.3723,-130.8655>,
  <-585.5294,475.1855,-130.8655>,
  <-587.3730,474.1731,-130.8655>,
  <-585.5294,480.2239,-114.5175>,
  <-569.2635,488.0999,-114.5175>,
  <-569.2635,483.3152,-130.8655>,
  <-563.5796,490.5211,-114.5175>,
  <-552.9978,490.5211,-129.6656>,
  <-552.9978,490.1767,-130.8655>,
  <-552.0734,490.5211,-130.8655>,
  <-325.2762,490.5211,-127.2999>,
  <-325.2762,489.5469,-130.8655>,
  <-327.9723,490.5211,-130.8655>,
  <-317.4242,490.5211,-114.5175>,
  <-309.0103,486.9064,-114.5175>,
  <-309.0103,482.2743,-130.8655>,
  <-292.7445,478.2967,-114.5175>,
  <-552.9978,494.9919,-114.5175>,
  <-536.7319,496.2226,-130.8655>,
  <-536.7319,500.8671,-114.5175>,
  <-520.4662,505.6738,-114.5175>,
  <-520.4662,501.1973,-130.8655>,
  <-515.5655,506.8691,-114.5175>,
  <-504.2003,506.8691,-124.5359>,
  <-504.2003,505.1571,-130.8655>,
  <-495.1540,506.8691,-130.8655>,
  <-374.0737,506.8691,-124.5371>,
  <-374.0737,505.2038,-130.8655>,
  <-383.1100,506.8691,-130.8655>,
  <-363.5233,506.8691,-114.5175>,
  <-357.8078,505.5137,-114.5175>,
  <-357.8078,501.1682,-130.8655>,
  <-341.5421,500.5330,-114.5175>,
  <-341.5421,495.9769,-130.8655>,
  <-325.2762,494.2651,-114.5175>,
  <-504.2003,509.6886,-114.5175>,
  <-487.9344,508.2681,-130.8655>,
  <-487.9344,512.8221,-114.5175>,
  <-471.6687,515.0349,-114.5175>,
  <-471.6687,510.5610,-130.8655>,
  <-455.4028,516.3601,-114.5175>,
  <-455.4028,511.9389,-130.8655>,
  <-439.1370,516.8167,-114.5175>,
  <-439.1370,512.4194,-130.8655>,
  <-422.8712,516.4064,-114.5175>,
  <-422.8712,512.0016,-130.8655>,
  <-406.6053,515.1124,-114.5175>,
  <-406.6053,510.6651,-130.8655>,
  <-390.3394,512.8927,-114.5175>,
  <-390.3394,508.3646,-130.8655>,
  <-374.0737,509.6770,-114.5175>,
  <357.8887,-494.6926,-130.8655>,
  <344.8667,-490.3578,-130.8655>,
  <357.8887,-490.3578,-142.2035>,
  <365.3628,-490.3578,-147.2135>,
  <374.1546,-492.7519,-147.2135>,
  <374.1546,-498.8727,-130.8655>,
  <390.4204,-501.9703,-130.8655>,
  <390.4204,-496.0130,-147.2135>,
  <406.6862,-504.0866,-130.8655>,
  <406.6862,-498.2325,-147.2135>,
  <422.9521,-505.2870,-130.8655>,
  <422.9521,-499.4825,-147.2135>,
  <439.2178,-505.6065,-130.8655>,
  <439.2178,-499.8045,-147.2135>,
  <455.4837,-505.0575,-130.8655>,
  <455.4837,-499.2143,-147.2135>,
  <471.7495,-503.6317,-130.8655>,
  <471.7495,-497.7082,-147.2135>,
  <488.0154,-501.3044,-130.8655>,
  <488.0154,-495.2632,-147.2135>,
  <504.2812,-498.0364,-130.8655>,
  <504.2812,-491.8420,-147.2135>,
  <520.5470,-490.3578,-139.7793>,
  <509.9012,-490.3578,-147.2135>,
  <520.5470,-493.7733,-130.8655>,
  <531.1974,-490.3578,-130.8655>,
  <309.0912,-475.6171,-130.8655>,
  <306.2922,-474.0098,-130.8655>,
  <309.0912,-474.0098,-134.8677>,
  <319.5508,-474.0098,-147.2135>,
  <325.3571,-476.8859,-147.2135>,
  <325.3571,-483.2661,-130.8655>,
  <341.6229,-489.3905,-130.8655>,
  <341.6229,-483.3884,-147.2135>,
  <357.8887,-488.5347,-147.2135>,
  <520.5470,-487.5749,-147.2135>,
  <536.8130,-488.5640,-130.8655>,
  <536.8130,-482.3423,-147.2135>,
  <553.0787,-482.4563,-130.8655>,
  <553.0787,-475.9618,-147.2135>,
  <569.3445,-474.0098,-133.6618>,
  <557.4481,-474.0098,-147.2135>,
  <569.3445,-475.1365,-130.8655>,
  <571.5957,-474.0098,-130.8655>,
  <292.8254,-466.9757,-130.8655>,
  <288.9949,-457.6618,-147.2135>,
  <292.8254,-460.2570,-147.2135>,
  <278.4381,-457.6618,-130.8655>,
  <309.0912,-469.3100,-147.2135>,
  <569.3445,-468.6122,-147.2135>,
  <585.6102,-466.8452,-130.8655>,
  <585.6102,-460.0150,-147.2135>,
  <601.0988,-457.6618,-130.8655>,
  <589.6260,-457.6618,-147.2135>,
  <260.2937,-444.7936,-130.8655>,
  <256.3499,-441.3139,-130.8655>,
  <260.2937,-441.3139,-138.6734>,
  <265.3659,-441.3139,-147.2135>,
  <276.5595,-449.9141,-147.2135>,
  <276.5595,-456.5502,-130.8655>,
  <601.8762,-450.2346,-147.2135>,
  <601.8762,-457.1852,-130.8655>,
  <618.1420,-441.3139,-142.0486>,
  <614.8997,-441.3139,-147.2135>,
  <618.1420,-446.3234,-130.8655>,
  <624.9103,-441.3139,-130.8655>,
  <244.0279,-431.1595,-130.8655>,
  <237.8938,-424.9659,-130.8655>,
  <244.0279,-424.9659,-144.0129>,
  <245.7744,-424.9659,-147.2135>,
  <260.2937,-437.7020,-147.2135>,
  <618.1420,-438.9866,-147.2135>,
  <634.4078,-433.9102,-130.8655>,
  <634.4078,-426.2044,-147.2135>,
  <644.9412,-424.9659,-130.8655>,
  <635.8759,-424.9659,-147.2135>,
  <227.7620,-415.2812,-130.8655>,
  <222.0623,-408.6179,-130.8655>,
  <227.7620,-408.6179,-144.1849>,
  <229.2696,-408.6179,-147.2135>,
  <244.0279,-423.5308,-147.2135>,
  <650.6738,-411.6416,-147.2135>,
  <650.6738,-419.7712,-130.8655>,
  <662.1814,-408.6179,-130.8655>,
  <653.8096,-408.6179,-147.2135>,
  <211.4963,-396.7008,-130.8655>,
  <208.2747,-392.2699,-130.8655>,
  <211.4963,-392.2699,-139.1562>,
  <215.1172,-392.2699,-147.2135>,
  <227.7620,-407.1696,-147.2135>,
  <666.9395,-394.9186,-147.2135>,
  <666.9395,-403.6284,-130.8655>,
  <677.2319,-392.2699,-130.8655>,
  <669.3490,-392.2699,-147.2135>,
  <202.7628,-375.9219,-147.2135>,
  <211.4963,-388.1283,-147.2135>,
  <196.1796,-375.9219,-130.8655>,
  <683.2053,-375.9219,-146.5905>,
  <683.2053,-385.0341,-130.8655>,
  <682.9193,-375.9219,-147.2135>,
  <690.4589,-375.9219,-130.8655>,
  <195.2304,-374.6886,-130.8655>,
  <191.8053,-359.5739,-147.2135>,
  <195.2304,-365.3935,-147.2135>,
  <185.7278,-359.5739,-130.8655>,
  <683.2053,-375.5445,-147.2135>,
  <699.4713,-359.5739,-136.8012>,
  <694.9591,-359.5739,-147.2135>,
  <699.4713,-363.3009,-130.8655>,
  <702.0714,-359.5739,-130.8655>,
  <178.9645,-348.5163,-130.8655>,
  <176.3041,-343.2260,-130.8655>,
  <178.9645,-343.2260,-138.7895>,
  <182.2239,-343.2260,-147.2135>,
  <699.4713,-352.6544,-147.2135>,
  <705.5155,-343.2260,-147.2135>,
  <712.3732,-343.2260,-130.8655>,
  <173.8145,-326.8780,-147.2135>,
  <178.9645,-337.6273,-147.2135>,
  <168.1100,-326.8780,-130.8655>,
  <715.7370,-326.8780,-144.6640>,
  <715.7370,-337.1914,-130.8655>,
  <714.6995,-326.8780,-147.2135>,
  <721.4626,-326.8780,-130.8655>,
  <162.6988,-315.4688,-130.8655>,
  <160.7682,-310.5300,-130.8655>,
  <162.6988,-310.5300,-137.0236>,
  <166.3867,-310.5300,-147.2135>,
  <715.7370,-324.8052,-147.2135>,
  <722.8972,-310.5300,-147.2135>,
  <729.3546,-310.5300,-130.8655>,
  <159.8874,-294.1820,-147.2135>,
  <162.6988,-302.0212,-147.2135>,
  <154.4791,-294.1820,-130.8655>,
  <732.0027,-294.1820,-141.6702>,
  <732.0027,-304.2267,-130.8655>,
  <729.8651,-294.1820,-147.2135>,
  <736.2822,-294.1820,-130.8655>,
  <148.8975,-277.8340,-130.8655>,
  <154.3445,-277.8340,-147.2135>,
  <732.0027,-288.3514,-147.2135>,
  <735.9357,-277.8340,-147.2135>,
  <742.2314,-277.8340,-130.8655>,
  <146.4329,-270.1188,-130.8655>,
  <144.1495,-261.4860,-130.8655>,
  <146.4329,-261.4860,-138.4342>,
  <149.5260,-261.4860,-147.2135>,
  <747.1318,-261.4860,-130.8655>,
  <741.0633,-261.4860,-147.2135>,
  <145.4906,-245.1380,-147.2135>,
  <146.4329,-249.5012,-147.2135>,
  <140.2242,-245.1380,-130.8655>,
  <748.2687,-245.1380,-138.8289>,
  <748.2687,-256.8970,-130.8655>,
  <745.1917,-245.1380,-147.2135>,
  <751.2937,-245.1380,-130.8655>,
  <137.0123,-228.7901,-130.8655>,
  <142.3274,-228.7901,-147.2135>,
  <748.2687,-229.4552,-147.2135>,
  <748.4048,-228.7901,-147.2135>,
  <754.6039,-228.7901,-130.8655>,
  <134.5334,-212.4421,-130.8655>,
  <139.9057,-212.4421,-147.2135>,
  <757.0315,-212.4421,-130.8655>,
  <750.9341,-212.4421,-147.2135>,
  <132.8136,-196.0941,-130.8655>,
  <138.2510,-196.0941,-147.2135>,
  <758.6149,-196.0941,-130.8655>,
  <752.5814,-196.0941,-147.2135>,
  <131.8813,-179.7462,-130.8655>,
  <137.3958,-179.7462,-147.2135>,
  <759.3796,-179.7462,-130.8655>,
  <753.3696,-179.7462,-147.2135>,
  <131.7658,-163.3982,-130.8655>,
  <137.3828,-163.3982,-147.2135>,
  <759.3326,-163.3982,-130.8655>,
  <753.3064,-163.3982,-147.2135>,
  <132.5015,-147.0502,-130.8655>,
  <138.2730,-147.0502,-147.2135>,
  <758.4673,-147.0502,-130.8655>,
  <752.3811,-147.0502,-147.2135>,
  <134.1475,-130.7022,-130.8655>,
  <140.1659,-130.7022,-147.2135>,
  <756.7554,-130.7022,-130.8655>,
  <750.5627,-130.7022,-147.2135>,
  <-552.9978,-114.9276,-130.8655>,
  <-555.4064,-114.3542,-130.8655>,
  <-552.9978,-114.3542,-132.8177>,
  <-536.7319,-114.3542,-143.5179>,
  <-536.7319,-118.0624,-130.8655>,
  <-528.8079,-114.3542,-147.2135>,
  <-520.4662,-115.4383,-147.2135>,
  <-520.4662,-120.1351,-130.8655>,
  <-504.2003,-121.1964,-130.8655>,
  <-504.2003,-116.6353,-147.2135>,
  <-487.9344,-121.2841,-130.8655>,
  <-487.9344,-116.8338,-147.2135>,
  <-471.6687,-120.4196,-130.8655>,
  <-471.6687,-116.0522,-147.2135>,
  <-455.4028,-114.3542,-146.9756>,
  <-456.0931,-114.3542,-147.2135>,
  <-455.4028,-118.6015,-130.8655>,
  <-439.1370,-114.3542,-136.6714>,
  <-439.1370,-115.7962,-130.8655>,
  <-433.4412,-114.3542,-130.8655>,
  <136.8321,-114.3542,-130.8655>,
  <143.2358,-114.3542,-147.2135>,
  <748.2687,-114.3542,-146.0538>,
  <748.2687,-117.1168,-147.2135>,
  <747.8383,-114.3542,-147.2135>,
  <754.1497,-114.3542,-130.8655>,
  <-601.7952,-98.9122,-130.8655>,
  <-603.8384,-98.0063,-130.8655>,
  <-601.7952,-98.0063,-133.6372>,
  <-591.1444,-98.0063,-147.2135>,
  <-585.5294,-100.1991,-147.2135>,
  <-585.5294,-105.4952,-130.8655>,
  <-569.2635,-110.7988,-130.8655>,
  <-569.2635,-105.7396,-147.2135>,
  <-552.9978,-110.0675,-147.2135>,
  <-536.7319,-113.2588,-147.2135>,
  <-455.4028,-114.2920,-147.2135>,
  <-439.1370,-111.7760,-147.2135>,
  <-422.8712,-112.2044,-130.8655>,
  <-422.8712,-108.3479,-147.2135>,
  <-406.6053,-107.8153,-130.8655>,
  <-406.6053,-103.9375,-147.2135>,
  <-390.3394,-102.3461,-130.8655>,
  <-390.3394,-98.4123,-147.2135>,
  <-380.2562,-98.0063,-130.8655>,
  <-389.4450,-98.0063,-147.2135>,
  <146.4329,-102.9481,-147.2135>,
  <140.8255,-98.0063,-130.8655>,
  <146.4329,-98.0063,-144.6407>,
  <147.8281,-98.0063,-147.2135>,
  <748.2687,-98.0063,-136.7820>,
  <744.3696,-98.0063,-147.2135>,
  <750.5763,-98.0063,-130.8655>,
  <-634.3270,-81.6714,-130.8655>,
  <-634.3487,-81.6583,-130.8655>,
  <-634.3270,-81.6583,-130.9024>,
  <-624.5740,-81.6583,-147.2135>,
  <-618.0611,-85.2757,-147.2135>,
  <-618.0611,-91.0344,-130.8655>,
  <-601.7952,-93.4258,-147.2135>,
  <-374.0737,-92.4145,-147.2135>,
  <-374.0737,-95.9131,-130.8655>,
  <-357.8078,-88.8551,-130.8655>,
  <-357.8078,-85.2618,-147.2135>,
  <-344.3841,-81.6583,-130.8655>,
  <-351.3252,-81.6583,-147.2135>,
  <146.4329,-82.2346,-130.8655>,
  <146.6466,-81.6583,-130.8655>,
  <154.4900,-81.6583,-147.2135>,
  <748.2687,-89.8039,-130.8655>,
  <746.1346,-81.6583,-130.8655>,
  <739.8626,-81.6583,-147.2135>,
  <-650.5928,-70.6353,-130.8655>,
  <-657.7966,-65.3103,-130.8655>,
  <-650.5928,-65.3103,-144.5341>,
  <-649.1873,-65.3103,-147.2135>,
  <-634.3270,-75.5867,-147.2135>,
  <-341.5421,-77.3104,-147.2135>,
  <-341.5421,-80.4686,-130.8655>,
  <-325.2762,-71.6897,-130.8655>,
  <-325.2762,-68.4325,-147.2135>,
  <-315.8244,-65.3103,-130.8655>,
  <-320.7000,-65.3103,-147.2135>,
  <162.6988,-67.1483,-147.2135>,
  <155.3618,-65.3103,-130.8655>,
  <162.6988,-65.3103,-145.5190>,
  <163.8217,-65.3103,-147.2135>,
  <740.7877,-65.3103,-130.8655>,
  <734.1779,-65.3103,-147.2135>,
  <-666.8586,-57.6837,-130.8655>,
  <-668.9941,-48.9623,-147.2135>,
  <-666.8586,-50.8005,-147.2135>,
  <-676.7396,-48.9623,-130.8655>,
  <-650.5928,-64.2052,-147.2135>,
  <-309.0103,-58.8785,-147.2135>,
  <-309.0103,-61.7045,-130.8655>,
  <-292.7445,-48.9623,-142.9966>,
  <-294.0703,-48.9623,-147.2135>,
  <-292.7445,-50.9402,-130.8655>,
  <-290.3448,-48.9623,-130.8655>,
  <162.6988,-55.4875,-130.8655>,
  <168.1817,-48.9623,-130.8655>,
  <176.9279,-48.9623,-147.2135>,
  <732.0027,-48.9623,-136.0543>,
  <732.0027,-60.1444,-147.2135>,
  <727.5427,-48.9623,-147.2135>,
  <734.1604,-48.9623,-130.8655>,
  <-683.1245,-42.4675,-130.8655>,
  <-685.4548,-32.6143,-147.2135>,
  <-683.1245,-34.9775,-147.2135>,
  <-692.6201,-32.6143,-130.8655>,
  <-292.7445,-48.2369,-147.2135>,
  <-276.4787,-39.7971,-130.8655>,
  <-276.4787,-37.3922,-147.2135>,
  <-267.3646,-32.6143,-130.8655>,
  <-270.3315,-32.6143,-147.2135>,
  <178.9645,-46.9020,-147.2135>,
  <178.9645,-38.8959,-130.8655>,
  <186.3304,-32.6143,-130.8655>,
  <194.1432,-32.6143,-147.2135>,
  <732.0027,-44.4928,-130.8655>,
  <726.5401,-32.6143,-130.8655>,
  <719.6026,-32.6143,-147.2135>,
  <-699.3903,-24.4265,-130.8655>,
  <-706.1459,-16.2663,-130.8655>,
  <-699.3903,-16.2663,-147.0505>,
  <-699.3245,-16.2663,-147.2135>,
  <-260.2129,-25.8718,-147.2135>,
  <-260.2129,-27.9135,-130.8655>,
  <-244.6670,-16.2663,-130.8655>,
  <-247.3653,-16.2663,-147.2135>,
  <195.2304,-31.7083,-147.2135>,
  <195.2304,-25.9558,-130.8655>,
  <208.4765,-16.2663,-130.8655>,
  <211.4963,-16.2663,-139.9294>,
  <211.4963,-18.6375,-147.2135>,
  <214.5516,-16.2663,-147.2135>,
  <715.7370,-16.2663,-134.6623>,
  <715.7370,-25.9224,-147.2135>,
  <710.3489,-16.2663,-147.2135>,
  <717.4240,-16.2663,-130.8655>,
  <-715.6561,-2.7358,-130.8655>,
  <-717.6715,0.0817,-130.8655>,
  <-715.6561,0.0817,-135.9878>,
  <-711.4088,0.0817,-147.2135>,
  <-699.3903,-16.1763,-147.2135>,
  <-243.9470,-13.9610,-147.2135>,
  <-243.9470,-15.7901,-130.8655>,
  <-227.6812,-4.1698,-130.8655>,
  <-227.6812,-2.1086,-147.2135>,
  <-221.7814,0.0817,-130.8655>,
  <-224.7760,0.0817,-147.2135>,
  <211.4963,-14.1256,-130.8655>,
  <227.7620,-6.2185,-147.2135>,
  <227.7620,-2.4846,-130.8655>,
  <231.4214,0.0817,-130.8655>,
  <236.3591,0.0817,-147.2135>,
  <699.4713,0.0817,-146.9426>,
  <699.4713,-0.1063,-147.2135>,
  <699.3472,0.0817,-147.2135>,
  <707.0367,0.0817,-130.8655>,
  <715.7370,-13.6701,-130.8655>,
  <-721.7090,16.4297,-147.2135>,
  <-715.6561,6.9298,-147.2135>,
  <-727.7574,16.4297,-130.8655>,
  <-211.4154,9.8286,-147.2135>,
  <-211.4154,7.2080,-130.8655>,
  <-197.7904,16.4297,-130.8655>,
  <-202.5429,16.4297,-147.2135>,
  <244.0279,5.9852,-147.2135>,
  <244.0279,9.4868,-130.8655>,
  <253.9431,16.4297,-130.8655>,
  <258.5199,16.4297,-147.2135>,
  <699.4713,10.1177,-130.8655>,
  <694.7692,16.4297,-130.8655>,
  <686.7790,16.4297,-147.2135>,
  <-731.9219,24.4886,-130.8655>,
  <-736.3867,32.7777,-130.8655>,
  <-731.9219,32.7777,-142.9881>,
  <-730.4336,32.7777,-147.2135>,
  <-195.1495,22.1765,-147.2135>,
  <-195.1495,18.2842,-130.8655>,
  <-178.8837,32.7777,-140.3765>,
  <-182.1357,32.7777,-147.2135>,
  <-178.8837,29.9185,-130.8655>,
  <-175.1676,32.7777,-130.8655>,
  <260.2937,17.8546,-147.2135>,
  <260.2937,21.4882,-130.8655>,
  <276.2501,32.7777,-130.8655>,
  <276.5595,32.7777,-132.2022>,
  <276.5595,29.4746,-147.2135>,
  <281.9155,32.7777,-147.2135>,
  <683.2053,29.5998,-130.8655>,
  <683.2053,20.3865,-147.2135>,
  <671.8791,32.7777,-147.2135>,
  <680.3954,32.7777,-130.8655>,
  <-738.0927,49.1256,-147.2135>,
  <-731.9219,36.0799,-147.2135>,
  <-743.7794,49.1256,-130.8655>,
  <-178.8837,35.8034,-147.2135>,
  <-162.6179,49.1256,-141.4122>,
  <-165.8077,49.1256,-147.2135>,
  <-162.6179,44.3257,-130.8655>,
  <-158.1079,49.1256,-130.8655>,
  <276.5595,33.0402,-130.8655>,
  <292.8254,40.6482,-147.2135>,
  <292.8254,44.5329,-130.8655>,
  <300.7028,49.1256,-130.8655>,
  <306.6840,49.1256,-147.2135>,
  <666.9395,45.8328,-130.8655>,
  <666.9395,37.4262,-147.2135>,
  <654.0309,49.1256,-147.2135>,
  <663.4369,49.1256,-130.8655>,
  <-748.1877,60.9702,-130.8655>,
  <-749.9653,65.4736,-130.8655>,
  <-748.1877,65.4736,-135.9676>,
  <-744.4510,65.4736,-147.2135>,
  <-162.6179,53.2266,-147.2135>,
  <-154.0320,65.4736,-147.2135>,
  <-146.7124,65.4736,-130.8655>,
  <309.0912,50.9044,-147.2135>,
  <309.0912,55.1966,-130.8655>,
  <325.3571,64.7468,-130.8655>,
  <325.3571,60.6415,-147.2135>,
  <326.9439,65.4736,-130.8655>,
  <335.1385,65.4736,-147.2135>,
  <634.4078,65.4736,-143.8402>,
  <634.4078,63.8947,-147.2135>,
  <632.1567,65.4736,-147.2135>,
  <642.9205,65.4736,-130.8655>,
  <650.6738,59.5423,-130.8655>,
  <650.6738,51.7741,-147.2135>,
  <-749.7159,81.8216,-147.2135>,
  <-748.1877,77.2883,-147.2135>,
  <-755.3065,81.8216,-130.8655>,
  <-146.3520,80.5610,-147.2135>,
  <-146.3520,66.2006,-130.8655>,
  <-139.2782,81.8216,-130.8655>,
  <-145.7519,81.8216,-147.2135>,
  <341.6229,69.4149,-147.2135>,
  <341.6229,73.9561,-130.8655>,
  <357.8887,81.6975,-130.8655>,
  <357.8887,77.3408,-147.2135>,
  <358.2306,81.8216,-130.8655>,
  <369.1254,81.8216,-147.2135>,
  <618.1420,81.0793,-130.8655>,
  <618.1420,74.1365,-147.2135>,
  <603.8484,81.8216,-147.2135>,
  <616.8344,81.8216,-130.8655>,
  <634.4078,71.2012,-130.8655>,
  <-759.5457,98.1696,-130.8655>,
  <-754.1693,98.1696,-147.2135>,
  <-134.2744,98.1696,-130.8655>,
  <-140.1216,98.1696,-147.2135>,
  <374.1546,84.3024,-147.2135>,
  <374.1546,89.1176,-130.8655>,
  <390.4204,95.2257,-130.8655>,
  <390.4204,90.5405,-147.2135>,
  <400.3547,98.1696,-130.8655>,
  <406.6862,98.1696,-138.7628>,
  <406.6862,95.6533,-147.2135>,
  <416.9948,98.1696,-147.2135>,
  <569.3445,98.1696,-141.0065>,
  <569.3445,95.7898,-147.2135>,
  <561.3470,98.1696,-147.2135>,
  <580.5325,98.1696,-130.8655>,
  <585.6102,96.2917,-130.8655>,
  <585.6102,89.9545,-147.2135>,
  <601.8762,89.3987,-130.8655>,
  <601.8762,82.7706,-147.2135>,
  <-762.8059,114.5175,-130.8655>,
  <-757.5930,114.5175,-147.2135>,
  <-130.9026,114.5175,-130.8655>,
  <-136.2730,114.5175,-147.2135>,
  <406.6862,100.5212,-130.8655>,
  <422.9521,99.9509,-147.2135>,
  <422.9521,105.0386,-130.8655>,
  <439.2178,108.5155,-130.8655>,
  <439.2178,103.4489,-147.2135>,
  <455.4837,111.0398,-130.8655>,
  <455.4837,105.9477,-147.2135>,
  <471.7495,112.6496,-130.8655>,
  <471.7495,107.4904,-147.2135>,
  <488.0154,113.3488,-130.8655>,
  <488.0154,108.0852,-147.2135>,
  <504.2812,113.1168,-130.8655>,
  <504.2812,107.7164,-147.2135>,
  <520.5470,111.9154,-130.8655>,
  <520.5470,106.3498,-147.2135>,
  <536.8130,109.6936,-130.8655>,
  <536.8130,103.9380,-147.2135>,
  <553.0787,106.3903,-130.8655>,
  <553.0787,100.4224,-147.2135>,
  <569.3445,101.9364,-130.8655>,
  <-764.4537,125.8589,-130.8655>,
  <-765.2441,130.8655,-130.8655>,
  <-764.4537,130.8655,-133.2688>,
  <-760.0826,130.8655,-147.2135>,
  <-130.0861,130.8655,-136.0771>,
  <-130.0861,120.9345,-130.8655>,
  <-133.7634,130.8655,-147.2135>,
  <-128.7278,130.8655,-130.8655>,
  <-766.9318,147.2135,-130.8655>,
  <-764.4537,147.2135,-138.4257>,
  <-761.7066,147.2135,-147.2135>,
  <-130.0861,147.2135,-140.4803>,
  <-132.3265,147.2135,-147.2135>,
  <-127.5263,147.2135,-130.8655>,
  <-767.7609,163.5615,-130.8655>,
  <-764.4537,163.5615,-140.9815>,
  <-762.5092,163.5615,-147.2135>,
  <-130.0861,163.5615,-141.9356>,
  <-131.8040,163.5615,-147.2135>,
  <-127.1587,163.5615,-130.8655>,
  <-767.7586,179.9095,-130.8655>,
  <-764.4537,179.9095,-140.9938>,
  <-762.5146,179.9095,-147.2135>,
  <-130.0861,179.9095,-140.7413>,
  <-132.1025,179.9095,-147.2135>,
  <-127.5471,179.9095,-130.8655>,
  <-766.9332,196.2574,-130.8655>,
  <-764.4537,196.2574,-138.4736>,
  <-761.7291,196.2574,-147.2135>,
  <-130.0861,196.2574,-136.7105>,
  <-133.1669,196.2574,-147.2135>,
  <-128.6497,196.2574,-130.8655>,
  <-765.2781,212.6054,-130.8655>,
  <-764.4537,212.6054,-133.3965>,
  <-760.1425,212.6054,-147.2135>,
  <-130.0861,209.7012,-130.8655>,
  <-130.4520,212.6054,-130.8655>,
  <-134.9641,212.6054,-147.2135>,
  <-764.4537,218.0739,-130.8655>,
  <-762.8976,228.9534,-130.8655>,
  <-757.7300,228.9534,-147.2135>,
  <-132.9833,228.9534,-130.8655>,
  <-137.4728,228.9534,-147.2135>,
  <-759.7462,245.3014,-130.8655>,
  <-754.4505,245.3014,-147.2135>,
  <-136.2065,245.3014,-130.8655>,
  <-140.6792,245.3014,-147.2135>,
  <-755.7058,261.6494,-130.8655>,
  <-750.2501,261.6494,-147.2135>,
  <-140.1138,261.6494,-130.8655>,
  <-144.5749,261.6494,-147.2135>,
  <-748.1877,268.3019,-147.2135>,
  <-750.7071,277.9974,-130.8655>,
  <-748.1877,277.9974,-138.2985>,
  <-745.2698,277.9974,-147.2135>,
  <-146.3520,277.9974,-137.2834>,
  <-146.3520,268.5127,-147.2135>,
  <-149.2967,277.9974,-147.2135>,
  <-144.7009,277.9974,-130.8655>,
  <-748.1877,284.9941,-130.8655>,
  <-744.9003,294.3454,-130.8655>,
  <-739.4015,294.3454,-147.2135>,
  <-146.3520,283.6256,-130.8655>,
  <-150.1503,294.3454,-130.8655>,
  <-154.8127,294.3454,-147.2135>,
  <-738.1656,310.6934,-130.8655>,
  <-732.3948,310.6934,-147.2135>,
  <-156.3802,310.6934,-130.8655>,
  <-161.0334,310.6934,-147.2135>,
  <-731.9219,311.6775,-147.2135>,
  <-731.9219,323.6696,-130.8655>,
  <-730.3110,327.0414,-130.8655>,
  <-724.5859,327.0414,-147.2135>,
  <-162.6179,325.5888,-130.8655>,
  <-162.6179,314.8020,-147.2135>,
  <-168.3148,327.0414,-147.2135>,
  <-163.3586,327.0414,-130.8655>,
  <-715.6561,343.0072,-147.2135>,
  <-721.5178,343.3893,-130.8655>,
  <-715.6561,343.3893,-146.6239>,
  <-715.4414,343.3893,-147.2135>,
  <-171.4899,343.3893,-130.8655>,
  <-176.4258,343.3893,-147.2135>,
  <-715.6561,352.9573,-130.8655>,
  <-711.4572,359.7373,-130.8655>,
  <-705.2880,359.7373,-147.2135>,
  <-178.8837,357.3073,-130.8655>,
  <-178.8837,348.3234,-147.2135>,
  <-185.7699,359.7373,-147.2135>,
  <-180.4587,359.7373,-130.8655>,
  <-699.3903,368.1379,-147.2135>,
  <-700.0432,376.0852,-130.8655>,
  <-699.3903,376.0852,-132.5237>,
  <-693.6761,376.0852,-147.2135>,
  <-195.1495,376.0852,-144.5459>,
  <-195.1495,374.7934,-147.2135>,
  <-196.1312,376.0852,-147.2135>,
  <-190.7688,376.0852,-130.8655>,
  <-699.3903,376.9452,-130.8655>,
  <-687.2735,392.4332,-130.8655>,
  <-683.1245,392.4332,-140.8490>,
  <-683.1245,389.2657,-147.2135>,
  <-680.4928,392.4332,-147.2135>,
  <-195.1495,383.0089,-130.8655>,
  <-202.4108,392.4332,-130.8655>,
  <-208.1177,392.4332,-147.2135>,
  <-683.1245,397.2483,-130.8655>,
  <-672.7446,408.7812,-130.8655>,
  <-666.8586,408.7812,-144.2111>,
  <-666.8586,407.3969,-147.2135>,
  <-665.5306,408.7812,-147.2135>,
  <-211.4154,404.3084,-130.8655>,
  <-211.4154,396.9946,-147.2135>,
  <-221.7766,408.7812,-147.2135>,
  <-215.5620,408.7812,-130.8655>,
  <-666.8586,414.8038,-130.8655>,
  <-656.1601,425.1292,-130.8655>,
  <-650.5928,425.1292,-142.6839>,
  <-650.5928,423.1830,-147.2135>,
  <-648.4324,425.1292,-147.2135>,
  <-227.6812,422.4077,-130.8655>,
  <-227.6812,415.7195,-147.2135>,
  <-237.4489,425.1292,-147.2135>,
  <-230.6486,425.1292,-130.8655>,
  <-650.5928,430.1439,-130.8655>,
  <-637.0306,441.4771,-130.8655>,
  <-634.3270,441.4771,-136.1966>,
  <-634.3270,437.0442,-147.2135>,
  <-628.6073,441.4771,-147.2135>,
  <-243.9470,438.0716,-130.8655>,
  <-243.9470,431.7208,-147.2135>,
  <-255.7044,441.4771,-147.2135>,
  <-248.2444,441.4771,-130.8655>,
  <-634.3270,443.6132,-130.8655>,
  <-618.0611,449.2418,-147.2135>,
  <-618.0611,455.5092,-130.8655>,
  <-614.5906,457.8252,-130.8655>,
  <-605.0864,457.8252,-147.2135>,
  <-276.4787,457.8252,-145.6423>,
  <-276.4787,457.2708,-147.2135>,
  <-277.4086,457.8252,-147.2135>,
  <-269.0964,457.8252,-130.8655>,
  <-260.2129,451.6705,-130.8655>,
  <-260.2129,445.4710,-147.2135>,
  <-601.7952,459.9196,-147.2135>,
  <-601.7952,466.0410,-130.8655>,
  <-587.3729,474.1731,-130.8655>,
  <-585.5294,474.1731,-133.6760>,
  <-585.5294,469.3601,-147.2135>,
  <-576.0562,474.1731,-147.2135>,
  <-292.7445,473.3411,-130.8655>,
  <-292.7445,467.8024,-147.2135>,
  <-304.8604,474.1731,-147.2135>,
  <-294.3988,474.1731,-130.8655>,
  <-276.4787,463.3723,-130.8655>,
  <-587.3730,474.1731,-130.8655>,
  <-585.5294,475.1855,-130.8655>,
  <-569.2635,477.5529,-147.2135>,
  <-569.2635,483.3152,-130.8655>,
  <-552.9978,490.1767,-130.8655>,
  <-552.9978,484.6815,-147.2135>,
  <-552.0734,490.5211,-130.8655>,
  <-537.0203,490.5211,-147.2135>,
  <-341.5421,490.5211,-146.8734>,
  <-341.5421,490.4117,-147.2135>,
  <-341.9056,490.5211,-147.2135>,
  <-327.9723,490.5211,-130.8655>,
  <-325.2762,489.5469,-130.8655>,
  <-325.2762,484.2471,-147.2135>,
  <-309.0103,482.2743,-130.8655>,
  <-309.0103,476.5661,-147.2135>,
  <-536.7319,490.6262,-147.2135>,
  <-536.7319,496.2226,-130.8655>,
  <-520.4662,501.1973,-130.8655>,
  <-520.4662,495.7944,-147.2135>,
  <-504.2003,505.1571,-130.8655>,
  <-504.2003,499.9192,-147.2135>,
  <-495.1540,506.8691,-130.8655>,
  <-487.9344,506.8691,-135.1452>,
  <-487.9344,503.0645,-147.2135>,
  <-471.6687,506.8691,-142.1650>,
  <-471.6687,505.2826,-147.2135>,
  <-455.4028,506.8691,-146.3905>,
  <-455.4028,506.6113,-147.2135>,
  <-446.4924,506.8691,-147.2135>,
  <-422.8712,506.8691,-146.5964>,
  <-422.8712,506.6770,-147.2135>,
  <-430.8803,506.8691,-147.2135>,
  <-406.6053,506.8691,-142.5035>,
  <-406.6053,505.4074,-147.2135>,
  <-390.3394,506.8691,-135.4522>,
  <-390.3394,503.2299,-147.2135>,
  <-383.1100,506.8691,-130.8655>,
  <-374.0737,505.2038,-130.8655>,
  <-374.0737,500.0784,-147.2135>,
  <-357.8078,501.1682,-130.8655>,
  <-357.8078,495.8521,-147.2135>,
  <-341.5421,495.9769,-130.8655>,
  <-487.9344,508.2681,-130.8655>,
  <-471.6687,510.5610,-130.8655>,
  <-455.4028,511.9389,-130.8655>,
  <-439.1370,507.0921,-147.2135>,
  <-439.1370,512.4194,-130.8655>,
  <-422.8712,512.0016,-130.8655>,
  <-406.6053,510.6651,-130.8655>,
  <-390.3394,508.3646,-130.8655>,
  <374.1546,-492.7519,-147.2135>,
  <365.3628,-490.3578,-147.2135>,
  <374.1546,-490.3578,-152.7775>,
  <390.4204,-490.3578,-160.3698>,
  <390.4204,-496.0130,-147.2135>,
  <400.5352,-490.3578,-163.5615>,
  <406.6862,-491.2580,-163.5615>,
  <406.6862,-498.2325,-147.2135>,
  <422.9521,-499.4825,-147.2135>,
  <422.9521,-492.5770,-163.5615>,
  <439.2178,-499.8045,-147.2135>,
  <439.2178,-492.9120,-163.5615>,
  <455.4837,-499.2143,-147.2135>,
  <455.4837,-492.2851,-163.5615>,
  <471.7495,-497.7082,-147.2135>,
  <471.7495,-490.6954,-163.5615>,
  <488.0154,-490.3578,-158.6110>,
  <473.9693,-490.3578,-163.5615>,
  <488.0154,-495.2632,-147.2135>,
  <504.2812,-490.3578,-150.6574>,
  <504.2812,-491.8420,-147.2135>,
  <509.9012,-490.3578,-147.2135>,
  <325.3571,-476.8859,-147.2135>,
  <319.5508,-474.0098,-147.2135>,
  <325.3571,-474.0098,-153.5839>,
  <336.5684,-474.0098,-163.5615>,
  <341.6229,-476.1608,-163.5615>,
  <341.6229,-483.3884,-147.2135>,
  <357.8887,-488.5347,-147.2135>,
  <357.8887,-481.6520,-163.5615>,
  <374.1546,-485.8921,-163.5615>,
  <390.4204,-489.0345,-163.5615>,
  <488.0154,-488.2733,-163.5615>,
  <504.2812,-484.9037,-163.5615>,
  <520.5470,-487.5749,-147.2135>,
  <520.5470,-480.5038,-163.5615>,
  <536.8130,-482.3423,-147.2135>,
  <536.8130,-475.0028,-163.5615>,
  <553.0787,-474.0098,-151.5249>,
  <539.3576,-474.0098,-163.5615>,
  <553.0787,-475.9618,-147.2135>,
  <557.4481,-474.0098,-147.2135>,
  <292.8254,-460.2570,-147.2135>,
  <288.9949,-457.6618,-147.2135>,
  <292.8254,-457.6618,-152.6756>,
  <301.9823,-457.6618,-163.5615>,
  <309.0912,-461.8671,-163.5615>,
  <309.0912,-469.3100,-147.2135>,
  <325.3571,-469.6871,-163.5615>,
  <553.0787,-468.6039,-163.5615>,
  <569.3445,-468.6122,-147.2135>,
  <569.3445,-460.9871,-163.5615>,
  <585.6102,-457.6618,-152.1481>,
  <575.6171,-457.6618,-163.5615>,
  <585.6102,-460.0150,-147.2135>,
  <589.6260,-457.6618,-147.2135>,
  <276.5595,-449.9141,-147.2135>,
  <275.9836,-441.3139,-163.5615>,
  <276.5595,-441.7799,-163.5615>,
  <265.3659,-441.3139,-147.2135>,
  <292.8254,-452.6976,-163.5615>,
  <585.6102,-452.2106,-163.5615>,
  <601.8762,-450.2346,-147.2135>,
  <601.8762,-442.0501,-163.5615>,
  <614.8997,-441.3139,-147.2135>,
  <602.9628,-441.3139,-163.5615>,
  <260.2937,-437.7020,-147.2135>,
  <255.4404,-424.9659,-163.5615>,
  <260.2937,-429.4587,-163.5615>,
  <245.7744,-424.9659,-147.2135>,
  <618.1420,-430.5331,-163.5615>,
  <618.1420,-438.9866,-147.2135>,
  <634.4078,-424.9659,-149.5307>,
  <625.2333,-424.9659,-163.5615>,
  <634.4078,-426.2044,-147.2135>,
  <635.8759,-424.9659,-147.2135>,
  <244.0279,-423.5308,-147.2135>,
  <238.0780,-408.6179,-163.5615>,
  <244.0279,-414.9815,-163.5615>,
  <229.2696,-408.6179,-147.2135>,
  <634.4078,-417.3145,-163.5615>,
  <650.6738,-408.6179,-152.5325>,
  <644.0375,-408.6179,-163.5615>,
  <650.6738,-411.6416,-147.2135>,
  <653.8096,-408.6179,-147.2135>,
  <227.7620,-407.1696,-147.2135>,
  <223.1702,-392.2699,-163.5615>,
  <227.7620,-398.0197,-163.5615>,
  <215.1172,-392.2699,-147.2135>,
  <650.6738,-402.1626,-163.5615>,
  <666.9395,-392.2699,-151.5708>,
  <660.2359,-392.2699,-163.5615>,
  <666.9395,-394.9186,-147.2135>,
  <669.3490,-392.2699,-147.2135>,
  <211.4963,-388.1283,-147.2135>,
  <210.1669,-375.9219,-163.5615>,
  <211.4963,-377.9070,-163.5615>,
  <202.7628,-375.9219,-147.2135>,
  <666.9395,-384.6899,-163.5615>,
  <674.3477,-375.9219,-163.5615>,
  <682.9193,-375.9219,-147.2135>,
  <195.2304,-365.3935,-147.2135>,
  <191.8053,-359.5739,-147.2135>,
  <195.2304,-359.5739,-155.6179>,
  <198.9888,-359.5739,-163.5615>,
  <683.2053,-364.2835,-163.5615>,
  <683.2053,-375.5445,-147.2135>,
  <694.9591,-359.5739,-147.2135>,
  <686.6794,-359.5739,-163.5615>,
  <189.1459,-343.2260,-163.5615>,
  <195.2304,-354.0632,-163.5615>,
  <182.2239,-343.2260,-147.2135>,
  <699.4713,-343.2260,-159.5260>,
  <699.4713,-352.6544,-147.2135>,
  <697.5040,-343.2260,-163.5615>,
  <705.5155,-343.2260,-147.2135>,
  <178.9645,-337.6273,-147.2135>,
  <173.8145,-326.8780,-147.2135>,
  <178.9645,-326.8780,-160.4406>,
  <180.3800,-326.8780,-163.5615>,
  <699.4713,-339.8976,-163.5615>,
  <707.0832,-326.8780,-163.5615>,
  <714.6995,-326.8780,-147.2135>,
  <172.8881,-310.5300,-163.5615>,
  <178.9645,-324.2413,-163.5615>,
  <166.3867,-310.5300,-147.2135>,
  <715.7370,-310.5300,-162.5808>,
  <715.7370,-324.8052,-147.2135>,
  <715.2870,-310.5300,-163.5615>,
  <722.8972,-310.5300,-147.2135>,
  <162.6988,-302.0212,-147.2135>,
  <159.8874,-294.1820,-147.2135>,
  <162.6988,-294.1820,-155.0617>,
  <166.2542,-294.1820,-163.5615>,
  <715.7370,-309.5161,-163.5615>,
  <722.5972,-294.1820,-163.5615>,
  <729.8651,-294.1820,-147.2135>,
  <160.5236,-277.8340,-163.5615>,
  <162.6988,-284.7567,-163.5615>,
  <154.3445,-277.8340,-147.2135>,
  <732.0027,-277.8340,-156.0404>,
  <732.0027,-288.3514,-147.2135>,
  <728.7254,-277.8340,-163.5615>,
  <735.9357,-277.8340,-147.2135>,
  <149.5260,-261.4860,-147.2135>,
  <155.7575,-261.4860,-163.5615>,
  <732.0027,-267.3526,-163.5615>,
  <733.8846,-261.4860,-163.5615>,
  <741.0633,-261.4860,-147.2135>,
  <146.4329,-249.5012,-147.2135>,
  <145.4906,-245.1380,-147.2135>,
  <146.4329,-245.1380,-150.0489>,
  <151.7406,-245.1380,-163.5615>,
  <745.1917,-245.1380,-147.2135>,
  <738.2263,-245.1380,-163.5615>,
  <142.3274,-228.7901,-147.2135>,
  <146.4329,-228.7901,-158.7357>,
  <148.4897,-228.7901,-163.5615>,
  <748.2687,-228.7901,-147.5315>,
  <748.2687,-229.4552,-147.2135>,
  <741.5992,-228.7901,-163.5615>,
  <748.4048,-228.7901,-147.2135>,
  <146.0484,-212.4421,-163.5615>,
  <146.4329,-215.3871,-163.5615>,
  <139.9057,-212.4421,-147.2135>,
  <748.2687,-212.4421,-153.4346>,
  <744.0613,-212.4421,-163.5615>,
  <750.9341,-212.4421,-147.2135>,
  <138.2510,-196.0941,-147.2135>,
  <144.4877,-196.0941,-163.5615>,
  <748.2687,-196.0941,-157.2707>,
  <745.6562,-196.0941,-163.5615>,
  <752.5814,-196.0941,-147.2135>,
  <137.3958,-179.7462,-147.2135>,
  <143.7517,-179.7462,-163.5615>,
  <748.2687,-179.7462,-159.0872>,
  <746.4089,-179.7462,-163.5615>,
  <753.3696,-179.7462,-147.2135>,
  <137.3828,-163.3982,-147.2135>,
  <143.8952,-163.3982,-163.5615>,
  <748.2687,-163.3982,-158.9076>,
  <746.3306,-163.3982,-163.5615>,
  <753.3064,-163.3982,-147.2135>,
  <138.2730,-147.0502,-147.2135>,
  <144.9998,-147.0502,-163.5615>,
  <748.2687,-147.0502,-156.7221>,
  <745.4112,-147.0502,-163.5615>,
  <752.3811,-147.0502,-147.2135>,
  <146.4329,-136.5923,-163.5615>,
  <140.1659,-130.7022,-147.2135>,
  <146.4329,-130.7022,-162.1102>,
  <147.2191,-130.7022,-163.5615>,
  <748.2687,-130.7022,-152.4917>,
  <743.6223,-130.7022,-163.5615>,
  <750.5627,-130.7022,-147.2135>,
  <-520.4662,-115.4383,-147.2135>,
  <-528.8079,-114.3542,-147.2135>,
  <-520.4662,-114.3542,-150.5587>,
  <-504.2003,-114.3542,-154.3536>,
  <-504.2003,-116.6353,-147.2135>,
  <-487.9344,-114.3542,-155.1422>,
  <-487.9344,-116.8338,-147.2135>,
  <-471.6687,-114.3542,-152.8131>,
  <-471.6687,-116.0522,-147.2135>,
  <-456.0931,-114.3542,-147.2135>,
  <143.2358,-114.3542,-147.2135>,
  <146.4329,-114.3542,-155.1664>,
  <150.7992,-114.3542,-163.5615>,
  <748.2687,-117.1168,-147.2135>,
  <747.8383,-114.3542,-147.2135>,
  <740.9114,-114.3542,-163.5615>,
  <-585.5294,-100.1991,-147.2135>,
  <-591.1444,-98.0063,-147.2135>,
  <-585.5294,-98.0063,-153.1457>,
  <-574.5316,-98.0063,-163.5615>,
  <-569.2635,-99.7517,-163.5615>,
  <-569.2635,-105.7396,-147.2135>,
  <-552.9978,-110.0675,-147.2135>,
  <-552.9978,-104.3252,-163.5615>,
  <-536.7319,-113.2588,-147.2135>,
  <-536.7319,-107.7427,-163.5615>,
  <-520.4662,-110.0718,-163.5615>,
  <-504.2003,-111.3722,-163.5615>,
  <-487.9344,-111.6935,-163.5615>,
  <-471.6687,-111.0734,-163.5615>,
  <-455.4028,-114.2920,-147.2135>,
  <-455.4028,-109.5324,-163.5615>,
  <-439.1370,-111.7760,-147.2135>,
  <-439.1370,-107.0698,-163.5615>,
  <-422.8712,-108.3479,-147.2135>,
  <-422.8712,-103.6550,-163.5615>,
  <-406.6053,-103.9375,-147.2135>,
  <-406.6053,-99.2168,-163.5615>,
  <-390.3394,-98.0063,-148.7579>,
  <-403.3064,-98.0063,-163.5615>,
  <-390.3394,-98.4123,-147.2135>,
  <-389.4450,-98.0063,-147.2135>,
  <146.4329,-102.9481,-147.2135>,
  <147.8281,-98.0063,-147.2135>,
  <155.9528,-98.0063,-163.5615>,
  <744.3696,-98.0063,-147.2135>,
  <737.1992,-98.0063,-163.5615>,
  <-618.0611,-85.2757,-147.2135>,
  <-624.5740,-81.6583,-147.2135>,
  <-618.0611,-81.6583,-156.1380>,
  <-612.4086,-81.6583,-163.5615>,
  <-601.7952,-86.9725,-163.5615>,
  <-601.7952,-93.4258,-147.2135>,
  <-585.5294,-94.0130,-163.5615>,
  <-390.3394,-94.1069,-163.5615>,
  <-374.0737,-92.4145,-147.2135>,
  <-374.0737,-88.0779,-163.5615>,
  <-357.8078,-81.6583,-160.8120>,
  <-359.8200,-81.6583,-163.5615>,
  <-357.8078,-85.2618,-147.2135>,
  <-351.3252,-81.6583,-147.2135>,
  <162.6988,-82.5321,-163.5615>,
  <154.4900,-81.6583,-147.2135>,
  <162.6988,-81.6583,-162.9776>,
  <163.0987,-81.6583,-163.5615>,
  <739.8626,-81.6583,-147.2135>,
  <732.3745,-81.6583,-163.5615>,
  <-634.3270,-75.5867,-147.2135>,
  <-639.0252,-65.3103,-163.5615>,
  <-634.3270,-68.4461,-163.5615>,
  <-649.1873,-65.3103,-147.2135>,
  <-618.0611,-78.4958,-163.5615>,
  <-357.8078,-80.9156,-163.5615>,
  <-341.5421,-77.3104,-147.2135>,
  <-341.5421,-73.2971,-163.5615>,
  <-325.2762,-65.3103,-160.0552>,
  <-327.2075,-65.3103,-163.5615>,
  <-325.2762,-68.4325,-147.2135>,
  <-320.7000,-65.3103,-147.2135>,
  <162.6988,-67.1483,-147.2135>,
  <163.8217,-65.3103,-147.2135>,
  <173.0827,-65.3103,-163.5615>,
  <732.0027,-65.3103,-151.8982>,
  <732.0027,-80.6344,-163.5615>,
  <726.7587,-65.3103,-163.5615>,
  <734.1779,-65.3103,-147.2135>,
  <-666.8586,-50.8005,-147.2135>,
  <-668.9941,-48.9623,-147.2135>,
  <-666.8586,-48.9623,-151.0640>,
  <-659.9669,-48.9623,-163.5615>,
  <-650.5928,-56.5553,-163.5615>,
  <-650.5928,-64.2052,-147.2135>,
  <-325.2762,-64.4206,-163.5615>,
  <-325.2762,-64.4206,-163.5615>,
  <-309.0103,-58.8785,-147.2135>,
  <-309.0103,-55.1445,-163.5615>,
  <-294.0703,-48.9623,-147.2135>,
  <-299.8861,-48.9623,-163.5615>,
  <178.9645,-57.7165,-163.5615>,
  <176.9279,-48.9623,-147.2135>,
  <178.9645,-48.9623,-151.4993>,
  <186.2348,-48.9623,-163.5615>,
  <732.0027,-60.1444,-147.2135>,
  <727.5427,-48.9623,-147.2135>,
  <719.8201,-48.9623,-163.5615>,
  <-683.1245,-34.9775,-147.2135>,
  <-685.4548,-32.6143,-147.2135>,
  <-683.1245,-32.6143,-151.7579>,
  <-677.1696,-32.6143,-163.5615>,
  <-666.8586,-42.5497,-163.5615>,
  <-292.7445,-44.8718,-163.5615>,
  <-292.7445,-48.2369,-147.2135>,
  <-276.4787,-37.3922,-147.2135>,
  <-276.4787,-33.9298,-163.5615>,
  <-270.3315,-32.6143,-147.2135>,
  <-274.7922,-32.6143,-163.5615>,
  <178.9645,-46.9020,-147.2135>,
  <194.1432,-32.6143,-147.2135>,
  <195.2304,-32.6143,-149.7235>,
  <195.2304,-39.8108,-163.5615>,
  <202.7437,-32.6143,-163.5615>,
  <715.7370,-32.6143,-155.0368>,
  <715.7370,-40.9732,-163.5615>,
  <711.6375,-32.6143,-163.5615>,
  <719.6026,-32.6143,-147.2135>,
  <-691.6732,-16.2663,-163.5615>,
  <-683.1245,-25.9438,-163.5615>,
  <-699.3245,-16.2663,-147.2135>,
  <-260.2129,-22.6409,-163.5615>,
  <-260.2129,-25.8718,-147.2135>,
  <-247.3653,-16.2663,-147.2135>,
  <-251.8282,-16.2663,-163.5615>,
  <195.2304,-31.7083,-147.2135>,
  <211.4963,-24.9791,-163.5615>,
  <211.4963,-18.6375,-147.2135>,
  <214.5516,-16.2663,-147.2135>,
  <221.9735,-16.2663,-163.5615>,
  <715.7370,-25.9224,-147.2135>,
  <710.3489,-16.2663,-147.2135>,
  <701.9722,-16.2663,-163.5615>,
  <-699.3903,-16.1763,-147.2135>,
  <-703.9950,0.0817,-163.5615>,
  <-699.3903,-5.9956,-163.5615>,
  <-711.4088,0.0817,-147.2135>,
  <-243.9470,-10.7642,-163.5615>,
  <-243.9470,-13.9610,-147.2135>,
  <-227.6812,0.0817,-158.1641>,
  <-229.5721,0.0817,-163.5615>,
  <-227.6812,-2.1086,-147.2135>,
  <-224.7760,0.0817,-147.2135>,
  <227.7620,-11.5646,-163.5615>,
  <227.7620,-6.2185,-147.2135>,
  <236.3591,0.0817,-147.2135>,
  <242.8309,0.0817,-163.5615>,
  <699.4713,-0.1063,-147.2135>,
  <699.4713,-12.6605,-163.5615>,
  <690.7816,0.0817,-163.5615>,
  <699.3472,0.0817,-147.2135>,
  <-715.6561,6.9298,-147.2135>,
  <-721.7090,16.4297,-147.2135>,
  <-715.6561,16.4297,-160.8525>,
  <-714.4922,16.4297,-163.5615>,
  <-227.6812,1.4664,-163.5615>,
  <-211.4154,9.8286,-147.2135>,
  <-211.4154,14.1069,-163.5615>,
  <-202.5429,16.4297,-147.2135>,
  <-208.5457,16.4297,-163.5615>,
  <244.0279,1.0430,-163.5615>,
  <244.0279,5.9852,-147.2135>,
  <258.5199,16.4297,-147.2135>,
  <260.2937,16.4297,-152.7948>,
  <260.2937,13.1180,-163.5615>,
  <265.2439,16.4297,-163.5615>,
  <683.2053,16.4297,-153.4821>,
  <683.2053,9.4254,-163.5615>,
  <677.5252,16.4297,-163.5615>,
  <686.7790,16.4297,-147.2135>,
  <-723.7001,32.7777,-163.5615>,
  <-715.6561,18.5596,-163.5615>,
  <-730.4336,32.7777,-147.2135>,
  <-195.1495,27.8042,-163.5615>,
  <-195.1495,22.1765,-147.2135>,
  <-182.1357,32.7777,-147.2135>,
  <-189.6086,32.7777,-163.5615>,
  <260.2937,17.8546,-147.2135>,
  <276.5595,24.7525,-163.5615>,
  <276.5595,29.4746,-147.2135>,
  <281.9155,32.7777,-147.2135>,
  <288.9273,32.7777,-163.5615>,
  <666.9395,32.7777,-155.2429>,
  <666.9395,27.5344,-163.5615>,
  <661.8280,32.7777,-163.5615>,
  <671.8791,32.7777,-147.2135>,
  <683.2053,20.3865,-147.2135>,
  <-731.9219,36.0799,-147.2135>,
  <-738.0927,49.1256,-147.2135>,
  <-731.9219,49.1256,-162.0153>,
  <-731.3011,49.1256,-163.5615>,
  <-178.8837,43.6934,-163.5615>,
  <-178.8837,35.8034,-147.2135>,
  <-165.8077,49.1256,-147.2135>,
  <-173.9433,49.1256,-163.5615>,
  <292.8254,35.6743,-163.5615>,
  <292.8254,40.6482,-147.2135>,
  <306.6840,49.1256,-147.2135>,
  <309.0912,49.1256,-153.3974>,
  <309.0912,45.9388,-163.5615>,
  <315.1146,49.1256,-163.5615>,
  <650.6738,49.1256,-152.1992>,
  <650.6738,42.6271,-163.5615>,
  <642.9225,49.1256,-163.5615>,
  <654.0309,49.1256,-147.2135>,
  <666.9395,37.4262,-147.2135>,
  <-737.9969,65.4736,-163.5615>,
  <-731.9219,50.7172,-163.5615>,
  <-744.4510,65.4736,-147.2135>,
  <-162.6179,64.4518,-163.5615>,
  <-162.6179,53.2266,-147.2135>,
  <-154.0320,65.4736,-147.2135>,
  <-161.9205,65.4736,-163.5615>,
  <309.0912,50.9044,-147.2135>,
  <325.3571,55.5235,-163.5615>,
  <325.3571,60.6415,-147.2135>,
  <335.1385,65.4736,-147.2135>,
  <341.6229,65.4736,-159.4017>,
  <341.6229,64.0527,-163.5615>,
  <344.9905,65.4736,-163.5615>,
  <634.4078,63.8947,-147.2135>,
  <634.4078,55.3493,-163.5615>,
  <619.2086,65.4736,-163.5615>,
  <632.1567,65.4736,-147.2135>,
  <650.6738,51.7741,-147.2135>,
  <-748.1877,77.2883,-147.2135>,
  <-749.7159,81.8216,-147.2135>,
  <-748.1877,81.8216,-151.0783>,
  <-743.4462,81.8216,-163.5615>,
  <-146.3520,81.8216,-148.8705>,
  <-146.3520,80.5610,-147.2135>,
  <-153.2546,81.8216,-163.5615>,
  <-145.7519,81.8216,-147.2135>,
  <341.6229,69.4149,-147.2135>,
  <357.8887,72.0103,-163.5615>,
  <357.8887,77.3408,-147.2135>,
  <369.1254,81.8216,-147.2135>,
  <374.1546,81.8216,-154.7805>,
  <374.1546,78.8538,-163.5615>,
  <382.9079,81.8216,-163.5615>,
  <601.8762,81.8216,-149.3264>,
  <601.8762,75.0934,-163.5615>,
  <587.4431,81.8216,-163.5615>,
  <603.8484,81.8216,-147.2135>,
  <618.1420,74.1365,-147.2135>,
  <601.8762,75.0934,-163.5615>,
  <618.1420,66.1016,-163.5615>,
  <-754.1693,98.1696,-147.2135>,
  <-748.1877,98.1696,-162.4448>,
  <-747.7666,98.1696,-163.5615>,
  <-146.3520,98.1696,-162.4396>,
  <-146.9531,98.1696,-163.5615>,
  <-140.1216,98.1696,-147.2135>,
  <374.1546,84.3024,-147.2135>,
  <390.4204,84.9006,-163.5615>,
  <390.4204,90.5405,-147.2135>,
  <406.6862,95.6533,-147.2135>,
  <406.6862,90.1021,-163.5615>,
  <416.9948,98.1696,-147.2135>,
  <422.9521,98.1696,-152.4044>,
  <422.9521,94.2702,-163.5615>,
  <439.2178,98.1696,-161.7333>,
  <439.2178,97.4894,-163.5615>,
  <444.3840,98.1696,-163.5615>,
  <536.8130,98.1696,-161.3556>,
  <536.8130,97.2369,-163.5615>,
  <531.2313,98.1696,-163.5615>,
  <553.0787,98.1696,-152.7311>,
  <553.0787,93.5826,-163.5615>,
  <561.3470,98.1696,-147.2135>,
  <569.3445,95.7898,-147.2135>,
  <569.3445,88.7266,-163.5615>,
  <585.6102,89.9545,-147.2135>,
  <585.6102,82.5893,-163.5615>,
  <601.8762,82.7706,-147.2135>,
  <-751.3500,114.5175,-163.5615>,
  <-748.1877,100.2202,-163.5615>,
  <-757.5930,114.5175,-147.2135>,
  <-146.3520,100.4201,-163.5615>,
  <-142.6309,114.5175,-163.5615>,
  <-136.2730,114.5175,-147.2135>,
  <422.9521,99.9509,-147.2135>,
  <439.2178,103.4489,-147.2135>,
  <455.4837,99.9128,-163.5615>,
  <455.4837,105.9477,-147.2135>,
  <471.7495,107.4904,-147.2135>,
  <471.7495,101.3894,-163.5615>,
  <488.0154,108.0852,-147.2135>,
  <488.0154,101.8772,-163.5615>,
  <504.2812,107.7164,-147.2135>,
  <504.2812,101.3652,-163.5615>,
  <520.5470,106.3498,-147.2135>,
  <520.5470,99.8235,-163.5615>,
  <536.8130,103.9380,-147.2135>,
  <553.0787,100.4224,-147.2135>,
  <-760.0826,130.8655,-147.2135>,
  <-753.9834,130.8655,-163.5615>,
  <-133.7634,130.8655,-147.2135>,
  <-139.7671,130.8655,-163.5615>,
  <-761.7066,147.2135,-147.2135>,
  <-755.7023,147.2135,-163.5615>,
  <-132.3265,147.2135,-147.2135>,
  <-138.0684,147.2135,-163.5615>,
  <-762.5092,163.5615,-147.2135>,
  <-756.5547,163.5615,-163.5615>,
  <-131.8040,163.5615,-147.2135>,
  <-137.3586,163.5615,-163.5615>,
  <-762.5146,179.9095,-147.2135>,
  <-756.5679,179.9095,-163.5615>,
  <-132.1025,179.9095,-147.2135>,
  <-137.5256,179.9095,-163.5615>,
  <-761.7291,196.2574,-147.2135>,
  <-755.7502,196.2574,-163.5615>,
  <-133.1669,196.2574,-147.2135>,
  <-138.4977,196.2574,-163.5615>,
  <-760.1425,212.6054,-147.2135>,
  <-754.0935,212.6054,-163.5615>,
  <-134.9641,212.6054,-147.2135>,
  <-140.2294,212.6054,-163.5615>,
  <-757.7300,228.9534,-147.2135>,
  <-751.5720,228.9534,-163.5615>,
  <-137.4728,228.9534,-147.2135>,
  <-142.6914,228.9534,-163.5615>,
  <-748.1877,245.1127,-163.5615>,
  <-754.4505,245.3014,-147.2135>,
  <-748.1877,245.3014,-163.4599>,
  <-748.1498,245.3014,-163.5615>,
  <-140.6792,245.3014,-147.2135>,
  <-145.8649,245.3014,-163.5615>,
  <-750.2501,261.6494,-147.2135>,
  <-748.1877,261.6494,-152.5535>,
  <-744.0647,261.6494,-163.5615>,
  <-146.3520,261.6494,-153.2430>,
  <-146.3520,247.5886,-163.5615>,
  <-149.9046,261.6494,-163.5615>,
  <-144.5749,261.6494,-147.2135>,
  <-748.1877,268.3019,-147.2135>,
  <-745.2698,277.9974,-147.2135>,
  <-738.9961,277.9974,-163.5615>,
  <-146.3520,268.5127,-147.2135>,
  <-149.2967,277.9974,-147.2135>,
  <-154.6863,277.9974,-163.5615>,
  <-739.4015,294.3454,-147.2135>,
  <-732.8548,294.3454,-163.5615>,
  <-154.8127,294.3454,-147.2135>,
  <-160.1827,294.3454,-163.5615>,
  <-731.9219,296.5212,-163.5615>,
  <-732.3948,310.6934,-147.2135>,
  <-731.9219,310.6934,-148.3824>,
  <-725.9175,310.6934,-163.5615>,
  <-162.6179,310.6934,-152.3226>,
  <-162.6179,301.2259,-163.5615>,
  <-166.6445,310.6934,-163.5615>,
  <-161.0334,310.6934,-147.2135>,
  <-731.9219,311.6775,-147.2135>,
  <-724.5859,327.0414,-147.2135>,
  <-717.7646,327.0414,-163.5615>,
  <-162.6179,314.8020,-147.2135>,
  <-168.3148,327.0414,-147.2135>,
  <-174.0027,327.0414,-163.5615>,
  <-715.6561,330.8126,-163.5615>,
  <-715.6561,343.0072,-147.2135>,
  <-715.4414,343.3893,-147.2135>,
  <-708.5829,343.3893,-163.5615>,
  <-178.8837,343.3893,-154.5624>,
  <-178.8837,337.3360,-163.5615>,
  <-182.3546,343.3893,-163.5615>,
  <-176.4258,343.3893,-147.2135>,
  <-699.3903,357.6292,-163.5615>,
  <-705.2880,359.7373,-147.2135>,
  <-699.3903,359.7373,-160.4298>,
  <-698.0050,359.7373,-163.5615>,
  <-178.8837,348.3234,-147.2135>,
  <-185.7699,359.7373,-147.2135>,
  <-191.8517,359.7373,-163.5615>,
  <-699.3903,368.1379,-147.2135>,
  <-693.6761,376.0852,-147.2135>,
  <-686.1101,376.0852,-163.5615>,
  <-195.1495,374.7934,-147.2135>,
  <-195.1495,365.3809,-163.5615>,
  <-202.7242,376.0852,-163.5615>,
  <-196.1312,376.0852,-147.2135>,
  <-683.1245,379.8037,-163.5615>,
  <-683.1245,389.2657,-147.2135>,
  <-680.4928,392.4332,-147.2135>,
  <-672.5892,392.4332,-163.5615>,
  <-211.4154,392.4332,-155.6721>,
  <-211.4154,388.3187,-163.5615>,
  <-214.9751,392.4332,-163.5615>,
  <-208.1177,392.4332,-147.2135>,
  <-666.8586,398.6969,-163.5615>,
  <-666.8586,407.3969,-147.2135>,
  <-665.5306,408.7812,-147.2135>,
  <-657.1313,408.7812,-163.5615>,
  <-227.6812,408.7812,-160.9350>,
  <-227.6812,407.5052,-163.5615>,
  <-228.9967,408.7812,-163.5615>,
  <-221.7766,408.7812,-147.2135>,
  <-211.4154,396.9946,-147.2135>,
  <-650.5928,415.0510,-163.5615>,
  <-650.5928,423.1830,-147.2135>,
  <-648.4324,425.1292,-147.2135>,
  <-639.3303,425.1292,-163.5615>,
  <-243.9470,425.1292,-161.0430>,
  <-243.9470,423.9812,-163.5615>,
  <-245.3317,425.1292,-163.5615>,
  <-237.4489,425.1292,-147.2135>,
  <-227.6812,415.7195,-147.2135>,
  <-634.3270,429.3266,-163.5615>,
  <-634.3270,437.0442,-147.2135>,
  <-628.6073,441.4771,-147.2135>,
  <-618.5195,441.4771,-163.5615>,
  <-260.2129,441.4771,-156.0673>,
  <-260.2129,438.2551,-163.5615>,
  <-264.7016,441.4771,-163.5615>,
  <-255.7044,441.4771,-147.2135>,
  <-243.9470,431.7208,-147.2135>,
  <-618.0611,441.8118,-163.5615>,
  <-618.0611,449.2418,-147.2135>,
  <-605.0864,457.8252,-147.2135>,
  <-601.7952,457.8252,-152.0650>,
  <-601.7952,452.8640,-163.5615>,
  <-593.5604,457.8252,-163.5615>,
  <-276.4787,457.2708,-147.2135>,
  <-276.4787,450.5706,-163.5615>,
  <-288.0405,457.8252,-163.5615>,
  <-277.4086,457.8252,-147.2135>,
  <-260.2129,445.4710,-147.2135>,
  <-601.7952,459.9196,-147.2135>,
  <-585.5294,462.5034,-163.5615>,
  <-585.5294,469.3601,-147.2135>,
  <-576.0562,474.1731,-147.2135>,
  <-569.2635,474.1731,-155.4624>,
  <-569.2635,470.8874,-163.5615>,
  <-561.9698,474.1731,-163.5615>,
  <-309.0103,474.1731,-153.0901>,
  <-309.0103,470.1170,-163.5615>,
  <-317.9678,474.1731,-163.5615>,
  <-304.8604,474.1731,-147.2135>,
  <-292.7445,467.8024,-147.2135>,
  <-292.7445,461.0255,-163.5615>,
  <-569.2635,477.5529,-147.2135>,
  <-552.9978,478.1532,-163.5615>,
  <-552.9978,484.6815,-147.2135>,
  <-537.0203,490.5211,-147.2135>,
  <-536.7319,490.5211,-147.4827>,
  <-536.7319,484.3629,-163.5615>,
  <-520.4662,490.5211,-160.7397>,
  <-520.4662,489.4444,-163.5615>,
  <-516.3047,490.5211,-163.5615>,
  <-357.8078,490.5211,-160.9379>,
  <-357.8078,489.5482,-163.5615>,
  <-361.7514,490.5211,-163.5615>,
  <-341.9056,490.5211,-147.2135>,
  <-341.5421,490.4117,-147.2135>,
  <-341.5421,484.3551,-163.5615>,
  <-325.2762,484.2471,-147.2135>,
  <-325.2762,477.8120,-163.5615>,
  <-309.0103,476.5661,-147.2135>,
  <-536.7319,490.6262,-147.2135>,
  <-520.4662,495.7944,-147.2135>,
  <-504.2003,493.6848,-163.5615>,
  <-504.2003,499.9192,-147.2135>,
  <-487.9344,503.0645,-147.2135>,
  <-487.9344,496.9818,-163.5615>,
  <-471.6687,505.2826,-147.2135>,
  <-471.6687,499.3162,-163.5615>,
  <-455.4028,506.6113,-147.2135>,
  <-455.4028,500.7237,-163.5615>,
  <-446.4924,506.8691,-147.2135>,
  <-439.1370,506.8691,-147.8131>,
  <-439.1370,501.2255,-163.5615>,
  <-430.8803,506.8691,-147.2135>,
  <-422.8712,506.6770,-147.2135>,
  <-422.8712,500.8249,-163.5615>,
  <-406.6053,505.4074,-147.2135>,
  <-406.6053,499.5049,-163.5615>,
  <-390.3394,503.2299,-147.2135>,
  <-390.3394,497.2230,-163.5615>,
  <-374.0737,500.0784,-147.2135>,
  <-374.0737,493.9070,-163.5615>,
  <-357.8078,495.8521,-147.2135>,
  <-439.1370,507.0921,-147.2135>,
  <406.6862,-491.2580,-163.5615>,
  <400.5352,-490.3578,-163.5615>,
  <406.6862,-490.3578,-165.4441>,
  <422.9521,-490.3578,-168.2047>,
  <422.9521,-492.5770,-163.5615>,
  <439.2178,-490.3578,-168.9056>,
  <439.2178,-492.9120,-163.5615>,
  <455.4837,-490.3578,-167.5922>,
  <455.4837,-492.2851,-163.5615>,
  <471.7495,-490.3578,-164.2671>,
  <471.7495,-490.6954,-163.5615>,
  <473.9693,-490.3578,-163.5615>,
  <341.6229,-476.1608,-163.5615>,
  <336.5684,-474.0098,-163.5615>,
  <341.6229,-474.0098,-167.8508>,
  <357.8887,-474.0098,-178.8355>,
  <357.8887,-481.6520,-163.5615>,
  <359.9594,-474.0098,-179.9095>,
  <374.1546,-477.9825,-179.9095>,
  <374.1546,-485.8921,-163.5615>,
  <390.4204,-489.0345,-163.5615>,
  <390.4204,-481.3381,-179.9095>,
  <406.6862,-483.6174,-179.9095>,
  <422.9521,-484.8943,-179.9095>,
  <439.2178,-485.2108,-179.9095>,
  <455.4837,-484.5817,-179.9095>,
  <471.7495,-483.0011,-179.9095>,
  <488.0154,-488.2733,-163.5615>,
  <488.0154,-480.4432,-179.9095>,
  <504.2812,-484.9037,-163.5615>,
  <504.2812,-476.8671,-179.9095>,
  <520.5470,-474.0098,-176.5097>,
  <514.4800,-474.0098,-179.9095>,
  <520.5470,-480.5038,-163.5615>,
  <536.8130,-474.0098,-165.5369>,
  <536.8130,-475.0028,-163.5615>,
  <539.3576,-474.0098,-163.5615>,
  <309.0912,-461.8671,-163.5615>,
  <301.9823,-457.6618,-163.5615>,
  <309.0912,-457.6618,-171.5393>,
  <318.1672,-457.6618,-179.9095>,
  <325.3571,-461.3751,-179.9095>,
  <325.3571,-469.6871,-163.5615>,
  <341.6229,-468.1386,-179.9095>,
  <357.8887,-473.4872,-179.9095>,
  <520.5470,-472.3154,-179.9095>,
  <536.8130,-466.8148,-179.9095>,
  <553.0787,-468.6039,-163.5615>,
  <553.0787,-460.1021,-179.9095>,
  <569.3445,-457.6618,-169.8465>,
  <558.2532,-457.6618,-179.9095>,
  <569.3445,-460.9871,-163.5615>,
  <575.6171,-457.6618,-163.5615>,
  <276.5595,-441.7799,-163.5615>,
  <275.9836,-441.3139,-163.5615>,
  <276.5595,-441.3139,-164.3975>,
  <289.2705,-441.3139,-179.9095>,
  <292.8254,-443.8493,-179.9095>,
  <292.8254,-452.6976,-163.5615>,
  <309.0912,-453.3730,-179.9095>,
  <569.3445,-452.3098,-179.9095>,
  <585.6102,-452.2106,-163.5615>,
  <585.6102,-443.1912,-179.9095>,
  <601.8762,-441.3139,-164.8771>,
  <588.6436,-441.3139,-179.9095>,
  <601.8762,-442.0501,-163.5615>,
  <602.9628,-441.3139,-163.5615>,
  <260.2937,-429.4587,-163.5615>,
  <255.4404,-424.9659,-163.5615>,
  <260.2937,-424.9659,-171.1935>,
  <266.8549,-424.9659,-179.9095>,
  <276.5595,-432.8863,-179.9095>,
  <601.8762,-432.7724,-179.9095>,
  <618.1420,-424.9659,-172.9636>,
  <612.6458,-424.9659,-179.9095>,
  <618.1420,-430.5331,-163.5615>,
  <625.2333,-424.9659,-163.5615>,
  <244.0279,-414.9815,-163.5615>,
  <238.0780,-408.6179,-163.5615>,
  <244.0279,-408.6179,-173.7515>,
  <248.2642,-408.6179,-179.9095>,
  <260.2937,-419.9386,-179.9095>,
  <618.1420,-420.7547,-179.9095>,
  <634.4078,-408.6179,-177.3807>,
  <632.5827,-408.6179,-179.9095>,
  <634.4078,-417.3145,-163.5615>,
  <644.0375,-408.6179,-163.5615>,
  <227.7620,-398.0197,-163.5615>,
  <223.1702,-392.2699,-163.5615>,
  <227.7620,-392.2699,-172.1903>,
  <232.5793,-392.2699,-179.9095>,
  <244.0279,-404.8242,-179.9095>,
  <634.4078,-406.9735,-179.9095>,
  <650.6738,-392.2699,-178.2751>,
  <649.5857,-392.2699,-179.9095>,
  <650.6738,-402.1626,-163.5615>,
  <660.2359,-392.2699,-163.5615>,
  <211.4963,-377.9070,-163.5615>,
  <210.1669,-375.9219,-163.5615>,
  <211.4963,-375.9219,-166.3314>,
  <219.1007,-375.9219,-179.9095>,
  <227.7620,-387.1498,-179.9095>,
  <650.6738,-391.1230,-179.9095>,
  <666.9395,-375.9219,-175.6922>,
  <664.3255,-375.9219,-179.9095>,
  <666.9395,-384.6899,-163.5615>,
  <674.3477,-375.9219,-163.5615>,
  <207.3122,-359.5739,-179.9095>,
  <211.4963,-366.1178,-179.9095>,
  <198.9888,-359.5739,-163.5615>,
  <666.9395,-372.7049,-179.9095>,
  <683.2053,-359.5739,-169.5776>,
  <666.9395,-372.7050,-179.9095>,
  <677.1983,-359.5739,-179.9095>,
  <683.2053,-364.2835,-163.5615>,
  <686.6794,-359.5739,-163.5615>,
  <195.2304,-354.0632,-163.5615>,
  <189.1459,-343.2260,-163.5615>,
  <195.2304,-343.2260,-176.6516>,
  <197.0049,-343.2260,-179.9095>,
  <683.2053,-350.9308,-179.9095>,
  <688.4271,-343.2260,-179.9095>,
  <697.5040,-343.2260,-163.5615>,
  <188.1608,-326.8780,-179.9095>,
  <195.2304,-340.4207,-179.9095>,
  <180.3800,-326.8780,-163.5615>,
  <699.4713,-326.8780,-177.5462>,
  <699.4713,-339.8976,-163.5615>,
  <698.1883,-326.8780,-179.9095>,
  <707.0832,-326.8780,-163.5615>,
  <178.9645,-324.2413,-163.5615>,
  <172.8881,-310.5300,-163.5615>,
  <178.9645,-310.5300,-177.4241>,
  <180.2460,-310.5300,-179.9095>,
  <699.4713,-324.4598,-179.9095>,
  <706.8248,-310.5300,-179.9095>,
  <715.2870,-310.5300,-163.5615>,
  <173.5714,-294.1820,-179.9095>,
  <178.9645,-307.8370,-179.9095>,
  <166.2542,-294.1820,-163.5615>,
  <715.7370,-294.1820,-176.8137>,
  <715.7370,-309.5161,-163.5615>,
  <714.1512,-294.1820,-179.9095>,
  <722.5972,-294.1820,-163.5615>,
  <162.6988,-284.7567,-163.5615>,
  <160.5236,-277.8340,-163.5615>,
  <162.6988,-277.8340,-169.0561>,
  <167.7666,-277.8340,-179.9095>,
  <715.7370,-290.0839,-179.9095>,
  <720.5420,-277.8340,-179.9095>,
  <728.7254,-277.8340,-163.5615>,
  <155.7575,-261.4860,-163.5615>,
  <162.6988,-261.4860,-179.8248>,
  <162.7417,-261.4860,-179.9095>,
  <732.0027,-261.4860,-167.3554>,
  <732.0027,-267.3526,-163.5615>,
  <725.8822,-261.4860,-179.9095>,
  <733.8846,-261.4860,-163.5615>,
  <158.7911,-245.1380,-179.9095>,
  <162.6988,-261.3360,-179.9095>,
  <151.7406,-245.1380,-163.5615>,
  <732.0027,-245.1380,-176.1377>,
  <730.1713,-245.1380,-179.9095>,
  <738.2263,-245.1380,-163.5615>,
  <148.4897,-228.7901,-163.5615>,
  <155.6267,-228.7901,-179.9095>,
  <732.0027,-236.2497,-179.9095>,
  <733.5998,-228.7901,-179.9095>,
  <741.5992,-228.7901,-163.5615>,
  <146.4329,-215.3871,-163.5615>,
  <146.0484,-212.4421,-163.5615>,
  <146.4329,-212.4421,-164.5999>,
  <153.2711,-212.4421,-179.9095>,
  <155.6266,-228.7901,-179.9095>,
  <744.0613,-212.4421,-163.5615>,
  <736.1988,-212.4421,-179.9095>,
  <144.4877,-196.0941,-163.5615>,
  <146.4329,-196.0941,-168.5989>,
  <151.7600,-196.0941,-179.9095>,
  <745.6562,-196.0941,-163.5615>,
  <737.8790,-196.0941,-179.9095>,
  <143.7517,-179.7462,-163.5615>,
  <146.4329,-179.7462,-170.3056>,
  <151.1409,-179.7462,-179.9095>,
  <746.4089,-179.7462,-163.5615>,
  <738.6646,-179.7462,-179.9095>,
  <143.8952,-163.3982,-163.5615>,
  <146.4329,-163.3982,-169.8578>,
  <151.4787,-163.3982,-179.9095>,
  <746.3306,-163.3982,-163.5615>,
  <738.5634,-163.3982,-179.9095>,
  <144.9998,-147.0502,-163.5615>,
  <146.4329,-147.0502,-167.1369>,
  <152.8638,-147.0502,-179.9095>,
  <745.4112,-147.0502,-163.5615>,
  <737.5625,-147.0502,-179.9095>,
  <146.4329,-136.5923,-163.5615>,
  <147.2191,-130.7022,-163.5615>,
  <155.4228,-130.7022,-179.9095>,
  <743.6223,-130.7022,-163.5615>,
  <735.6285,-130.7022,-179.9095>,
  <150.7992,-114.3542,-163.5615>,
  <159.3381,-114.3542,-179.9095>,
  <740.9114,-114.3542,-163.5615>,
  <732.7031,-114.3542,-179.9095>,
  <-569.2635,-99.7517,-163.5615>,
  <-574.5316,-98.0063,-163.5615>,
  <-569.2635,-98.0063,-167.8333>,
  <-552.9978,-98.0063,-178.9895>,
  <-552.9978,-104.3252,-163.5615>,
  <-551.3730,-98.0063,-179.9095>,
  <-536.7319,-101.2664,-179.9095>,
  <-536.7319,-107.7427,-163.5615>,
  <-520.4662,-110.0718,-163.5615>,
  <-520.4662,-103.8156,-179.9095>,
  <-504.2003,-111.3722,-163.5615>,
  <-504.2003,-105.3092,-179.9095>,
  <-487.9344,-111.6935,-163.5615>,
  <-487.9344,-105.7938,-179.9095>,
  <-471.6687,-111.0734,-163.5615>,
  <-471.6687,-105.3033,-179.9095>,
  <-455.4028,-109.5324,-163.5615>,
  <-455.4028,-103.8549,-179.9095>,
  <-439.1370,-107.0698,-163.5615>,
  <-439.1370,-101.4441,-179.9095>,
  <-422.8712,-103.6550,-163.5615>,
  <-422.8712,-98.0380,-179.9095>,
  <-406.6053,-98.0063,-167.3913>,
  <-422.7650,-98.0063,-179.9095>,
  <-406.6053,-99.2168,-163.5615>,
  <-403.3064,-98.0063,-163.5615>,
  <162.6988,-104.5016,-179.9095>,
  <155.9528,-98.0063,-163.5615>,
  <162.6988,-98.0063,-176.5289>,
  <164.9799,-98.0063,-179.9095>,
  <732.0027,-98.0063,-173.7802>,
  <732.0027,-111.4615,-179.9095>,
  <728.9634,-98.0063,-179.9095>,
  <737.1992,-98.0063,-163.5615>,
  <-601.7952,-86.9725,-163.5615>,
  <-612.4086,-81.6583,-163.5615>,
  <-601.7952,-81.6583,-175.3226>,
  <-597.3218,-81.6583,-179.9095>,
  <-585.5294,-86.8436,-179.9095>,
  <-585.5294,-94.0130,-163.5615>,
  <-569.2635,-98.0063,-167.8333>,
  <-574.5316,-98.0063,-163.5615>,
  <-569.2635,-92.8630,-179.9095>,
  <-552.9978,-98.0063,-178.9895>,
  <-552.9978,-97.6137,-179.9095>,
  <-551.3730,-98.0063,-179.9095>,
  <-406.6053,-93.9641,-179.9095>,
  <-390.3394,-94.1069,-163.5615>,
  <-390.3394,-88.9259,-179.9095>,
  <-374.0737,-88.0779,-163.5615>,
  <-374.0737,-82.8069,-179.9095>,
  <-359.8200,-81.6583,-163.5615>,
  <-371.6871,-81.6583,-179.9095>,
  <162.6988,-82.5321,-163.5615>,
  <163.0987,-81.6583,-163.5615>,
  <172.7501,-81.6583,-179.9095>,
  <732.0027,-81.6583,-164.2853>,
  <724.1758,-81.6583,-179.9095>,
  <732.3745,-81.6583,-163.5615>,
  <-634.3270,-68.4461,-163.5615>,
  <-639.0252,-65.3103,-163.5615>,
  <-634.3270,-65.3103,-169.9503>,
  <-626.7621,-65.3103,-179.9095>,
  <-618.0611,-70.6185,-179.9095>,
  <-618.0611,-78.4958,-163.5615>,
  <-601.7952,-79.4691,-179.9095>,
  <-357.8078,-76.0833,-179.9095>,
  <-357.8078,-80.9156,-163.5615>,
  <-341.5421,-73.2971,-163.5615>,
  <-341.5421,-68.3230,-179.9095>,
  <-327.2075,-65.3103,-163.5615>,
  <-336.3849,-65.3103,-179.9095>,
  <178.9645,-71.4947,-179.9095>,
  <173.0827,-65.3103,-163.5615>,
  <178.9645,-65.3103,-174.2395>,
  <182.9837,-65.3103,-179.9095>,
  <732.0027,-80.6344,-163.5615>,
  <726.7587,-65.3103,-163.5615>,
  <718.1258,-65.3103,-179.9095>,
  <-650.5928,-56.5553,-163.5615>,
  <-659.9669,-48.9623,-163.5615>,
  <-650.5928,-48.9623,-177.7015>,
  <-649.1094,-48.9623,-179.9095>,
  <-634.3270,-60.0898,-179.9095>,
  <-325.2762,-59.8321,-179.9095>,
  <-325.2762,-64.4206,-163.5615>,
  <-309.0103,-55.1445,-163.5615>,
  <-325.2762,-64.4206,-163.5615>,
  <-309.0103,-50.3855,-179.9095>,
  <-299.8861,-48.9623,-163.5615>,
  <-306.9669,-48.9623,-179.9095>,
  <178.9645,-57.7165,-163.5615>,
  <186.2348,-48.9623,-163.5615>,
  <195.2304,-48.9623,-178.8581>,
  <195.2304,-49.8963,-179.9095>,
  <196.0251,-48.9623,-179.9095>,
  <715.7370,-48.9623,-171.0609>,
  <715.7370,-59.9882,-179.9095>,
  <711.0134,-48.9623,-179.9095>,
  <719.8201,-48.9623,-163.5615>,
  <-666.8586,-42.5497,-163.5615>,
  <-667.2475,-32.6143,-179.9095>,
  <-666.8586,-32.9772,-179.9095>,
  <-677.1696,-32.6143,-163.5615>,
  <-650.5928,-47.6816,-179.9095>,
  <-292.7445,-40.4098,-179.9095>,
  <-292.7445,-44.8718,-163.5615>,
  <-276.4787,-32.6143,-168.9478>,
  <-281.4718,-32.6143,-179.9095>,
  <-276.4787,-33.9298,-163.5615>,
  <-274.7922,-32.6143,-163.5615>,
  <195.2304,-39.8108,-163.5615>,
  <202.7437,-32.6143,-163.5615>,
  <211.4963,-32.6143,-179.1588>,
  <211.4963,-33.1358,-179.9095>,
  <212.0418,-32.6143,-179.9095>,
  <715.7370,-40.9732,-163.5615>,
  <711.6375,-32.6143,-163.5615>,
  <702.4592,-32.6143,-179.9095>,
  <-683.1245,-25.9438,-163.5615>,
  <-691.6732,-16.2663,-163.5615>,
  <-683.1245,-16.2663,-178.6687>,
  <-682.4293,-16.2663,-179.9095>,
  <-276.4787,-29.5381,-179.9095>,
  <-260.2129,-22.6409,-163.5615>,
  <-260.2129,-18.1124,-179.9095>,
  <-251.8282,-16.2663,-163.5615>,
  <-257.8557,-16.2663,-179.9095>,
  <211.4963,-24.9791,-163.5615>,
  <221.9735,-16.2663,-163.5615>,
  <227.7620,-16.2663,-175.3970>,
  <227.7620,-18.6814,-179.9095>,
  <212.0419,-32.6143,-179.9095>,
  <230.6827,-16.2663,-179.9095>,
  <699.4713,-16.2663,-167.8368>,
  <699.4713,-27.7971,-179.9095>,
  <692.4933,-16.2663,-179.9095>,
  <701.9722,-16.2663,-163.5615>,
  <-699.3903,-5.9956,-163.5615>,
  <-703.9950,0.0817,-163.5615>,
  <-699.3903,0.0817,-172.2347>,
  <-695.3862,0.0817,-179.9095>,
  <-683.1245,-15.3885,-179.9095>,
  <-243.9470,-6.1128,-179.9095>,
  <-243.9470,-10.7642,-163.5615>,
  <-229.5721,0.0817,-163.5615>,
  <-236.1141,0.0817,-179.9095>,
  <227.7620,-11.5646,-163.5615>,
  <242.8309,0.0817,-163.5615>,
  <244.0279,0.0817,-166.5404>,
  <244.0279,-5.4170,-179.9095>,
  <251.3475,0.0817,-179.9095>,
  <683.2053,0.0817,-175.7301>,
  <683.2053,-3.5096,-179.9095>,
  <680.6157,0.0817,-179.9095>,
  <690.7816,0.0817,-163.5615>,
  <699.4713,-12.6605,-163.5615>,
  <-706.4046,16.4297,-179.9095>,
  <-699.3903,6.0888,-179.9095>,
  <-714.4922,16.4297,-163.5615>,
  <-227.6812,6.6170,-179.9095>,
  <-227.6812,1.4664,-163.5615>,
  <-211.4154,16.4297,-170.9522>,
  <-215.8441,16.4297,-179.9095>,
  <-211.4154,14.1069,-163.5615>,
  <-208.5457,16.4297,-163.5615>,
  <244.0279,1.0430,-163.5615>,
  <260.2937,7.0444,-179.9095>,
  <260.2937,13.1180,-163.5615>,
  <260.2937,7.0445,-179.9095>,
  <265.2439,16.4297,-163.5615>,
  <273.5598,16.4297,-179.9095>,
  <666.9395,16.4297,-179.3977>,
  <666.9395,16.0326,-179.9095>,
  <666.5957,16.4297,-179.9095>,
  <677.5252,16.4297,-163.5615>,
  <683.2053,9.4254,-163.5615>,
  <-715.6561,18.5596,-163.5615>,
  <-723.7001,32.7777,-163.5615>,
  <-715.6561,32.7777,-179.8444>,
  <-715.6248,32.7777,-179.9095>,
  <-211.4154,20.2403,-179.9095>,
  <-195.1495,32.7777,-175.4474>,
  <-197.7715,32.7777,-179.9095>,
  <-195.1495,27.8042,-163.5615>,
  <-189.6086,32.7777,-163.5615>,
  <276.5595,18.7303,-179.9095>,
  <276.5595,24.7525,-163.5615>,
  <288.9273,32.7777,-163.5615>,
  <292.8254,32.7777,-172.0740>,
  <292.8254,29.7027,-179.9095>,
  <298.0978,32.7777,-179.9095>,
  <650.6738,32.7777,-178.9175>,
  <650.6738,32.0815,-179.9095>,
  <649.9398,32.7777,-179.9095>,
  <661.8280,32.7777,-163.5615>,
  <666.9395,27.5344,-163.5615>,
  <-723.7913,49.1256,-179.9095>,
  <-715.6561,32.8430,-179.9095>,
  <-731.3011,49.1256,-163.5615>,
  <-195.1495,35.4447,-179.9095>,
  <-178.8837,49.1256,-173.7876>,
  <-182.6320,49.1256,-179.9095>,
  <-178.8837,43.6934,-163.5615>,
  <-173.9433,49.1256,-163.5615>,
  <292.8254,35.6743,-163.5615>,
  <309.0912,40.0026,-179.9095>,
  <309.0912,45.9388,-163.5615>,
  <315.1146,49.1256,-163.5615>,
  <325.1112,49.1256,-179.9095>,
  <634.4078,49.1256,-174.1688>,
  <634.4078,45.4810,-179.9095>,
  <629.6267,49.1256,-179.9095>,
  <642.9225,49.1256,-163.5615>,
  <650.6738,42.6271,-163.5615>,
  <-731.9219,50.7172,-163.5615>,
  <-737.9969,65.4736,-163.5615>,
  <-731.9219,65.4736,-176.6099>,
  <-730.4313,65.4736,-179.9095>,
  <-178.8837,53.9846,-179.9095>,
  <-162.6179,65.4736,-165.1916>,
  <-170.6473,65.4736,-179.9095>,
  <-162.6179,64.4518,-163.5615>,
  <-161.9205,65.4736,-163.5615>,
  <325.3571,49.2878,-179.9095>,
  <325.3571,55.5235,-163.5615>,
  <341.6229,64.0527,-163.5615>,
  <341.6229,58.0375,-179.9095>,
  <344.9905,65.4736,-163.5615>,
  <357.6473,65.4736,-179.9095>,
  <618.1420,65.4736,-164.7335>,
  <618.1420,56.7755,-179.9095>,
  <603.4187,65.4736,-179.9095>,
  <619.2086,65.4736,-163.5615>,
  <634.4078,55.3493,-163.5615>,
  <-736.1243,81.8216,-179.9095>,
  <-731.9219,69.9410,-179.9095>,
  <-743.4462,81.8216,-163.5615>,
  <-162.6179,79.6434,-179.9095>,
  <-161.4535,81.8216,-179.9095>,
  <-153.2546,81.8216,-163.5615>,
  <357.8887,65.6057,-179.9095>,
  <357.8887,72.0103,-163.5615>,
  <374.1546,78.8538,-163.5615>,
  <374.1546,72.6161,-179.9095>,
  <382.9079,81.8216,-163.5615>,
  <390.4204,81.8216,-171.6218>,
  <390.4204,78.5019,-179.9095>,
  <401.7992,81.8216,-179.9095>,
  <569.3445,81.8216,-177.5511>,
  <569.3445,80.5898,-179.9095>,
  <565.7413,81.8216,-179.9095>,
  <585.6102,81.8216,-165.1257>,
  <585.6102,74.1472,-179.9095>,
  <587.4431,81.8216,-163.5615>,
  <601.8762,75.0934,-163.5615>,
  <601.8762,66.2818,-179.9095>,
  <618.1420,66.1016,-163.5615>,
  <601.8762,75.0934,-163.5615>,
  <-747.7666,98.1696,-163.5615>,
  <-740.7401,98.1696,-179.9095>,
  <-146.9531,98.1696,-163.5615>,
  <-154.8116,98.1696,-179.9095>,
  <390.4204,84.9006,-163.5615>,
  <406.6862,83.5110,-179.9095>,
  <406.6862,90.1021,-163.5615>,
  <422.9521,94.2702,-163.5615>,
  <422.9521,87.7219,-179.9095>,
  <439.2178,97.4894,-163.5615>,
  <439.2178,90.9276,-179.9095>,
  <444.3840,98.1696,-163.5615>,
  <455.4837,98.1696,-167.8997>,
  <455.4837,93.1720,-179.9095>,
  <471.7495,98.1696,-171.3169>,
  <471.7495,94.4671,-179.9095>,
  <488.0154,98.1696,-172.2861>,
  <488.0154,94.8016,-179.9095>,
  <504.2812,98.1696,-170.9596>,
  <504.2812,94.1454,-179.9095>,
  <520.5470,98.1696,-167.3490>,
  <520.5470,92.4547,-179.9095>,
  <531.2313,98.1696,-163.5615>,
  <536.8130,97.2369,-163.5615>,
  <536.8130,89.6745,-179.9095>,
  <553.0787,93.5826,-163.5615>,
  <553.0787,85.7404,-179.9095>,
  <569.3445,88.7266,-163.5615>,
  <569.3445,81.8216,-177.5511>,
  <565.7413,81.8216,-179.9095>,
  <585.6102,82.5893,-163.5615>,
  <585.6102,81.8216,-165.1257>,
  <587.4431,81.8216,-163.5615>,
  <-748.1877,100.2202,-163.5615>,
  <-751.3500,114.5175,-163.5615>,
  <-748.1877,114.5175,-170.7485>,
  <-744.2873,114.5175,-179.9095>,
  <-747.7666,98.1696,-163.5615>,
  <-740.7401,98.1696,-179.9095>,
  <-146.3520,114.5175,-172.8232>,
  <-146.3520,100.4201,-163.5615>,
  <-146.9531,98.1696,-163.5615>,
  <-149.9970,114.5175,-179.9095>,
  <-154.8116,98.1696,-179.9095>,
  <-142.6309,114.5175,-163.5615>,
  <455.4837,99.9128,-163.5615>,
  <471.7495,101.3894,-163.5615>,
  <488.0154,101.8772,-163.5615>,
  <504.2812,101.3652,-163.5615>,
  <520.5470,99.8235,-163.5615>,
  <-753.9834,130.8655,-163.5615>,
  <-748.1877,130.8655,-176.7976>,
  <-746.8692,130.8655,-179.9095>,
  <-146.3520,130.8655,-179.2976>,
  <-149.9971,114.5175,-179.9095>,
  <-146.6787,130.8655,-179.9095>,
  <-139.7671,130.8655,-163.5615>,
  <-748.5914,147.2135,-179.9095>,
  <-748.1877,143.6171,-179.9095>,
  <-755.7023,147.2135,-163.5615>,
  <-146.3520,133.5923,-179.9095>,
  <-144.6886,147.2135,-179.9095>,
  <-138.0684,147.2135,-163.5615>,
  <-756.5547,163.5615,-163.5615>,
  <-749.5077,163.5615,-179.9095>,
  <-137.3586,163.5615,-163.5615>,
  <-143.7634,163.5615,-179.9095>,
  <-756.5679,179.9095,-163.5615>,
  <-749.5359,179.9095,-179.9095>,
  <-137.5256,179.9095,-163.5615>,
  <-143.7674,179.9095,-179.9095>,
  <-755.7502,196.2574,-163.5615>,
  <-748.6862,196.2574,-179.9095>,
  <-138.4977,196.2574,-163.5615>,
  <-144.6179,196.2574,-179.9095>,
  <-748.1877,201.0271,-179.9095>,
  <-754.0935,212.6054,-163.5615>,
  <-748.1877,212.6054,-177.1884>,
  <-747.0418,212.6054,-179.9095>,
  <-140.2294,212.6054,-163.5615>,
  <-146.2594,212.6054,-179.9095>,
  <-751.5720,228.9534,-163.5615>,
  <-748.1877,228.9534,-171.3677>,
  <-744.5844,228.9534,-179.9095>,
  <-146.3520,228.9534,-174.0989>,
  <-146.3520,213.3061,-179.9095>,
  <-148.7645,228.9534,-179.9095>,
  <-142.6914,228.9534,-163.5615>,
  <-748.1877,245.1127,-163.5615>,
  <-748.1498,245.3014,-163.5615>,
  <-741.2322,245.3014,-179.9095>,
  <-146.3520,245.3014,-165.0646>,
  <-152.0361,245.3014,-179.9095>,
  <-145.8649,245.3014,-163.5615>,
  <-744.0647,261.6494,-163.5615>,
  <-736.9272,261.6494,-179.9095>,
  <-146.3520,247.5886,-163.5615>,
  <-149.9046,261.6494,-163.5615>,
  <-156.0512,261.6494,-179.9095>,
  <-731.9219,277.0338,-179.9095>,
  <-738.9961,277.9974,-163.5615>,
  <-731.9219,277.9974,-179.2185>,
  <-731.6159,277.9974,-179.9095>,
  <-154.6863,277.9974,-163.5615>,
  <-160.7997,277.9974,-179.9095>,
  <-732.8548,294.3454,-163.5615>,
  <-731.9219,294.3454,-165.6181>,
  <-725.5555,294.3454,-179.9095>,
  <-162.6179,294.3454,-170.4572>,
  <-162.6179,283.8427,-179.9095>,
  <-166.5165,294.3454,-179.9095>,
  <-160.1827,294.3454,-163.5615>,
  <-731.9219,296.5212,-163.5615>,
  <-725.9175,310.6934,-163.5615>,
  <-718.3020,310.6934,-179.9095>,
  <-162.6179,301.2259,-163.5615>,
  <-166.6445,310.6934,-163.5615>,
  <-173.1015,310.6934,-179.9095>,
  <-715.6561,315.9320,-179.9095>,
  <-717.7646,327.0414,-163.5615>,
  <-715.6561,327.0414,-167.9916>,
  <-710.0441,327.0414,-179.9095>,
  <-178.8837,327.0414,-176.1894>,
  <-178.8837,323.8723,-179.9095>,
  <-180.5591,327.0414,-179.9095>,
  <-174.0027,327.0414,-163.5615>,
  <-715.6561,330.8126,-163.5615>,
  <-708.5829,343.3893,-163.5615>,
  <-700.4760,343.3893,-179.9095>,
  <-178.8837,337.3360,-163.5615>,
  <-182.3546,343.3893,-163.5615>,
  <-189.2544,343.3893,-179.9095>,
  <-699.3903,345.0689,-179.9095>,
  <-699.3903,357.6292,-163.5615>,
  <-698.0050,359.7373,-163.5615>,
  <-689.7278,359.7373,-179.9095>,
  <-195.1495,359.7373,-171.6763>,
  <-195.1495,353.9703,-179.9095>,
  <-199.0359,359.7373,-179.9095>,
  <-191.8517,359.7373,-163.5615>,
  <-683.1245,368.6288,-179.9095>,
  <-686.1101,376.0852,-163.5615>,
  <-683.1245,376.0852,-169.1877>,
  <-677.4062,376.0852,-179.9095>,
  <-195.1495,365.3809,-163.5615>,
  <-202.7242,376.0852,-163.5615>,
  <-210.1305,376.0852,-179.9095>,
  <-683.1245,379.8037,-163.5615>,
  <-672.5892,392.4332,-163.5615>,
  <-666.8586,392.4332,-173.7488>,
  <-666.8586,388.4904,-179.9095>,
  <-663.3468,392.4332,-179.9095>,
  <-211.4154,388.3187,-163.5615>,
  <-211.4154,378.0135,-179.9095>,
  <-223.0370,392.4332,-179.9095>,
  <-214.9751,392.4332,-163.5615>,
  <-666.8586,398.6969,-163.5615>,
  <-657.1313,408.7812,-163.5615>,
  <-650.5928,408.7812,-174.4560>,
  <-650.5928,405.5467,-179.9095>,
  <-647.2449,408.7812,-179.9095>,
  <-227.6812,407.5052,-163.5615>,
  <-227.6812,398.2774,-179.9095>,
  <-237.8229,408.7812,-179.9095>,
  <-228.9967,408.7812,-163.5615>,
  <-650.5928,415.0510,-163.5615>,
  <-639.3303,425.1292,-163.5615>,
  <-634.3270,425.1292,-171.3151>,
  <-634.3270,420.3771,-179.9095>,
  <-628.5909,425.1292,-179.9095>,
  <-243.9470,423.9812,-163.5615>,
  <-243.9470,415.3622,-179.9095>,
  <-255.0273,425.1292,-179.9095>,
  <-245.3317,425.1292,-163.5615>,
  <-634.3270,429.3266,-163.5615>,
  <-618.5195,441.4771,-163.5615>,
  <-618.0611,441.4771,-164.2158>,
  <-618.0611,433.3466,-179.9095>,
  <-606.5376,441.4771,-179.9095>,
  <-260.2129,438.2551,-163.5615>,
  <-260.2129,429.9502,-179.9095>,
  <-275.3649,441.4771,-179.9095>,
  <-264.7016,441.4771,-163.5615>,
  <-618.0611,441.8118,-163.5615>,
  <-601.7952,444.6708,-179.9095>,
  <-601.7952,452.8640,-163.5615>,
  <-593.5604,457.8252,-163.5615>,
  <-585.5294,457.8252,-173.2365>,
  <-585.5294,454.5888,-179.9095>,
  <-579.5541,457.8252,-179.9095>,
  <-292.7445,457.8252,-170.2261>,
  <-292.7445,453.3456,-179.9095>,
  <-300.9422,457.8252,-179.9095>,
  <-288.0405,457.8252,-163.5615>,
  <-276.4787,450.5706,-163.5615>,
  <-276.4787,442.3818,-179.9095>,
  <-585.5294,462.5034,-163.5615>,
  <-569.2635,463.2431,-179.9095>,
  <-569.2635,470.8874,-163.5615>,
  <-561.9698,474.1731,-163.5615>,
  <-552.9978,474.1731,-172.2300>,
  <-552.9978,470.6693,-179.9095>,
  <-544.0311,474.1731,-179.9095>,
  <-325.2762,474.1731,-171.5269>,
  <-325.2762,470.4862,-179.9095>,
  <-334.7540,474.1731,-179.9095>,
  <-317.9678,474.1731,-163.5615>,
  <-309.0103,470.1170,-163.5615>,
  <-309.0103,462.6218,-179.9095>,
  <-292.7445,461.0255,-163.5615>,
  <-552.9978,478.1532,-163.5615>,
  <-536.7319,476.9978,-179.9095>,
  <-536.7319,484.3629,-163.5615>,
  <-520.4662,489.4444,-163.5615>,
  <-520.4662,482.3447,-179.9095>,
  <-516.3047,490.5211,-163.5615>,
  <-504.2003,490.5211,-170.7992>,
  <-504.2003,486.6077,-179.9095>,
  <-487.9344,490.5211,-178.3560>,
  <-487.9344,489.8560,-179.9095>,
  <-483.3705,490.5211,-179.9095>,
  <-390.3394,490.5211,-178.9399>,
  <-390.3394,490.1125,-179.9095>,
  <-393.4002,490.5211,-179.9095>,
  <-374.0737,490.5211,-171.3288>,
  <-374.0737,486.9114,-179.9095>,
  <-361.7514,490.5211,-163.5615>,
  <-357.8078,489.5482,-163.5615>,
  <-357.8078,482.6176,-179.9095>,
  <-341.5421,484.3551,-163.5615>,
  <-341.5421,477.0797,-179.9095>,
  <-325.2762,477.8120,-163.5615>,
  <-504.2003,493.6848,-163.5615>,
  <-487.9344,496.9818,-163.5615>,
  <-471.6687,492.2679,-179.9095>,
  <-471.6687,499.3162,-163.5615>,
  <-455.4028,500.7237,-163.5615>,
  <-455.4028,493.7574,-179.9095>,
  <-439.1370,501.2255,-163.5615>,
  <-439.1370,494.2946,-179.9095>,
  <-422.8712,500.8249,-163.5615>,
  <-422.8712,493.8789,-179.9095>,
  <-406.6053,499.5049,-163.5615>,
  <-406.6053,492.4886,-179.9095>,
  <-390.3394,497.2230,-163.5615>,
  <-374.0737,493.9070,-163.5615>,
  <374.1546,-477.9825,-179.9095>,
  <359.9594,-474.0098,-179.9095>,
  <374.1546,-474.0098,-187.1225>,
  <390.4204,-474.0098,-193.2323>,
  <390.4204,-481.3381,-179.9095>,
  <402.3251,-474.0098,-196.2574>,
  <406.6862,-474.6765,-196.2574>,
  <406.6862,-483.6174,-179.9095>,
  <422.9521,-484.8943,-179.9095>,
  <422.9521,-476.0432,-196.2574>,
  <439.2178,-485.2108,-179.9095>,
  <439.2178,-476.3757,-196.2574>,
  <455.4837,-484.5817,-179.9095>,
  <455.4837,-475.6969,-196.2574>,
  <471.7495,-474.0098,-196.2505>,
  <471.7122,-474.0098,-196.2574>,
  <471.7495,-483.0011,-179.9095>,
  <488.0154,-474.0098,-191.5875>,
  <488.0154,-480.4432,-179.9095>,
  <504.2812,-474.0098,-185.0876>,
  <504.2812,-476.8671,-179.9095>,
  <514.4800,-474.0098,-179.9095>,
  <325.3571,-461.3751,-179.9095>,
  <318.1672,-457.6618,-179.9095>,
  <325.3571,-457.6618,-186.3172>,
  <339.1299,-457.6618,-196.2574>,
  <341.6229,-458.7833,-196.2574>,
  <341.6229,-468.1386,-179.9095>,
  <357.8887,-473.4872,-179.9095>,
  <357.8887,-464.5881,-196.2574>,
  <374.1546,-469.0624,-196.2574>,
  <390.4204,-472.3709,-196.2574>,
  <471.7495,-474.0060,-196.2574>,
  <488.0154,-471.4468,-196.2574>,
  <504.2812,-467.8567,-196.2574>,
  <520.5470,-472.3154,-179.9095>,
  <520.5470,-463.1732,-196.2574>,
  <536.8130,-457.6618,-195.6977>,
  <535.9111,-457.6618,-196.2574>,
  <536.8130,-466.8148,-179.9095>,
  <553.0787,-457.6618,-184.1061>,
  <553.0787,-460.1021,-179.9095>,
  <558.2532,-457.6618,-179.9095>,
  <292.8254,-443.8493,-179.9095>,
  <289.2705,-441.3139,-179.9095>,
  <292.8254,-441.3139,-184.0531>,
  <305.4317,-441.3139,-196.2574>,
  <309.0912,-443.6223,-196.2574>,
  <309.0912,-453.3730,-179.9095>,
  <325.3571,-451.9947,-196.2574>,
  <536.8130,-457.3349,-196.2574>,
  <553.0787,-450.5294,-196.2574>,
  <569.3445,-452.3098,-179.9095>,
  <569.3445,-442.3598,-196.2574>,
  <585.6102,-441.3139,-182.9644>,
  <571.2194,-441.3139,-196.2574>,
  <585.6102,-443.1912,-179.9095>,
  <588.6436,-441.3139,-179.9095>,
  <276.5595,-432.8863,-179.9095>,
  <266.8549,-424.9659,-179.9095>,
  <276.5595,-424.9659,-192.1804>,
  <280.4226,-424.9659,-196.2574>,
  <292.8254,-433.9404,-196.2574>,
  <585.6102,-432.9857,-196.2574>,
  <601.8762,-424.9659,-191.9218>,
  <597.7180,-424.9659,-196.2574>,
  <601.8762,-432.7724,-179.9095>,
  <612.6458,-424.9659,-179.9095>,
  <260.2937,-419.9386,-179.9095>,
  <260.1345,-408.6179,-196.2574>,
  <260.2937,-408.7783,-196.2574>,
  <248.2642,-408.6179,-179.9095>,
  <276.5595,-422.3518,-196.2574>,
  <601.8762,-422.0693,-196.2574>,
  <618.1420,-420.7547,-179.9095>,
  <618.1420,-409.5183,-196.2574>,
  <632.5827,-408.6179,-179.9095>,
  <619.2246,-408.6179,-196.2574>,
  <244.0279,-404.8242,-179.9095>,
  <243.4028,-392.2699,-196.2574>,
  <244.0279,-393.0067,-196.2574>,
  <232.5793,-392.2699,-179.9095>,
  <634.4078,-395.0747,-196.2574>,
  <634.4078,-406.9735,-179.9095>,
  <649.5857,-392.2699,-179.9095>,
  <637.3265,-392.2699,-196.2574>,
  <227.7620,-387.1498,-179.9095>,
  <219.1007,-375.9219,-179.9095>,
  <227.7620,-375.9219,-194.2947>,
  <229.1588,-375.9219,-196.2574>,
  <650.6738,-378.3096,-196.2574>,
  <650.6738,-391.1230,-179.9095>,
  <664.3255,-375.9219,-179.9095>,
  <652.8304,-375.9219,-196.2574>,
  <211.4963,-366.1178,-179.9095>,
  <207.3122,-359.5739,-179.9095>,
  <211.4963,-359.5739,-187.6551>,
  <216.9626,-359.5739,-196.2574>,
  <227.7620,-374.3535,-196.2574>,
  <666.9395,-359.5739,-195.2417>,
  <666.9395,-372.7049,-179.9095>,
  <666.2465,-359.5739,-196.2574>,
  <666.9395,-372.7050,-179.9095>,
  <677.1983,-359.5739,-179.9095>,
  <206.2571,-343.2260,-196.2574>,
  <211.4963,-352.0066,-196.2574>,
  <197.0049,-343.2260,-179.9095>,
  <666.9395,-358.6404,-196.2574>,
  <683.2053,-343.2260,-188.1509>,
  <678.0095,-343.2260,-196.2574>,
  <683.2053,-350.9308,-179.9095>,
  <688.4271,-343.2260,-179.9095>,
  <195.2304,-340.4207,-179.9095>,
  <188.1608,-326.8780,-179.9095>,
  <195.2304,-326.8780,-193.5822>,
  <196.8649,-326.8780,-196.2574>,
  <683.2053,-334.9761,-196.2574>,
  <688.2083,-326.8780,-196.2574>,
  <698.1883,-326.8780,-179.9095>,
  <188.8969,-310.5300,-196.2574>,
  <195.2304,-323.9971,-196.2574>,
  <180.2460,-310.5300,-179.9095>,
  <699.4713,-310.5300,-192.1939>,
  <699.4713,-324.4598,-179.9095>,
  <697.0330,-310.5300,-196.2574>,
  <706.8248,-310.5300,-179.9095>,
  <178.9645,-307.8370,-179.9095>,
  <173.5714,-294.1820,-179.9095>,
  <178.9645,-294.1820,-191.1470>,
  <181.8738,-294.1820,-196.2574>,
  <699.4713,-305.3427,-196.2574>,
  <704.7208,-294.1820,-196.2574>,
  <714.1512,-294.1820,-179.9095>,
  <175.9198,-277.8340,-196.2574>,
  <178.9645,-286.9198,-196.2574>,
  <167.7666,-277.8340,-179.9095>,
  <715.7370,-277.8340,-188.3330>,
  <715.7370,-290.0839,-179.9095>,
  <711.2412,-277.8340,-196.2574>,
  <720.5420,-277.8340,-179.9095>,
  <162.7417,-261.4860,-179.9095>,
  <170.9853,-261.4860,-196.2574>,
  <715.7370,-264.1799,-196.2574>,
  <716.6411,-261.4860,-196.2574>,
  <725.8822,-261.4860,-179.9095>,
  <162.6988,-261.3360,-179.9095>,
  <158.7911,-245.1380,-179.9095>,
  <162.6988,-245.1380,-188.5672>,
  <166.8690,-245.1380,-196.2574>,
  <730.1713,-245.1380,-179.9095>,
  <721.2132,-245.1380,-196.2574>,
  <155.6267,-228.7901,-179.9095>,
  <162.6988,-228.7901,-194.7109>,
  <163.5958,-228.7901,-196.2574>,
  <732.0027,-228.7901,-182.8293>,
  <732.0027,-236.2497,-179.9095>,
  <724.7546,-228.7901,-196.2574>,
  <733.5998,-228.7901,-179.9095>,
  <161.2959,-212.4421,-196.2574>,
  <162.6988,-223.0149,-196.2574>,
  <155.6266,-228.7901,-179.9095>,
  <153.2711,-212.4421,-179.9095>,
  <732.0027,-212.4421,-187.5842>,
  <727.3284,-212.4421,-196.2574>,
  <736.1988,-212.4421,-179.9095>,
  <151.7600,-196.0941,-179.9095>,
  <159.9203,-196.0941,-196.2574>,
  <732.0027,-196.0941,-190.6497>,
  <728.9815,-196.0941,-196.2574>,
  <737.8790,-196.0941,-179.9095>,
  <151.1409,-179.7462,-179.9095>,
  <159.4643,-179.7462,-196.2574>,
  <732.0027,-179.7462,-192.0639>,
  <729.7414,-179.7462,-196.2574>,
  <738.6646,-179.7462,-179.9095>,
  <151.4787,-163.3982,-179.9095>,
  <159.9981,-163.3982,-196.2574>,
  <732.0027,-163.3982,-191.8440>,
  <729.6172,-163.3982,-196.2574>,
  <738.5634,-163.3982,-179.9095>,
  <152.8638,-147.0502,-179.9095>,
  <161.6169,-147.0502,-196.2574>,
  <732.0027,-147.0502,-189.9818>,
  <728.5980,-147.0502,-196.2574>,
  <737.5625,-147.0502,-179.9095>,
  <162.6988,-140.9982,-196.2574>,
  <155.4228,-130.7022,-179.9095>,
  <162.6988,-130.7022,-193.5364>,
  <164.5526,-130.7022,-196.2574>,
  <732.0027,-130.7022,-186.4432>,
  <726.6500,-130.7022,-196.2574>,
  <735.6285,-130.7022,-179.9095>,
  <159.3381,-114.3542,-179.9095>,
  <162.6988,-114.3542,-186.5388>,
  <168.9857,-114.3542,-196.2574>,
  <732.0027,-114.3542,-181.1631>,
  <723.7129,-114.3542,-196.2574>,
  <732.7031,-114.3542,-179.9095>,
  <-536.7319,-101.2664,-179.9095>,
  <-551.3730,-98.0063,-179.9095>,
  <-536.7319,-98.0063,-187.2915>,
  <-520.4662,-98.0063,-193.1453>,
  <-520.4662,-103.8156,-179.9095>,
  <-506.5054,-98.0063,-196.2574>,
  <-504.2003,-98.2269,-196.2574>,
  <-504.2003,-105.3092,-179.9095>,
  <-487.9344,-105.7938,-179.9095>,
  <-487.9344,-98.8813,-196.2574>,
  <-471.6687,-105.3033,-179.9095>,
  <-471.6687,-98.5239,-196.2574>,
  <-455.4028,-98.0063,-194.3809>,
  <-465.8141,-98.0063,-196.2574>,
  <-455.4028,-103.8549,-179.9095>,
  <-439.1370,-98.0063,-188.8089>,
  <-439.1370,-101.4441,-179.9095>,
  <-422.8712,-98.0063,-179.9970>,
  <-422.8712,-98.0380,-179.9095>,
  <-422.7650,-98.0063,-179.9095>,
  <162.6988,-104.5016,-179.9095>,
  <164.9799,-98.0063,-179.9095>,
  <175.0393,-98.0063,-196.2574>,
  <732.0027,-111.4615,-179.9095>,
  <728.9634,-98.0063,-179.9095>,
  <719.6967,-98.0063,-196.2574>,
  <-585.5294,-86.8436,-179.9095>,
  <-597.3218,-81.6583,-179.9095>,
  <-585.5294,-81.6583,-190.3952>,
  <-578.0637,-81.6583,-196.2574>,
  <-569.2635,-84.9341,-196.2574>,
  <-569.2635,-92.8630,-179.9095>,
  <-552.9978,-97.6137,-179.9095>,
  <-552.9978,-90.0027,-196.2574>,
  <-536.7319,-93.8592,-196.2574>,
  <-520.4662,-96.5762,-196.2574>,
  <-455.4028,-97.2158,-196.2574>,
  <-439.1370,-95.0145,-196.2574>,
  <-422.8712,-91.8907,-196.2574>,
  <-406.6053,-93.9641,-179.9095>,
  <-406.6053,-87.8146,-196.2574>,
  <-390.3394,-88.9259,-179.9095>,
  <-390.3394,-82.7209,-196.2574>,
  <-374.0737,-81.6583,-183.2418>,
  <-387.7271,-81.6583,-196.2574>,
  <-374.0737,-82.8069,-179.9095>,
  <-371.6871,-81.6583,-179.9095>,
  <178.9645,-89.9347,-196.2574>,
  <172.7501,-81.6583,-179.9095>,
  <178.9645,-81.6583,-190.5962>,
  <183.1987,-81.6583,-196.2574>,
  <715.7370,-81.6583,-194.2496>,
  <715.7370,-85.5492,-196.2574>,
  <714.5709,-81.6583,-196.2574>,
  <724.1758,-81.6583,-179.9095>,
  <-618.0611,-70.6185,-179.9095>,
  <-626.7621,-65.3103,-179.9095>,
  <-618.0611,-65.3103,-189.7222>,
  <-611.9003,-65.3103,-196.2574>,
  <-601.7952,-70.8307,-196.2574>,
  <-601.7952,-79.4691,-179.9095>,
  <-585.5294,-78.5806,-196.2574>,
  <-374.0737,-76.9352,-196.2574>,
  <-357.8078,-76.0833,-179.9095>,
  <-357.8078,-70.1975,-196.2574>,
  <-341.5421,-65.3103,-188.7218>,
  <-348.0212,-65.3103,-196.2574>,
  <-341.5421,-68.3230,-179.9095>,
  <-336.3849,-65.3103,-179.9095>,
  <178.9645,-71.4947,-179.9095>,
  <182.9837,-65.3103,-179.9095>,
  <193.6437,-65.3103,-196.2574>,
  <715.7370,-65.3103,-183.9198>,
  <708.4752,-65.3103,-196.2574>,
  <718.1258,-65.3103,-179.9095>,
  <-634.3270,-60.0898,-179.9095>,
  <-636.4017,-48.9623,-196.2574>,
  <-634.3270,-50.4579,-196.2574>,
  <-649.1094,-48.9623,-179.9095>,
  <-618.0611,-61.5157,-196.2574>,
  <-341.5421,-62.5281,-196.2574>,
  <-325.2762,-59.8321,-179.9095>,
  <-325.2762,-54.1319,-196.2574>,
  <-309.0103,-48.9623,-184.4365>,
  <-316.7713,-48.9623,-196.2574>,
  <-309.0103,-50.3855,-179.9095>,
  <-306.9669,-48.9623,-179.9095>,
  <195.2304,-63.2361,-196.2574>,
  <195.2304,-49.8963,-179.9095>,
  <196.0251,-48.9623,-179.9095>,
  <206.8557,-48.9623,-196.2574>,
  <715.7370,-59.9882,-179.9095>,
  <711.0134,-48.9623,-179.9095>,
  <700.8759,-48.9623,-196.2574>,
  <-666.8586,-32.9772,-179.9095>,
  <-667.2475,-32.6143,-179.9095>,
  <-666.8586,-32.6143,-180.4778>,
  <-655.9292,-32.6143,-196.2574>,
  <-650.5928,-37.2675,-196.2574>,
  <-650.5928,-47.6816,-179.9095>,
  <-309.0103,-44.8219,-196.2574>,
  <-292.7445,-40.4098,-179.9095>,
  <-292.7445,-34.7297,-196.2574>,
  <-281.4718,-32.6143,-179.9095>,
  <-289.8027,-32.6143,-196.2574>,
  <211.4963,-43.9321,-196.2574>,
  <211.4963,-33.1358,-179.9095>,
  <212.0418,-32.6143,-179.9095>,
  <222.6590,-32.6143,-196.2574>,
  <699.4713,-32.6143,-184.5984>,
  <699.4713,-46.4202,-196.2574>,
  <692.0751,-32.6143,-196.2574>,
  <702.4592,-32.6143,-179.9095>,
  <-671.9846,-16.2663,-196.2574>,
  <-666.8586,-21.5820,-196.2574>,
  <-682.4293,-16.2663,-179.9095>,
  <-276.4787,-23.9398,-196.2574>,
  <-276.4787,-29.5381,-179.9095>,
  <-260.2129,-16.2663,-185.8130>,
  <-265.9851,-16.2663,-196.2574>,
  <-260.2129,-18.1124,-179.9095>,
  <-257.8557,-16.2663,-179.9095>,
  <212.0419,-32.6143,-179.9095>,
  <227.7620,-27.7925,-196.2574>,
  <227.7620,-18.6814,-179.9095>,
  <230.6827,-16.2663,-179.9095>,
  <240.8553,-16.2663,-196.2574>,
  <683.2053,-16.2663,-193.6452>,
  <683.2053,-19.0271,-196.2574>,
  <681.4343,-16.2663,-196.2574>,
  <692.4933,-16.2663,-179.9095>,
  <699.4713,-27.7971,-179.9095>,
  <-683.1245,-15.3885,-179.9095>,
  <-685.4295,0.0817,-196.2574>,
  <-683.1245,-2.7324,-196.2574>,
  <-695.3862,0.0817,-179.9095>,
  <-260.2129,-12.3015,-196.2574>,
  <-243.9470,0.0817,-196.2468>,
  <-243.9540,0.0817,-196.2574>,
  <-243.9470,-6.1128,-179.9095>,
  <-236.1141,0.0817,-179.9095>,
  <244.0279,-13.5257,-196.2574>,
  <244.0279,-5.4170,-179.9095>,
  <251.3475,0.0817,-179.9095>,
  <260.2937,0.0817,-195.1464>,
  <260.2937,-0.5634,-196.2574>,
  <261.1964,0.0817,-196.2574>,
  <683.2053,-3.5096,-179.9095>,
  <680.6157,0.0817,-179.9095>,
  <668.9623,0.0817,-196.2574>,
  <-699.3903,6.0888,-179.9095>,
  <-706.4046,16.4297,-179.9095>,
  <-699.3903,16.4297,-191.9445>,
  <-696.9025,16.4297,-196.2574>,
  <-243.9470,0.0869,-196.2574>,
  <-227.6812,6.6170,-179.9095>,
  <-227.6812,13.4673,-196.2574>,
  <-215.8441,16.4297,-179.9095>,
  <-224.3300,16.4297,-196.2574>,
  <260.2937,7.0444,-179.9095>,
  <273.5598,16.4297,-179.9095>,
  <276.5595,16.4297,-185.7514>,
  <276.5595,11.4211,-196.2574>,
  <260.2937,7.0445,-179.9095>,
  <284.1497,16.4297,-196.2574>,
  <666.9395,16.0326,-179.9095>,
  <666.9395,2.3450,-196.2574>,
  <654.1321,16.4297,-196.2574>,
  <666.5957,16.4297,-179.9095>,
  <-706.7421,32.7777,-196.2574>,
  <-699.3903,20.6406,-196.2574>,
  <-715.6248,32.7777,-179.9095>,
  <-211.4154,28.3020,-196.2574>,
  <-211.4154,20.2403,-179.9095>,
  <-197.7715,32.7777,-179.9095>,
  <-206.8713,32.7777,-196.2574>,
  <276.5595,18.7303,-179.9095>,
  <292.8254,22.5808,-196.2574>,
  <292.8254,29.7027,-179.9095>,
  <298.0978,32.7777,-179.9095>,
  <309.0845,32.7777,-196.2574>,
  <650.6738,32.0815,-179.9095>,
  <650.6738,19.6800,-196.2574>,
  <636.1044,32.7777,-196.2574>,
  <649.9398,32.7777,-179.9095>,
  <-715.6561,32.8430,-179.9095>,
  <-723.7913,49.1256,-179.9095>,
  <-715.6561,49.1256,-194.8491>,
  <-714.9028,49.1256,-196.2574>,
  <-195.1495,45.4842,-196.2574>,
  <-195.1495,35.4447,-179.9095>,
  <-182.6320,49.1256,-179.9095>,
  <-192.0144,49.1256,-196.2574>,
  <309.0912,32.7823,-196.2574>,
  <309.0912,40.0026,-179.9095>,
  <325.1112,49.1256,-179.9095>,
  <325.3571,49.1256,-180.3322>,
  <325.3571,42.3073,-196.2574>,
  <338.7228,49.1256,-196.2574>,
  <618.1420,49.1256,-191.8893>,
  <618.1420,46.0922,-196.2574>,
  <613.6682,49.1256,-196.2574>,
  <629.6267,49.1256,-179.9095>,
  <634.4078,45.4810,-179.9095>,
  <634.4078,34.0975,-196.2574>,
  <-722.0219,65.4736,-196.2574>,
  <-715.6561,50.9285,-196.2574>,
  <-730.4313,65.4736,-179.9095>,
  <-178.8837,65.4736,-194.7635>,
  <-178.8837,53.9846,-179.9095>,
  <-179.9452,65.4736,-196.2574>,
  <-170.6473,65.4736,-179.9095>,
  <325.3571,49.2878,-179.9095>,
  <341.6229,50.8113,-196.2574>,
  <341.6229,58.0375,-179.9095>,
  <357.6473,65.4736,-179.9095>,
  <357.8887,65.4736,-180.2412>,
  <357.8887,58.5621,-196.2574>,
  <374.1546,65.4736,-195.7582>,
  <374.1546,65.2289,-196.2574>,
  <374.9178,65.4736,-196.2574>,
  <585.6102,65.4736,-194.7193>,
  <585.6102,64.5037,-196.2574>,
  <583.5187,65.4736,-196.2574>,
  <601.8762,65.4736,-181.3009>,
  <601.8762,56.1345,-196.2574>,
  <603.4187,65.4736,-179.9095>,
  <618.1420,56.7755,-179.9095>,
  <-731.9219,69.9410,-179.9095>,
  <-736.1243,81.8216,-179.9095>,
  <-731.9219,81.8216,-188.0749>,
  <-727.8043,81.8216,-196.2574>,
  <-178.8837,67.2330,-196.2574>,
  <-162.6179,81.8216,-182.4615>,
  <-170.6330,81.8216,-196.2574>,
  <-162.6179,79.6434,-179.9095>,
  <-161.4535,81.8216,-179.9095>,
  <357.8887,65.6057,-179.9095>,
  <374.1546,72.6161,-179.9095>,
  <390.4204,71.2216,-196.2574>,
  <390.4204,78.5019,-179.9095>,
  <401.7992,81.8216,-179.9095>,
  <406.6862,81.8216,-183.8474>,
  <406.6862,76.1726,-196.2574>,
  <422.9521,81.8216,-192.8080>,
  <422.9521,80.1434,-196.2574>,
  <432.3501,81.8216,-196.2574>,
  <536.8130,81.8216,-194.7740>,
  <536.8130,80.9874,-196.2574>,
  <532.6221,81.8216,-196.2574>,
  <553.0787,81.8216,-187.3222>,
  <553.0787,76.7971,-196.2574>,
  <565.7413,81.8216,-179.9095>,
  <569.3445,80.5898,-179.9095>,
  <569.3445,71.3334,-196.2574>,
  <585.6102,74.1472,-179.9095>,
  <601.8762,66.2818,-179.9095>,
  <-732.4208,98.1696,-196.2574>,
  <-731.9219,96.4980,-196.2574>,
  <-740.7401,98.1696,-179.9095>,
  <-162.6179,98.1696,-195.0289>,
  <-163.4333,98.1696,-196.2574>,
  <-154.8116,98.1696,-179.9095>,
  <406.6862,83.5110,-179.9095>,
  <422.9521,87.7219,-179.9095>,
  <439.2178,83.2444,-196.2574>,
  <439.2178,90.9276,-179.9095>,
  <455.4837,93.1720,-179.9095>,
  <455.4837,85.4293,-196.2574>,
  <471.7495,94.4671,-179.9095>,
  <471.7495,86.6152,-196.2574>,
  <488.0154,94.8016,-179.9095>,
  <488.0154,86.7949,-196.2574>,
  <504.2812,94.1454,-179.9095>,
  <504.2812,85.9433,-196.2574>,
  <520.5470,92.4547,-179.9095>,
  <520.5470,84.0207,-196.2574>,
  <536.8130,89.6745,-179.9095>,
  <553.0787,85.7404,-179.9095>,
  <-744.2873,114.5175,-179.9095>,
  <-736.2367,114.5175,-196.2574>,
  <-162.6179,100.6866,-196.2574>,
  <-158.2804,114.5175,-196.2574>,
  <-149.9970,114.5175,-179.9095>,
  <-746.8692,130.8655,-179.9095>,
  <-739.0140,130.8655,-196.2574>,
  <-149.9971,114.5175,-179.9095>,
  <-146.6787,130.8655,-179.9095>,
  <-154.6791,130.8655,-196.2574>,
  <-748.1877,143.6171,-179.9095>,
  <-748.5914,147.2135,-179.9095>,
  <-748.1877,147.2135,-180.7401>,
  <-740.8330,147.2135,-196.2574>,
  <-146.3520,147.2135,-184.1063>,
  <-146.3520,133.5923,-179.9095>,
  <-152.3687,147.2135,-196.2574>,
  <-144.6886,147.2135,-179.9095>,
  <-749.5077,163.5615,-179.9095>,
  <-748.1877,163.5615,-182.6342>,
  <-741.7476,163.5615,-196.2574>,
  <-146.3520,163.5615,-186.4341>,
  <-151.1853,163.5615,-196.2574>,
  <-143.7634,163.5615,-179.9095>,
  <-749.5359,179.9095,-179.9095>,
  <-748.1877,179.9095,-182.6981>,
  <-741.7866,179.9095,-196.2574>,
  <-146.3520,179.9095,-186.5382>,
  <-151.0097,179.9095,-196.2574>,
  <-143.7674,179.9095,-179.9095>,
  <-748.6862,196.2574,-179.9095>,
  <-748.1877,196.2574,-180.9418>,
  <-740.9602,196.2574,-196.2574>,
  <-146.3520,196.2574,-184.5012>,
  <-151.7551,196.2574,-196.2574>,
  <-144.6179,196.2574,-179.9095>,
  <-748.1877,201.0271,-179.9095>,
  <-747.0418,212.6054,-179.9095>,
  <-739.2586,212.6054,-196.2574>,
  <-146.3520,212.6054,-180.1656>,
  <-153.3590,212.6054,-196.2574>,
  <-146.2594,212.6054,-179.9095>,
  <-744.5844,228.9534,-179.9095>,
  <-736.6562,228.9534,-196.2574>,
  <-146.3520,213.3061,-179.9095>,
  <-148.7645,228.9534,-179.9095>,
  <-155.7770,228.9534,-196.2574>,
  <-741.2322,245.3014,-179.9095>,
  <-733.1093,245.3014,-196.2574>,
  <-152.0361,245.3014,-179.9095>,
  <-158.9779,245.3014,-196.2574>,
  <-731.9219,249.6825,-196.2574>,
  <-736.9272,261.6494,-179.9095>,
  <-731.9219,261.6494,-189.8860>,
  <-728.7731,261.6494,-196.2574>,
  <-162.6179,261.6494,-195.5660>,
  <-162.6179,260.4350,-196.2574>,
  <-162.9634,261.6494,-196.2574>,
  <-156.0512,261.6494,-179.9095>,
  <-731.9219,277.0338,-179.9095>,
  <-731.6159,277.9974,-179.9095>,
  <-723.4794,277.9974,-196.2574>,
  <-162.6179,277.9974,-184.5796>,
  <-167.9788,277.9974,-196.2574>,
  <-160.7997,277.9974,-179.9095>,
  <-725.5555,294.3454,-179.9095>,
  <-717.0515,294.3454,-196.2574>,
  <-162.6179,283.8427,-179.9095>,
  <-166.5165,294.3454,-179.9095>,
  <-173.7625,294.3454,-196.2574>,
  <-715.6561,297.4431,-196.2574>,
  <-718.3020,310.6934,-179.9095>,
  <-715.6561,310.6934,-184.9275>,
  <-709.7197,310.6934,-196.2574>,
  <-178.8837,310.6934,-193.2356>,
  <-178.8837,307.4100,-196.2574>,
  <-180.4258,310.6934,-196.2574>,
  <-173.1015,310.6934,-179.9095>,
  <-715.6561,315.9320,-179.9095>,
  <-710.0441,327.0414,-179.9095>,
  <-701.1064,327.0414,-196.2574>,
  <-178.8837,323.8723,-179.9095>,
  <-180.5591,327.0414,-179.9095>,
  <-188.2909,327.0414,-196.2574>,
  <-699.3903,329.9525,-196.2574>,
  <-700.4760,343.3893,-179.9095>,
  <-699.3903,343.3893,-181.8606>,
  <-691.3639,343.3893,-196.2574>,
  <-195.1495,343.3893,-192.6619>,
  <-195.1495,340.2735,-196.2574>,
  <-197.0974,343.3893,-196.2574>,
  <-189.2544,343.3893,-179.9095>,
  <-699.3903,345.0689,-179.9095>,
  <-689.7278,359.7373,-179.9095>,
  <-683.1245,359.7373,-191.1798>,
  <-683.1245,355.4543,-196.2574>,
  <-680.1220,359.7373,-196.2574>,
  <-195.1495,353.9703,-179.9095>,
  <-199.0359,359.7373,-179.9095>,
  <-207.3353,359.7373,-196.2574>,
  <-683.1245,368.6288,-179.9095>,
  <-677.4062,376.0852,-179.9095>,
  <-667.2908,376.0852,-196.2574>,
  <-211.4154,376.0852,-182.5933>,
  <-211.4154,366.1512,-196.2574>,
  <-219.0518,376.0852,-196.2574>,
  <-210.1305,376.0852,-179.9095>,
  <-666.8586,376.5910,-196.2574>,
  <-666.8586,388.4904,-179.9095>,
  <-663.3468,392.4332,-179.9095>,
  <-652.6611,392.4332,-196.2574>,
  <-227.6812,392.4332,-188.6379>,
  <-227.6812,387.3332,-196.2574>,
  <-232.4364,392.4332,-196.2574>,
  <-223.0370,392.4332,-179.9095>,
  <-211.4154,378.0135,-179.9095>,
  <-650.5928,394.5466,-196.2574>,
  <-650.5928,405.5467,-179.9095>,
  <-647.2449,408.7812,-179.9095>,
  <-635.7410,408.7812,-196.2574>,
  <-243.9470,408.7812,-190.3832>,
  <-243.9470,405.1250,-196.2574>,
  <-247.9945,408.7812,-196.2574>,
  <-237.8229,408.7812,-179.9095>,
  <-227.6812,398.2774,-179.9095>,
  <-634.3270,410.0403,-196.2574>,
  <-634.3270,420.3771,-179.9095>,
  <-628.5909,425.1292,-179.9095>,
  <-618.0611,425.1292,-193.6362>,
  <-618.0611,423.5206,-196.2574>,
  <-615.9465,425.1292,-196.2574>,
  <-260.2129,425.1292,-188.0430>,
  <-260.2129,420.3401,-196.2574>,
  <-266.4128,425.1292,-196.2574>,
  <-255.0273,425.1292,-179.9095>,
  <-243.9470,415.3622,-179.9095>,
  <-618.0611,433.3466,-179.9095>,
  <-606.5376,441.4771,-179.9095>,
  <-601.7952,441.4771,-185.5536>,
  <-601.7952,435.3193,-196.2574>,
  <-592.1863,441.4771,-196.2574>,
  <-276.4787,441.4771,-181.5207>,
  <-276.4787,433.3842,-196.2574>,
  <-288.5957,441.4771,-196.2574>,
  <-275.3649,441.4771,-179.9095>,
  <-260.2129,429.9502,-179.9095>,
  <-601.7952,444.6708,-179.9095>,
  <-585.5294,445.5697,-196.2574>,
  <-585.5294,454.5888,-179.9095>,
  <-579.5541,457.8252,-179.9095>,
  <-569.2635,457.8252,-190.0316>,
  <-569.2635,454.4699,-196.2574>,
  <-562.2548,457.8252,-196.2574>,
  <-309.0103,457.8252,-188.9266>,
  <-309.0103,454.0220,-196.2574>,
  <-316.9899,457.8252,-196.2574>,
  <-300.9422,457.8252,-179.9095>,
  <-292.7445,453.3456,-179.9095>,
  <-292.7445,444.4492,-196.2574>,
  <-276.4787,442.3818,-179.9095>,
  <-569.2635,463.2431,-179.9095>,
  <-552.9978,462.1564,-196.2574>,
  <-552.9978,470.6693,-179.9095>,
  <-544.0311,474.1731,-179.9095>,
  <-536.7319,474.1731,-185.4631>,
  <-536.7319,468.6961,-196.2574>,
  <-520.4662,474.1731,-196.0039>,
  <-520.4662,474.0450,-196.2574>,
  <-520.0020,474.1731,-196.2574>,
  <-341.5421,474.1731,-185.6487>,
  <-341.5421,468.9413,-196.2574>,
  <-357.2940,474.1731,-196.2574>,
  <-334.7540,474.1731,-179.9095>,
  <-325.2762,470.4862,-179.9095>,
  <-325.2762,462.1292,-196.2574>,
  <-309.0103,462.6218,-179.9095>,
  <-536.7319,476.9978,-179.9095>,
  <-520.4662,482.3447,-179.9095>,
  <-504.2003,478.5486,-196.2574>,
  <-504.2003,486.6077,-179.9095>,
  <-487.9344,489.8560,-179.9095>,
  <-487.9344,482.0004,-196.2574>,
  <-483.3705,490.5211,-179.9095>,
  <-471.6687,490.5211,-183.5179>,
  <-471.6687,484.4469,-196.2574>,
  <-455.4028,490.5211,-186.5990>,
  <-455.4028,485.9285,-196.2574>,
  <-439.1370,490.5211,-187.7130>,
  <-439.1370,486.4685,-196.2574>,
  <-422.8712,490.5211,-186.8550>,
  <-422.8712,486.0716,-196.2574>,
  <-406.6053,490.5211,-183.9792>,
  <-406.6053,484.7219,-196.2574>,
  <-393.4002,490.5211,-179.9095>,
  <-390.3394,490.1125,-179.9095>,
  <-390.3394,482.3763,-196.2574>,
  <-374.0737,486.9114,-179.9095>,
  <-374.0737,478.9616,-196.2574>,
  <-357.8078,482.6176,-179.9095>,
  <-357.8078,474.3609,-196.2574>,
  <-341.5421,477.0797,-179.9095>,
  <-471.6687,492.2679,-179.9095>,
  <-455.4028,493.7574,-179.9095>,
  <-439.1370,494.2946,-179.9095>,
  <-422.8712,493.8789,-179.9095>,
  <-406.6053,492.4886,-179.9095>,
  <406.6862,-474.6765,-196.2574>,
  <402.3251,-474.0098,-196.2574>,
  <406.6862,-474.0098,-197.3662>,
  <422.9521,-474.0098,-199.6404>,
  <422.9521,-476.0432,-196.2574>,
  <439.2178,-474.0098,-200.1936>,
  <439.2178,-476.3757,-196.2574>,
  <455.4837,-474.0098,-199.0630>,
  <455.4837,-475.6969,-196.2574>,
  <471.7122,-474.0098,-196.2574>,
  <341.6229,-458.7833,-196.2574>,
  <339.1299,-457.6618,-196.2574>,
  <341.6229,-457.6618,-198.0305>,
  <357.8887,-457.6618,-207.2399>,
  <357.8887,-464.5881,-196.2574>,
  <370.1561,-457.6618,-212.6054>,
  <374.1546,-458.8681,-212.6054>,
  <374.1546,-469.0624,-196.2574>,
  <390.4204,-472.3709,-196.2574>,
  <390.4204,-462.4609,-212.6054>,
  <406.6862,-464.8919,-212.6054>,
  <422.9521,-466.2439,-212.6054>,
  <439.2178,-466.5630,-212.6054>,
  <455.4837,-465.8677,-212.6054>,
  <471.7495,-474.0060,-196.2574>,
  <471.7495,-464.1511,-212.6054>,
  <488.0154,-471.4468,-196.2574>,
  <488.0154,-461.3872,-212.6054>,
  <504.2812,-457.6618,-212.4111>,
  <503.7562,-457.6618,-212.6054>,
  <504.2812,-467.8567,-196.2574>,
  <520.5470,-457.6618,-204.9700>,
  <520.5470,-463.1732,-196.2574>,
  <535.9111,-457.6618,-196.2574>,
  <309.0912,-443.6223,-196.2574>,
  <305.4317,-441.3139,-196.2574>,
  <309.0912,-441.3139,-199.7182>,
  <325.3571,-441.3139,-212.3487>,
  <325.3571,-451.9947,-196.2574>,
  <325.7668,-441.3139,-212.6054>,
  <341.6229,-448.4889,-212.6054>,
  <357.8887,-454.2910,-212.6054>,
  <504.2812,-457.5379,-212.6054>,
  <520.5470,-452.7724,-212.6054>,
  <536.8130,-457.3349,-196.2574>,
  <536.8130,-446.7976,-212.6054>,
  <553.0787,-441.3139,-210.0673>,
  <549.2496,-441.3139,-212.6054>,
  <553.0787,-450.5294,-196.2574>,
  <569.3445,-441.3139,-197.8188>,
  <569.3445,-442.3598,-196.2574>,
  <571.2194,-441.3139,-196.2574>,
  <292.8254,-433.9404,-196.2574>,
  <280.4226,-424.9659,-196.2574>,
  <292.8254,-424.9659,-209.0223>,
  <297.0437,-424.9659,-212.6054>,
  <309.0912,-432.7218,-212.6054>,
  <325.3571,-441.1434,-212.6054>,
  <553.0787,-439.5829,-212.6054>,
  <569.3445,-431.1718,-212.6054>,
  <585.6102,-424.9659,-207.5854>,
  <579.7366,-424.9659,-212.6054>,
  <585.6102,-432.9857,-196.2574>,
  <597.7180,-424.9659,-196.2574>,
  <260.2937,-408.7783,-196.2574>,
  <260.1345,-408.6179,-196.2574>,
  <260.2937,-408.6179,-196.4708>,
  <274.6028,-408.6179,-212.6054>,
  <276.5595,-410.3790,-212.6054>,
  <276.5595,-422.3518,-196.2574>,
  <292.8254,-422.4308,-212.6054>,
  <585.6102,-421.2961,-212.6054>,
  <601.8762,-422.0693,-196.2574>,
  <601.8762,-409.8558,-212.6054>,
  <618.1420,-408.6179,-197.4483>,
  <603.4935,-408.6179,-212.6054>,
  <618.1420,-409.5183,-196.2574>,
  <619.2246,-408.6179,-196.2574>,
  <244.0279,-393.0067,-196.2574>,
  <243.4028,-392.2699,-196.2574>,
  <244.0279,-392.2699,-197.1762>,
  <256.4572,-392.2699,-212.6054>,
  <260.2937,-396.3013,-212.6054>,
  <618.1420,-396.6509,-212.6054>,
  <634.4078,-392.2699,-199.7297>,
  <623.0539,-392.2699,-212.6054>,
  <634.4078,-395.0747,-196.2574>,
  <637.3265,-392.2699,-196.2574>,
  <241.1009,-375.9219,-212.6054>,
  <244.0279,-379.5597,-212.6054>,
  <229.1588,-375.9219,-196.2574>,
  <634.4078,-381.3000,-212.6054>,
  <650.6738,-375.9219,-199.0072>,
  <639.6084,-375.9219,-212.6054>,
  <650.6738,-378.3096,-196.2574>,
  <652.8304,-375.9219,-196.2574>,
  <227.7620,-374.3535,-196.2574>,
  <216.9626,-359.5739,-196.2574>,
  <227.7620,-359.5739,-212.4424>,
  <227.8914,-359.5739,-212.6054>,
  <650.6738,-363.3285,-212.6054>,
  <653.8101,-359.5739,-212.6054>,
  <666.2465,-359.5739,-196.2574>,
  <211.4963,-352.0066,-196.2574>,
  <206.2571,-343.2260,-196.2574>,
  <211.4963,-343.2260,-205.0632>,
  <216.8124,-343.2260,-212.6054>,
  <227.7620,-359.4165,-212.6054>,
  <666.9395,-343.2260,-211.4471>,
  <666.9395,-358.6404,-196.2574>,
  <666.0746,-343.2260,-212.6054>,
  <678.0095,-343.2260,-196.2574>,
  <207.0481,-326.8780,-212.6054>,
  <211.4963,-335.0898,-212.6054>,
  <196.8649,-326.8780,-196.2574>,
  <666.9395,-341.9407,-212.6054>,
  <683.2053,-326.8780,-203.4973>,
  <676.8066,-326.8780,-212.6054>,
  <683.2053,-334.9761,-196.2574>,
  <688.2083,-326.8780,-196.2574>,
  <195.2304,-323.9971,-196.2574>,
  <188.8969,-310.5300,-196.2574>,
  <195.2304,-310.5300,-207.5358>,
  <198.6181,-310.5300,-212.6054>,
  <683.2053,-315.5499,-212.6054>,
  <686.0031,-310.5300,-212.6054>,
  <697.0330,-310.5300,-196.2574>,
  <191.4031,-294.1820,-212.6054>,
  <195.2304,-303.5858,-212.6054>,
  <181.8738,-294.1820,-196.2574>,
  <699.4713,-294.1820,-204.2809>,
  <699.4713,-305.3427,-196.2574>,
  <693.9834,-294.1820,-212.6054>,
  <704.7208,-294.1820,-196.2574>,
  <178.9645,-286.9198,-196.2574>,
  <175.9198,-277.8340,-196.2574>,
  <178.9645,-277.8340,-202.2095>,
  <185.3151,-277.8340,-212.6054>,
  <699.4713,-280.7621,-212.6054>,
  <700.6761,-277.8340,-212.6054>,
  <711.2412,-277.8340,-196.2574>,
  <170.9853,-261.4860,-196.2574>,
  <178.9645,-261.4860,-210.9032>,
  <180.0829,-261.4860,-212.6054>,
  <715.7370,-261.4860,-197.7048>,
  <715.7370,-264.1799,-196.2574>,
  <706.4258,-261.4860,-212.6054>,
  <716.6411,-261.4860,-196.2574>,
  <175.9828,-245.1380,-212.6054>,
  <178.9645,-257.5543,-212.6054>,
  <166.8690,-245.1380,-196.2574>,
  <715.7370,-245.1380,-205.0469>,
  <711.0334,-245.1380,-212.6054>,
  <721.2132,-245.1380,-196.2574>,
  <163.5958,-228.7901,-196.2574>,
  <172.8305,-228.7901,-212.6054>,
  <715.7370,-228.7901,-210.7548>,
  <714.5889,-228.7901,-212.6054>,
  <724.7546,-228.7901,-196.2574>,
  <162.6988,-223.0149,-196.2574>,
  <161.2959,-212.4421,-196.2574>,
  <162.6988,-212.4421,-199.1716>,
  <170.5762,-212.4421,-212.6054>,
  <715.7370,-221.6091,-212.6054>,
  <717.2612,-212.4421,-212.6054>,
  <727.3284,-212.4421,-196.2574>,
  <159.9203,-196.0941,-196.2574>,
  <162.6988,-196.0941,-201.8499>,
  <169.2650,-196.0941,-212.6054>,
  <728.9815,-196.0941,-196.2574>,
  <719.0225,-196.0941,-212.6054>,
  <159.4643,-179.7462,-196.2574>,
  <162.6988,-179.7462,-202.6388>,
  <168.9549,-179.7462,-212.6054>,
  <729.7414,-179.7462,-196.2574>,
  <719.8196,-179.7462,-212.6054>,
  <159.9981,-163.3982,-196.2574>,
  <162.6988,-163.3982,-201.5559>,
  <169.7197,-163.3982,-212.6054>,
  <729.6172,-163.3982,-196.2574>,
  <719.6594,-163.3982,-212.6054>,
  <161.6169,-147.0502,-196.2574>,
  <162.6988,-147.0502,-198.4068>,
  <171.6513,-147.0502,-212.6054>,
  <728.5980,-147.0502,-196.2574>,
  <718.5251,-147.0502,-212.6054>,
  <162.6988,-140.9982,-196.2574>,
  <164.5526,-130.7022,-196.2574>,
  <174.8638,-130.7022,-212.6054>,
  <726.6500,-130.7022,-196.2574>,
  <716.3763,-130.7022,-212.6054>,
  <178.9645,-116.2951,-212.6054>,
  <168.9857,-114.3542,-196.2574>,
  <178.9645,-114.3542,-211.9046>,
  <179.5373,-114.3542,-212.6054>,
  <715.7370,-114.3542,-208.8063>,
  <715.7370,-127.4457,-212.6054>,
  <713.3358,-114.3542,-212.6054>,
  <723.7129,-114.3542,-196.2574>,
  <-504.2003,-98.2269,-196.2574>,
  <-506.5054,-98.0063,-196.2574>,
  <-504.2003,-98.0063,-196.7361>,
  <-487.9344,-98.0063,-198.1923>,
  <-487.9344,-98.8813,-196.2574>,
  <-471.6687,-98.0063,-197.4325>,
  <-471.6687,-98.5239,-196.2574>,
  <-465.8141,-98.0063,-196.2574>,
  <175.0393,-98.0063,-196.2574>,
  <178.9645,-98.0063,-202.9624>,
  <186.1670,-98.0063,-212.6054>,
  <715.7370,-98.0063,-202.4326>,
  <709.2465,-98.0063,-212.6054>,
  <719.6967,-98.0063,-196.2574>,
  <-569.2635,-84.9341,-196.2574>,
  <-578.0637,-81.6583,-196.2574>,
  <-569.2635,-81.6583,-202.4100>,
  <-552.9978,-81.6583,-211.8915>,
  <-552.9978,-90.0027,-196.2574>,
  <-551.5369,-81.6583,-212.6054>,
  <-536.7319,-85.4158,-212.6054>,
  <-536.7319,-93.8592,-196.2574>,
  <-520.4662,-96.5762,-196.2574>,
  <-520.4662,-88.4150,-212.6054>,
  <-504.2003,-90.3083,-212.6054>,
  <-487.9344,-91.1495,-212.6054>,
  <-471.6687,-90.9815,-212.6054>,
  <-455.4028,-97.2158,-196.2574>,
  <-455.4028,-89.8343,-212.6054>,
  <-439.1370,-95.0145,-196.2574>,
  <-439.1370,-87.7218,-212.6054>,
  <-422.8712,-91.8907,-196.2574>,
  <-422.8712,-84.6368,-212.6054>,
  <-406.6053,-81.6583,-210.3629>,
  <-411.2959,-81.6583,-212.6054>,
  <-406.6053,-87.8146,-196.2574>,
  <-390.3394,-81.6583,-198.9102>,
  <-390.3394,-82.7209,-196.2574>,
  <-387.7271,-81.6583,-196.2574>,
  <178.9645,-89.9347,-196.2574>,
  <183.1987,-81.6583,-196.2574>,
  <194.5408,-81.6583,-212.6054>,
  <715.7370,-85.5492,-196.2574>,
  <714.5709,-81.6583,-196.2574>,
  <703.9253,-81.6583,-212.6054>,
  <-601.7952,-70.8307,-196.2574>,
  <-611.9003,-65.3103,-196.2574>,
  <-601.7952,-65.3103,-205.6598>,
  <-593.5654,-65.3103,-212.6054>,
  <-585.5294,-69.1361,-212.6054>,
  <-585.5294,-78.5806,-196.2574>,
  <-569.2635,-75.8665,-212.6054>,
  <-552.9978,-81.2513,-212.6054>,
  <-406.6053,-80.6122,-212.6054>,
  <-390.3394,-75.8104,-212.6054>,
  <-374.0737,-76.9352,-196.2574>,
  <-374.0737,-70.0209,-212.6054>,
  <-357.8078,-65.3103,-208.1119>,
  <-363.1722,-65.3103,-212.6054>,
  <-357.8078,-70.1975,-196.2574>,
  <-348.0212,-65.3103,-196.2574>,
  <195.2304,-80.5647,-212.6054>,
  <193.6437,-65.3103,-196.2574>,
  <195.2304,-65.3103,-198.9603>,
  <205.4561,-65.3103,-212.6054>,
  <699.4713,-65.3103,-209.4948>,
  <699.4713,-70.7435,-212.6054>,
  <697.3528,-65.3103,-212.6054>,
  <708.4752,-65.3103,-196.2574>,
  <-634.3270,-50.4579,-196.2574>,
  <-636.4017,-48.9623,-196.2574>,
  <-634.3270,-48.9623,-198.6012>,
  <-621.2679,-48.9623,-212.6054>,
  <-618.0611,-51.0582,-212.6054>,
  <-618.0611,-61.5157,-196.2574>,
  <-601.7952,-60.9113,-212.6054>,
  <-357.8078,-63.2851,-212.6054>,
  <-341.5421,-62.5281,-196.2574>,
  <-341.5421,-55.8060,-212.6054>,
  <-325.2762,-48.9623,-208.9777>,
  <-328.7616,-48.9623,-212.6054>,
  <-325.2762,-54.1319,-196.2574>,
  <-316.7713,-48.9623,-196.2574>,
  <195.2304,-63.2361,-196.2574>,
  <206.8557,-48.9623,-196.2574>,
  <211.4963,-48.9623,-203.6599>,
  <211.4963,-57.5741,-212.6054>,
  <218.7217,-48.9623,-212.6054>,
  <699.4713,-48.9623,-198.2906>,
  <689.5490,-48.9623,-212.6054>,
  <700.8759,-48.9623,-196.2574>,
  <-650.5928,-37.2675,-196.2574>,
  <-655.9292,-32.6143,-196.2574>,
  <-650.5928,-32.6143,-202.9120>,
  <-642.5610,-32.6143,-212.6054>,
  <-634.3270,-39.2325,-212.6054>,
  <-325.2762,-47.3011,-212.6054>,
  <-309.0103,-44.8219,-196.2574>,
  <-309.0103,-38.0858,-212.6054>,
  <-292.7445,-32.6143,-201.8904>,
  <-300.6142,-32.6143,-212.6054>,
  <-292.7445,-34.7297,-196.2574>,
  <-289.8027,-32.6143,-196.2574>,
  <211.4963,-43.9321,-196.2574>,
  <222.6590,-32.6143,-196.2574>,
  <227.7620,-32.6143,-204.3885>,
  <227.7620,-39.2746,-212.6054>,
  <234.4924,-32.6143,-212.6054>,
  <683.2053,-32.6143,-208.3867>,
  <683.2053,-38.0872,-212.6054>,
  <680.0877,-32.6143,-212.6054>,
  <692.0751,-32.6143,-196.2574>,
  <699.4713,-46.4202,-196.2574>,
  <-666.8586,-21.5820,-196.2574>,
  <-671.9846,-16.2663,-196.2574>,
  <-666.8586,-16.2663,-203.1978>,
  <-659.7801,-16.2663,-212.6054>,
  <-650.5928,-25.1558,-212.6054>,
  <-292.7445,-27.9214,-212.6054>,
  <-276.4787,-23.9398,-196.2574>,
  <-276.4787,-16.9003,-212.6054>,
  <-265.9851,-16.2663,-196.2574>,
  <-275.6540,-16.2663,-212.6054>,
  <227.7620,-27.7925,-196.2574>,
  <240.8553,-16.2663,-196.2574>,
  <244.0279,-16.2663,-201.5791>,
  <244.0279,-23.7210,-212.6054>,
  <252.7473,-16.2663,-212.6054>,
  <683.2053,-19.0271,-196.2574>,
  <681.4343,-16.2663,-196.2574>,
  <668.8596,-16.2663,-212.6054>,
  <-683.1245,-2.7324,-196.2574>,
  <-685.4295,0.0817,-196.2574>,
  <-683.1245,0.0817,-199.6071>,
  <-674.1078,0.0817,-212.6054>,
  <-666.8586,-8.2528,-212.6054>,
  <-260.2129,-4.9978,-212.6054>,
  <-260.2129,-12.3015,-196.2574>,
  <-243.9540,0.0817,-196.2574>,
  <-253.9102,0.0817,-212.6054>,
  <244.0279,-13.5257,-196.2574>,
  <260.2937,-9.9076,-212.6054>,
  <260.2937,-0.5634,-196.2574>,
  <261.1964,0.0817,-196.2574>,
  <273.3366,0.0817,-212.6054>,
  <666.9395,0.0817,-198.7797>,
  <666.9395,-13.8887,-212.6054>,
  <655.5714,0.0817,-212.6054>,
  <668.9623,0.0817,-196.2574>,
  <-686.1263,16.4297,-212.6054>,
  <-683.1245,12.3594,-212.6054>,
  <-696.9025,16.4297,-196.2574>,
  <-243.9470,8.0125,-212.6054>,
  <-243.9470,0.0869,-196.2574>,
  <-227.6812,16.4297,-202.7593>,
  <-234.2864,16.4297,-212.6054>,
  <-227.6812,13.4673,-196.2574>,
  <-224.3300,16.4297,-196.2574>,
  <276.5595,2.6154,-212.6054>,
  <276.5595,11.4211,-196.2574>,
  <284.1497,16.4297,-196.2574>,
  <292.8254,16.4297,-208.5969>,
  <292.8254,14.0108,-212.6054>,
  <296.7709,16.4297,-212.6054>,
  <650.6738,16.4297,-200.2352>,
  <650.6738,5.1701,-212.6054>,
  <639.4891,16.4297,-212.6054>,
  <654.1321,16.4297,-196.2574>,
  <666.9395,2.3450,-196.2574>,
  <-699.3903,20.6406,-196.2574>,
  <-706.7421,32.7777,-196.2574>,
  <-699.3903,32.7777,-207.8282>,
  <-696.3637,32.7777,-212.6054>,
  <-227.6812,22.3734,-212.6054>,
  <-211.4154,32.7777,-204.5732>,
  <-217.0455,32.7777,-212.6054>,
  <-211.4154,28.3020,-196.2574>,
  <-206.8713,32.7777,-196.2574>,
  <292.8254,22.5808,-196.2574>,
  <309.0845,32.7777,-196.2574>,
  <309.0912,32.7777,-196.2682>,
  <309.0912,24.4853,-212.6054>,
  <323.4780,32.7777,-212.6054>,
  <634.4078,32.7777,-198.0292>,
  <634.4078,20.8100,-212.6054>,
  <619.6104,32.7777,-212.6054>,
  <636.1044,32.7777,-196.2574>,
  <650.6738,19.6800,-196.2574>,
  <-705.0712,49.1256,-212.6054>,
  <-699.3903,38.5755,-212.6054>,
  <-714.9028,49.1256,-196.2574>,
  <-211.4154,38.7506,-212.6054>,
  <-195.1495,49.1256,-202.0721>,
  <-202.3695,49.1256,-212.6054>,
  <-195.1495,45.4842,-196.2574>,
  <-192.0144,49.1256,-196.2574>,
  <309.0912,32.7823,-196.2574>,
  <325.3571,33.9667,-212.6054>,
  <325.3571,42.3073,-196.2574>,
  <338.7228,49.1256,-196.2574>,
  <341.6229,49.1256,-199.9398>,
  <341.6229,42.6013,-212.6054>,
  <355.7690,49.1256,-212.6054>,
  <601.8762,49.1256,-206.4778>,
  <601.8762,44.5332,-212.6054>,
  <594.0363,49.1256,-212.6054>,
  <613.6682,49.1256,-196.2574>,
  <618.1420,46.0922,-196.2574>,
  <618.1420,33.8081,-212.6054>,
  <634.4078,34.0975,-196.2574>,
  <-715.6561,50.9285,-196.2574>,
  <-722.0219,65.4736,-196.2574>,
  <-715.6561,65.4736,-206.9425>,
  <-712.3162,65.4736,-212.6054>,
  <-195.1495,58.5766,-212.6054>,
  <-190.2399,65.4736,-212.6054>,
  <-179.9452,65.4736,-196.2574>,
  <341.6229,50.8113,-196.2574>,
  <357.8887,50.2242,-212.6054>,
  <357.8887,58.5621,-196.2574>,
  <374.1546,65.2289,-196.2574>,
  <374.1546,57.0401,-212.6054>,
  <374.9178,65.4736,-196.2574>,
  <390.4204,65.4736,-207.7526>,
  <390.4204,62.8149,-212.6054>,
  <399.7835,65.4736,-212.6054>,
  <569.3445,65.4736,-205.6468>,
  <569.3445,60.7744,-212.6054>,
  <556.6223,65.4736,-212.6054>,
  <583.5187,65.4736,-196.2574>,
  <585.6102,64.5037,-196.2574>,
  <585.6102,53.4705,-212.6054>,
  <601.8762,56.1345,-196.2574>,
  <-718.3395,81.8216,-212.6054>,
  <-715.6561,74.7409,-212.6054>,
  <-727.8043,81.8216,-196.2574>,
  <-178.8837,81.8216,-210.3942>,
  <-178.8837,67.2330,-196.2574>,
  <-180.5353,81.8216,-212.6054>,
  <-170.6330,81.8216,-196.2574>,
  <390.4204,71.2216,-196.2574>,
  <406.6862,67.7061,-212.6054>,
  <406.6862,76.1726,-196.2574>,
  <422.9521,80.1434,-196.2574>,
  <422.9521,71.6879,-212.6054>,
  <432.3501,81.8216,-196.2574>,
  <439.2178,81.8216,-199.1293>,
  <439.2178,74.6710,-212.6054>,
  <455.4837,81.8216,-203.2673>,
  <455.4837,76.6718,-212.6054>,
  <471.7495,81.8216,-205.3128>,
  <471.7495,77.6847,-212.6054>,
  <488.0154,81.8216,-205.4615>,
  <488.0154,77.6863,-212.6054>,
  <504.2812,81.8216,-203.7750>,
  <504.2812,76.6379,-212.6054>,
  <520.5470,81.8216,-200.2292>,
  <520.5470,74.4896,-212.6054>,
  <532.6221,81.8216,-196.2574>,
  <536.8130,80.9874,-196.2574>,
  <536.8130,71.1819,-212.6054>,
  <553.0787,76.7971,-196.2574>,
  <553.0787,66.6472,-212.6054>,
  <569.3445,71.3334,-196.2574>,
  <569.3445,65.4736,-205.6468>,
  <556.6223,65.4736,-212.6054>,
  <583.5187,65.4736,-196.2574>,
  <-731.9219,96.4980,-196.2574>,
  <-732.4208,98.1696,-196.2574>,
  <-731.9219,98.1696,-197.1410>,
  <-723.3188,98.1696,-212.6054>,
  <-718.3395,81.8216,-212.6054>,
  <-178.8837,85.3183,-212.6054>,
  <-178.8837,85.3182,-212.6054>,
  <-178.8837,81.8216,-210.3942>,
  <-173.1365,98.1696,-212.6054>,
  <-170.6330,81.8216,-196.2574>,
  <-163.4333,98.1696,-196.2574>,
  <439.2178,83.2444,-196.2574>,
  <455.4837,85.4293,-196.2574>,
  <471.7495,86.6152,-196.2574>,
  <488.0154,86.7949,-196.2574>,
  <504.2812,85.9433,-196.2574>,
  <520.5470,84.0207,-196.2574>,
  <-736.2367,114.5175,-196.2574>,
  <-731.9219,114.5175,-203.9526>,
  <-727.1430,114.5175,-212.6054>,
  <-162.6179,114.5175,-204.8701>,
  <-162.6179,100.6866,-196.2574>,
  <-167.5574,114.5175,-212.6054>,
  <-158.2804,114.5175,-196.2574>,
  <-739.0140,130.8655,-196.2574>,
  <-731.9219,130.8655,-208.9760>,
  <-729.9286,130.8655,-212.6054>,
  <-162.6179,130.8655,-211.2887>,
  <-163.4995,130.8655,-212.6054>,
  <-154.6791,130.8655,-196.2574>,
  <-740.8330,147.2135,-196.2574>,
  <-731.9219,147.2135,-212.3077>,
  <-731.7592,147.2135,-212.6054>,
  <-162.6179,136.3739,-212.6054>,
  <-160.9027,147.2135,-212.6054>,
  <-152.3687,147.2135,-196.2574>,
  <-732.7487,163.5615,-212.6054>,
  <-731.9219,150.0910,-212.6054>,
  <-741.7476,163.5615,-196.2574>,
  <-151.1853,163.5615,-196.2574>,
  <-159.5101,163.5615,-212.6054>,
  <-741.7866,179.9095,-196.2574>,
  <-732.8101,179.9095,-212.6054>,
  <-151.0097,179.9095,-196.2574>,
  <-159.1562,179.9095,-212.6054>,
  <-740.9602,196.2574,-196.2574>,
  <-731.9438,196.2574,-212.6054>,
  <-151.7551,196.2574,-196.2574>,
  <-159.7532,196.2574,-212.6054>,
  <-731.9219,196.4602,-212.6054>,
  <-739.2586,212.6054,-196.2574>,
  <-731.9219,212.6054,-209.5611>,
  <-730.2634,212.6054,-212.6054>,
  <-153.3590,212.6054,-196.2574>,
  <-161.2362,212.6054,-212.6054>,
  <-736.6562,228.9534,-196.2574>,
  <-731.9219,228.9534,-204.8361>,
  <-727.6812,228.9534,-212.6054>,
  <-162.6179,228.9534,-210.8436>,
  <-162.6179,222.6773,-212.6054>,
  <-163.6192,228.9534,-212.6054>,
  <-155.7770,228.9534,-196.2574>,
  <-733.1093,245.3014,-196.2574>,
  <-731.9219,245.3014,-198.4056>,
  <-724.1484,245.3014,-212.6054>,
  <-162.6179,245.3014,-204.4701>,
  <-166.9441,245.3014,-212.6054>,
  <-158.9779,245.3014,-196.2574>,
  <-731.9219,249.6825,-196.2574>,
  <-728.7731,261.6494,-196.2574>,
  <-719.6010,261.6494,-212.6054>,
  <-162.6179,260.4350,-196.2574>,
  <-162.9634,261.6494,-196.2574>,
  <-171.0900,261.6494,-212.6054>,
  <-715.6561,273.2205,-212.6054>,
  <-723.4794,277.9974,-196.2574>,
  <-715.6561,277.9974,-209.8224>,
  <-714.0564,277.9974,-212.6054>,
  <-167.9788,277.9974,-196.2574>,
  <-176.0367,277.9974,-212.6054>,
  <-717.0515,294.3454,-196.2574>,
  <-715.6561,294.3454,-198.6658>,
  <-707.5914,294.3454,-212.6054>,
  <-178.8837,294.3454,-207.0597>,
  <-178.8837,286.5074,-212.6054>,
  <-182.0006,294.3454,-212.6054>,
  <-173.7625,294.3454,-196.2574>,
  <-715.6561,297.4431,-196.2574>,
  <-709.7197,310.6934,-196.2574>,
  <-699.8393,310.6934,-212.6054>,
  <-178.8837,307.4100,-196.2574>,
  <-180.4258,310.6934,-196.2574>,
  <-189.0017,310.6934,-212.6054>,
  <-699.3903,311.5368,-212.6054>,
  <-701.1064,327.0414,-196.2574>,
  <-699.3903,327.0414,-199.0696>,
  <-691.0751,327.0414,-212.6054>,
  <-195.1495,327.0414,-209.6263>,
  <-195.1495,323.8279,-212.6054>,
  <-196.9549,327.0414,-212.6054>,
  <-188.2909,327.0414,-196.2574>,
  <-699.3903,329.9525,-196.2574>,
  <-691.3639,343.3893,-196.2574>,
  <-683.1245,343.3893,-209.0947>,
  <-683.1245,339.7979,-212.6054>,
  <-680.8402,343.3893,-212.6054>,
  <-195.1495,340.2735,-196.2574>,
  <-197.0974,343.3893,-196.2574>,
  <-206.2995,343.3893,-212.6054>,
  <-683.1245,355.4543,-196.2574>,
  <-680.1220,359.7373,-196.2574>,
  <-669.1650,359.7373,-212.6054>,
  <-211.4154,359.7373,-203.8442>,
  <-211.4154,351.9998,-212.6054>,
  <-216.9576,359.7373,-212.6054>,
  <-207.3353,359.7373,-196.2574>,
  <-666.8586,362.6560,-212.6054>,
  <-667.2908,376.0852,-196.2574>,
  <-666.8586,376.0852,-196.8866>,
  <-655.7933,376.0852,-212.6054>,
  <-227.6812,376.0852,-210.6239>,
  <-227.6812,374.4912,-212.6054>,
  <-229.0877,376.0852,-212.6054>,
  <-219.0518,376.0852,-196.2574>,
  <-211.4154,366.1512,-196.2574>,
  <-666.8586,376.5910,-196.2574>,
  <-652.6611,392.4332,-196.2574>,
  <-650.5928,392.4332,-199.0825>,
  <-650.5928,381.8015,-212.6054>,
  <-640.3465,392.4332,-212.6054>,
  <-227.6812,387.3332,-196.2574>,
  <-232.4364,392.4332,-196.2574>,
  <-243.2453,392.4332,-212.6054>,
  <-650.5928,394.5466,-196.2574>,
  <-635.7410,408.7812,-196.2574>,
  <-634.3270,408.7812,-198.0553>,
  <-634.3270,398.1783,-212.6054>,
  <-622.3486,408.7812,-212.6054>,
  <-243.9470,405.1250,-196.2574>,
  <-243.9470,393.2626,-212.6054>,
  <-259.8596,408.7812,-212.6054>,
  <-247.9945,408.7812,-196.2574>,
  <-634.3270,410.0403,-196.2574>,
  <-618.0611,412.3232,-212.6054>,
  <-618.0611,423.5206,-196.2574>,
  <-615.9465,425.1292,-196.2574>,
  <-601.7952,425.1292,-211.7932>,
  <-601.7952,424.5809,-212.6054>,
  <-601.0020,425.1292,-212.6054>,
  <-276.4787,425.1292,-208.9701>,
  <-276.4787,422.7764,-212.6054>,
  <-279.9267,425.1292,-212.6054>,
  <-266.4128,425.1292,-196.2574>,
  <-260.2129,420.3401,-196.2574>,
  <-260.2129,409.1382,-212.6054>,
  <-601.7952,435.3193,-196.2574>,
  <-592.1863,441.4771,-196.2574>,
  <-585.5294,441.4771,-202.8548>,
  <-585.5294,435.3035,-212.6054>,
  <-574.7760,441.4771,-212.6054>,
  <-292.7445,441.4771,-201.0847>,
  <-292.7445,434.4515,-212.6054>,
  <-304.6635,441.4771,-212.6054>,
  <-288.5957,441.4771,-196.2574>,
  <-276.4787,433.3842,-196.2574>,
  <-585.5294,445.5697,-196.2574>,
  <-569.2635,444.5289,-212.6054>,
  <-569.2635,454.4699,-196.2574>,
  <-562.2548,457.8252,-196.2574>,
  <-552.9978,457.8252,-203.6345>,
  <-552.9978,452.5000,-212.6054>,
  <-540.1096,457.8252,-212.6054>,
  <-325.2762,457.8252,-203.6291>,
  <-325.2762,452.6538,-212.6054>,
  <-337.7305,457.8252,-212.6054>,
  <-316.9899,457.8252,-196.2574>,
  <-309.0103,454.0220,-196.2574>,
  <-309.0103,444.2320,-212.6054>,
  <-292.7445,444.4492,-196.2574>,
  <-552.9978,462.1564,-196.2574>,
  <-536.7319,459.1969,-212.6054>,
  <-536.7319,468.6961,-196.2574>,
  <-520.4662,474.0450,-196.2574>,
  <-520.4662,464.8932,-212.6054>,
  <-520.0020,474.1731,-196.2574>,
  <-504.2003,474.1731,-204.1084>,
  <-504.2003,469.4374,-212.6054>,
  <-487.9344,474.1731,-210.3211>,
  <-487.9344,472.9041,-212.6054>,
  <-479.7059,474.1731,-212.6054>,
  <-390.3394,474.1731,-211.0321>,
  <-390.3394,473.3105,-212.6054>,
  <-396.4690,474.1731,-212.6054>,
  <-374.0737,474.1731,-204.8754>,
  <-374.0737,469.9387,-212.6054>,
  <-357.8078,474.1731,-196.5951>,
  <-357.8078,465.4066,-212.6054>,
  <-357.2940,474.1731,-196.2574>,
  <-341.5421,468.9413,-196.2574>,
  <-341.5421,459.5504,-212.6054>,
  <-325.2762,462.1292,-196.2574>,
  <-504.2003,478.5486,-196.2574>,
  <-487.9344,482.0004,-196.2574>,
  <-471.6687,475.4335,-212.6054>,
  <-471.6687,484.4469,-196.2574>,
  <-455.4028,485.9285,-196.2574>,
  <-455.4028,477.0218,-212.6054>,
  <-439.1370,486.4685,-196.2574>,
  <-439.1370,477.6085,-212.6054>,
  <-422.8712,486.0716,-196.2574>,
  <-422.8712,477.1934,-212.6054>,
  <-406.6053,484.7219,-196.2574>,
  <-406.6053,475.7531,-212.6054>,
  <-390.3394,482.3763,-196.2574>,
  <-374.0737,478.9616,-196.2574>,
  <-357.8078,474.3609,-196.2574>,
  <374.1546,-458.8681,-212.6054>,
  <370.1561,-457.6618,-212.6054>,
  <374.1546,-457.6618,-214.3672>,
  <390.4204,-457.6618,-219.6263>,
  <390.4204,-462.4609,-212.6054>,
  <406.6862,-457.6618,-223.1937>,
  <406.6862,-464.8919,-212.6054>,
  <422.9521,-457.6618,-225.1787>,
  <422.9521,-466.2439,-212.6054>,
  <439.2178,-457.6618,-225.6452>,
  <439.2178,-466.5630,-212.6054>,
  <455.4837,-457.6618,-224.6186>,
  <455.4837,-465.8677,-212.6054>,
  <471.7495,-457.6618,-222.0957>,
  <471.7495,-464.1511,-212.6054>,
  <488.0154,-457.6618,-218.0452>,
  <488.0154,-461.3872,-212.6054>,
  <503.7562,-457.6618,-212.6054>,
  <341.6229,-448.4889,-212.6054>,
  <325.7668,-441.3139,-212.6054>,
  <341.6229,-441.3139,-222.5700>,
  <354.4292,-441.3139,-228.9534>,
  <357.8887,-442.6780,-228.9534>,
  <357.8887,-454.2910,-212.6054>,
  <374.1546,-447.6074,-228.9534>,
  <390.4204,-451.2364,-228.9534>,
  <406.6862,-453.6934,-228.9534>,
  <422.9521,-455.0589,-228.9534>,
  <439.2178,-455.3773,-228.9534>,
  <455.4837,-454.6622,-228.9534>,
  <471.7495,-452.9042,-228.9534>,
  <488.0154,-450.0711,-228.9534>,
  <504.2812,-457.5379,-212.6054>,
  <504.2812,-446.1126,-228.9534>,
  <520.5470,-441.3139,-228.4984>,
  <519.4937,-441.3139,-228.9534>,
  <520.5470,-452.7724,-212.6054>,
  <536.8130,-441.3139,-220.1873>,
  <536.8130,-446.7976,-212.6054>,
  <549.2496,-441.3139,-212.6054>,
  <309.0912,-432.7218,-212.6054>,
  <297.0437,-424.9659,-212.6054>,
  <309.0912,-424.9659,-222.7870>,
  <318.0264,-424.9659,-228.9534>,
  <325.3571,-429.1716,-228.9534>,
  <325.3571,-441.1434,-212.6054>,
  <341.6229,-436.6639,-228.9534>,
  <520.5470,-440.9774,-228.9534>,
  <536.8130,-434.8012,-228.9534>,
  <553.0787,-439.5829,-212.6054>,
  <553.0787,-427.2541,-228.9534>,
  <569.3445,-424.9659,-220.7000>,
  <557.4076,-424.9659,-228.9534>,
  <569.3445,-431.1718,-212.6054>,
  <579.7366,-424.9659,-212.6054>,
  <276.5595,-410.3790,-212.6054>,
  <274.6028,-408.6179,-212.6054>,
  <276.5595,-408.6179,-214.7719>,
  <291.9300,-408.6179,-228.9534>,
  <292.8254,-409.3425,-228.9534>,
  <292.8254,-422.4308,-212.6054>,
  <309.0912,-420.1812,-228.9534>,
  <569.3445,-418.4005,-228.9534>,
  <585.6102,-408.6179,-228.1922>,
  <584.6495,-408.6179,-228.9534>,
  <585.6102,-421.2961,-212.6054>,
  <601.8762,-408.6179,-214.1185>,
  <601.8762,-409.8558,-212.6054>,
  <603.4935,-408.6179,-212.6054>,
  <260.2937,-396.3013,-212.6054>,
  <256.4572,-392.2699,-212.6054>,
  <260.2937,-392.2699,-217.2607>,
  <271.8112,-392.2699,-228.9534>,
  <276.5595,-396.7598,-228.9534>,
  <585.6102,-407.9695,-228.9534>,
  <601.8762,-395.8854,-228.9534>,
  <618.1420,-392.2699,-217.6207>,
  <606.2827,-392.2699,-228.9534>,
  <618.1420,-396.6509,-212.6054>,
  <623.0539,-392.2699,-212.6054>,
  <244.0279,-379.5597,-212.6054>,
  <241.1009,-375.9219,-212.6054>,
  <244.0279,-375.9219,-216.5208>,
  <255.0938,-375.9219,-228.9534>,
  <260.2937,-381.7285,-228.9534>,
  <618.1420,-381.7808,-228.9534>,
  <634.4078,-375.9219,-218.3367>,
  <624.2497,-375.9219,-228.9534>,
  <634.4078,-381.3000,-212.6054>,
  <639.6084,-375.9219,-212.6054>,
  <240.9365,-359.5739,-228.9534>,
  <244.0279,-363.7122,-228.9534>,
  <227.8914,-359.5739,-212.6054>,
  <634.4078,-365.2467,-228.9534>,
  <650.6738,-359.5739,-216.3030>,
  <639.4834,-359.5739,-228.9534>,
  <650.6738,-363.3285,-212.6054>,
  <653.8101,-359.5739,-212.6054>,
  <227.7620,-359.4165,-212.6054>,
  <216.8124,-343.2260,-212.6054>,
  <227.7620,-343.2260,-227.7138>,
  <228.8373,-343.2260,-228.9534>,
  <650.6738,-345.6318,-228.9534>,
  <652.5207,-343.2260,-228.9534>,
  <666.0746,-343.2260,-212.6054>,
  <211.4963,-335.0898,-212.6054>,
  <207.0481,-326.8780,-212.6054>,
  <211.4963,-326.8780,-219.5374>,
  <218.6964,-326.8780,-228.9534>,
  <227.7620,-341.7682,-228.9534>,
  <666.9395,-326.8780,-225.0925>,
  <666.9395,-341.9407,-212.6054>,
  <663.7960,-326.8780,-228.9534>,
  <676.8066,-326.8780,-212.6054>,
  <209.7286,-310.5300,-228.9534>,
  <211.4963,-314.2496,-228.9534>,
  <198.6181,-310.5300,-212.6054>,
  <666.9395,-321.6734,-228.9534>,
  <683.2053,-310.5300,-216.3348>,
  <673.5280,-310.5300,-228.9534>,
  <683.2053,-315.5499,-212.6054>,
  <686.0031,-310.5300,-212.6054>,
  <195.2304,-303.5858,-212.6054>,
  <191.4031,-294.1820,-212.6054>,
  <195.2304,-294.1820,-219.0284>,
  <202.3072,-294.1820,-228.9534>,
  <683.2053,-294.1820,-227.0780>,
  <681.7806,-294.1820,-228.9534>,
  <693.9834,-294.1820,-212.6054>,
  <185.3151,-277.8340,-212.6054>,
  <195.2304,-277.8340,-228.2377>,
  <195.7785,-277.8340,-228.9534>,
  <683.2053,-290.9103,-228.9534>,
  <699.4713,-277.8340,-214.2984>,
  <688.8993,-277.8340,-228.9534>,
  <699.4713,-280.7621,-212.6054>,
  <700.6761,-277.8340,-212.6054>,
  <190.6223,-261.4860,-228.9534>,
  <195.2304,-276.3494,-228.9534>,
  <180.0829,-261.4860,-212.6054>,
  <699.4713,-261.4860,-222.4192>,
  <694.7852,-261.4860,-228.9534>,
  <706.4258,-261.4860,-212.6054>,
  <178.9645,-257.5543,-212.6054>,
  <175.9828,-245.1380,-212.6054>,
  <178.9645,-245.1380,-217.9397>,
  <186.4165,-245.1380,-228.9534>,
  <699.4713,-245.1901,-228.9534>,
  <699.4863,-245.1380,-228.9534>,
  <711.0334,-245.1380,-212.6054>,
  <172.8305,-228.7901,-212.6054>,
  <178.9645,-228.7901,-223.0948>,
  <183.1475,-228.7901,-228.9534>,
  <714.5889,-228.7901,-212.6054>,
  <703.3299,-228.7901,-228.9534>,
  <170.5762,-212.4421,-212.6054>,
  <178.9645,-212.4421,-226.4198>,
  <180.8586,-212.4421,-228.9534>,
  <715.7370,-212.4421,-214.8485>,
  <715.7370,-221.6091,-212.6054>,
  <706.1109,-212.4421,-228.9534>,
  <717.2612,-212.4421,-212.6054>,
  <169.2650,-196.0941,-212.6054>,
  <178.9645,-196.0941,-228.1287>,
  <179.6038,-196.0941,-228.9534>,
  <715.7370,-196.0941,-217.4373>,
  <707.8788,-196.0941,-228.9534>,
  <719.0225,-196.0941,-212.6054>,
  <168.9549,-179.7462,-212.6054>,
  <178.9645,-179.7462,-228.3452>,
  <179.4478,-179.7462,-228.9534>,
  <715.7370,-179.7462,-218.5986>,
  <708.6627,-179.7462,-228.9534>,
  <719.8196,-179.7462,-212.6054>,
  <169.7197,-163.3982,-212.6054>,
  <178.9645,-163.3982,-227.0824>,
  <180.4653,-163.3982,-228.9534>,
  <715.7370,-163.3982,-218.3457>,
  <708.4694,-163.3982,-228.9534>,
  <719.6594,-163.3982,-212.6054>,
  <171.6513,-147.0502,-212.6054>,
  <178.9645,-147.0502,-224.2028>,
  <182.7415,-147.0502,-228.9534>,
  <715.7370,-147.0502,-216.6675>,
  <707.2825,-147.0502,-228.9534>,
  <718.5251,-147.0502,-212.6054>,
  <174.8638,-130.7022,-212.6054>,
  <178.9645,-130.7022,-219.3324>,
  <186.3706,-130.7022,-228.9534>,
  <715.7370,-130.7022,-213.5314>,
  <705.0593,-130.7022,-228.9534>,
  <716.3763,-130.7022,-212.6054>,
  <178.9645,-116.2951,-212.6054>,
  <179.5373,-114.3542,-212.6054>,
  <191.4537,-114.3542,-228.9534>,
  <715.7370,-127.4457,-212.6054>,
  <713.3358,-114.3542,-212.6054>,
  <701.7262,-114.3542,-228.9534>,
  <195.2304,-105.1672,-228.9534>,
  <186.1670,-98.0063,-212.6054>,
  <195.2304,-98.0063,-225.4964>,
  <198.3421,-98.0063,-228.9534>,
  <699.4713,-98.0063,-226.0411>,
  <699.4713,-106.1901,-228.9534>,
  <697.3348,-98.0063,-228.9534>,
  <709.2465,-98.0063,-212.6054>,
  <-536.7319,-85.4158,-212.6054>,
  <-551.5369,-81.6583,-212.6054>,
  <-536.7319,-81.6583,-219.2758>,
  <-520.4662,-81.6583,-224.6644>,
  <-520.4662,-88.4150,-212.6054>,
  <-504.2003,-81.6583,-228.1853>,
  <-504.2003,-90.3083,-212.6054>,
  <-497.4114,-81.6583,-228.9534>,
  <-487.9344,-82.2523,-228.9534>,
  <-487.9344,-91.1495,-212.6054>,
  <-471.6687,-90.9815,-212.6054>,
  <-471.6687,-82.2629,-228.9534>,
  <-455.4028,-81.6583,-228.2505>,
  <-462.3236,-81.6583,-228.9534>,
  <-455.4028,-89.8343,-212.6054>,
  <-439.1370,-81.6583,-224.6402>,
  <-439.1370,-87.7218,-212.6054>,
  <-422.8712,-81.6583,-218.8146>,
  <-422.8712,-84.6368,-212.6054>,
  <-411.2959,-81.6583,-212.6054>,
  <194.5408,-81.6583,-212.6054>,
  <195.2304,-81.6583,-213.7178>,
  <207.2432,-81.6583,-228.9534>,
  <699.4713,-81.6583,-218.6575>,
  <691.8213,-81.6583,-228.9534>,
  <703.9253,-81.6583,-212.6054>,
  <-585.5294,-69.1361,-212.6054>,
  <-593.5654,-65.3103,-212.6054>,
  <-585.5294,-65.3103,-218.6929>,
  <-569.8629,-65.3103,-228.9534>,
  <-569.2635,-65.5496,-228.9534>,
  <-569.2635,-75.8665,-212.6054>,
  <-552.9978,-81.2513,-212.6054>,
  <-552.9978,-71.3230,-228.9534>,
  <-536.7319,-75.8066,-228.9534>,
  <-520.4662,-79.0759,-228.9534>,
  <-504.2003,-81.1995,-228.9534>,
  <-455.4028,-81.2625,-228.9534>,
  <-439.1370,-79.3171,-228.9534>,
  <-422.8712,-76.4222,-228.9534>,
  <-406.6053,-80.6122,-212.6054>,
  <-406.6053,-72.5705,-228.9534>,
  <-390.3394,-75.8104,-212.6054>,
  <-390.3394,-67.7308,-228.9534>,
  <-374.0737,-65.3103,-222.6027>,
  <-383.9292,-65.3103,-228.9534>,
  <-374.0737,-70.0209,-212.6054>,
  <-363.1722,-65.3103,-212.6054>,
  <195.2304,-80.5647,-212.6054>,
  <205.4561,-65.3103,-212.6054>,
  <211.4963,-65.3103,-221.2667>,
  <211.4963,-75.1401,-228.9534>,
  <218.3861,-65.3103,-228.9534>,
  <699.4713,-70.7435,-212.6054>,
  <697.3528,-65.3103,-212.6054>,
  <684.8206,-65.3103,-228.9534>,
  <-618.0611,-51.0582,-212.6054>,
  <-621.2679,-48.9623,-212.6054>,
  <-618.0611,-48.9623,-215.6528>,
  <-602.8630,-48.9623,-228.9534>,
  <-601.7952,-49.5812,-228.9534>,
  <-601.7952,-60.9113,-212.6054>,
  <-585.5294,-58.3201,-228.9534>,
  <-374.0737,-62.0140,-228.9534>,
  <-357.8078,-63.2851,-212.6054>,
  <-357.8078,-55.4186,-228.9534>,
  <-341.5421,-48.9623,-226.8376>,
  <-344.2336,-48.9623,-228.9534>,
  <-341.5421,-55.8060,-212.6054>,
  <-328.7616,-48.9623,-212.6054>,
  <211.4963,-57.5741,-212.6054>,
  <218.7217,-48.9623,-212.6054>,
  <227.7620,-48.9623,-224.7605>,
  <227.7620,-53.6147,-228.9534>,
  <231.8158,-48.9623,-228.9534>,
  <683.2053,-48.9623,-220.6534>,
  <683.2053,-62.1943,-228.9534>,
  <676.5392,-48.9623,-228.9534>,
  <689.5490,-48.9623,-212.6054>,
  <-634.3270,-39.2325,-212.6054>,
  <-642.5610,-32.6143,-212.6054>,
  <-634.3270,-32.6143,-221.3587>,
  <-626.7635,-32.6143,-228.9534>,
  <-618.0611,-38.9546,-228.9534>,
  <-341.5421,-47.8089,-228.9534>,
  <-325.2762,-47.3011,-212.6054>,
  <-325.2762,-39.4176,-228.9534>,
  <-309.0103,-32.6143,-224.2246>,
  <-313.7813,-32.6143,-228.9534>,
  <-309.0103,-38.0858,-212.6054>,
  <-300.6142,-32.6143,-212.6054>,
  <227.7620,-39.2746,-212.6054>,
  <234.4924,-32.6143,-212.6054>,
  <244.0279,-32.6143,-225.1968>,
  <244.0279,-36.1868,-228.9534>,
  <247.7740,-32.6143,-228.9534>,
  <666.9395,-32.6143,-228.2943>,
  <666.9395,-33.5402,-228.9534>,
  <666.3715,-32.6143,-228.9534>,
  <680.0877,-32.6143,-212.6054>,
  <683.2053,-38.0872,-212.6054>,
  <-650.5928,-25.1558,-212.6054>,
  <-659.7801,-16.2663,-212.6054>,
  <-650.5928,-16.2663,-223.3081>,
  <-645.5542,-16.2663,-228.9534>,
  <-634.3270,-26.2652,-228.9534>,
  <-309.0103,-30.0068,-228.9534>,
  <-292.7445,-27.9214,-212.6054>,
  <-292.7445,-19.7155,-228.9534>,
  <-276.4787,-16.2663,-214.0581>,
  <-287.9533,-16.2663,-228.9534>,
  <-276.4787,-16.9003,-212.6054>,
  <-275.6540,-16.2663,-212.6054>,
  <244.0279,-23.7210,-212.6054>,
  <252.7473,-16.2663,-212.6054>,
  <260.2937,-16.2663,-222.7866>,
  <260.2937,-21.2672,-228.9534>,
  <266.3942,-16.2663,-228.9534>,
  <666.9395,-16.2663,-214.8393>,
  <654.4072,-16.2663,-228.9534>,
  <668.8596,-16.2663,-212.6054>,
  <-666.8586,-8.2528,-212.6054>,
  <-674.1078,0.0817,-212.6054>,
  <-666.8586,0.0817,-221.7293>,
  <-660.9704,0.0817,-228.9534>,
  <-650.5928,-11.0265,-228.9534>,
  <-276.4787,-8.3848,-228.9534>,
  <-260.2129,0.0817,-222.6927>,
  <-265.4549,0.0817,-228.9534>,
  <-260.2129,-4.9978,-212.6054>,
  <-253.9102,0.0817,-212.6054>,
  <260.2937,-9.9076,-212.6054>,
  <273.3366,0.0817,-212.6054>,
  <276.5595,0.0817,-217.1975>,
  <276.5595,-8.0289,-228.9534>,
  <287.7025,0.0817,-228.9534>,
  <650.6738,0.0817,-217.8843>,
  <650.6738,-11.9867,-228.9534>,
  <639.9188,0.0817,-228.9534>,
  <655.5714,0.0817,-212.6054>,
  <666.9395,-13.8887,-212.6054>,
  <-683.1245,12.3594,-212.6054>,
  <-686.1263,16.4297,-212.6054>,
  <-683.1245,16.4297,-216.6461>,
  <-673.8405,16.4297,-228.9534>,
  <-666.8586,7.5366,-228.9534>,
  <-260.2129,4.0596,-228.9534>,
  <-243.9470,16.4297,-227.1419>,
  <-245.5369,16.4297,-228.9534>,
  <-243.9470,8.0125,-212.6054>,
  <-234.2864,16.4297,-212.6054>,
  <276.5595,2.6154,-212.6054>,
  <292.8254,3.9022,-228.9534>,
  <292.8254,14.0108,-212.6054>,
  <296.7709,16.4297,-212.6054>,
  <309.0912,16.4297,-226.4095>,
  <309.0912,14.6380,-228.9534>,
  <312.2368,16.4297,-228.9534>,
  <634.4078,16.4297,-217.6104>,
  <634.4078,5.3205,-228.9534>,
  <622.1249,16.4297,-228.9534>,
  <639.4891,16.4297,-212.6054>,
  <650.6738,5.1701,-212.6054>,
  <-684.5710,32.7777,-228.9534>,
  <-683.1245,30.5957,-228.9534>,
  <-696.3637,32.7777,-212.6054>,
  <-243.9470,17.8069,-228.9534>,
  <-227.6812,32.7777,-228.2810>,
  <-228.2752,32.7777,-228.9534>,
  <-227.6812,22.3734,-212.6054>,
  <-217.0455,32.7777,-212.6054>,
  <309.0912,24.4853,-212.6054>,
  <323.4780,32.7777,-212.6054>,
  <325.3571,32.7777,-214.9128>,
  <325.3571,24.3486,-228.9534>,
  <341.2027,32.7777,-228.9534>,
  <601.8762,32.7777,-227.2267>,
  <601.8762,31.2358,-228.9534>,
  <599.5555,32.7777,-228.9534>,
  <618.1420,32.7777,-213.9012>,
  <618.1420,19.5227,-228.9534>,
  <619.6104,32.7777,-212.6054>,
  <634.4078,20.8100,-212.6054>,
  <-699.3903,38.5755,-212.6054>,
  <-705.0712,49.1256,-212.6054>,
  <-699.3903,49.1256,-220.8494>,
  <-693.7791,49.1256,-228.9534>,
  <-227.6812,33.3865,-228.9534>,
  <-211.4154,49.1256,-226.3233>,
  <-213.6463,49.1256,-228.9534>,
  <-211.4154,38.7506,-212.6054>,
  <-202.3695,49.1256,-212.6054>,
  <325.3571,33.9667,-212.6054>,
  <341.6229,33.0207,-228.9534>,
  <341.6229,42.6013,-212.6054>,
  <355.7690,49.1256,-212.6054>,
  <357.8887,49.1256,-214.7218>,
  <357.8887,40.7790,-228.9534>,
  <374.1546,49.1256,-226.4372>,
  <374.1546,47.4977,-228.9534>,
  <379.0485,49.1256,-228.9534>,
  <569.3445,49.1256,-228.5284>,
  <569.3445,48.7832,-228.9534>,
  <568.5579,49.1256,-228.9534>,
  <585.6102,49.1256,-218.5800>,
  <585.6102,40.8419,-228.9534>,
  <594.0363,49.1256,-212.6054>,
  <601.8762,44.5332,-212.6054>,
  <618.1420,33.8081,-212.6054>,
  <-701.3466,65.4736,-228.9534>,
  <-699.3903,61.3584,-228.9534>,
  <-712.3162,65.4736,-212.6054>,
  <-211.4154,51.9341,-228.9534>,
  <-195.1495,65.4736,-220.7220>,
  <-201.4917,65.4736,-228.9534>,
  <-195.1495,58.5766,-212.6054>,
  <-190.2399,65.4736,-212.6054>,
  <357.8887,50.2242,-212.6054>,
  <374.1546,57.0401,-212.6054>,
  <390.4204,53.3241,-228.9534>,
  <390.4204,62.8149,-212.6054>,
  <399.7835,65.4736,-212.6054>,
  <406.6862,65.4736,-216.7156>,
  <406.6862,58.1581,-228.9534>,
  <422.9521,65.4736,-223.4395>,
  <422.9521,61.9932,-228.9534>,
  <439.2178,65.4736,-227.9977>,
  <439.2178,64.8456,-228.9534>,
  <445.0422,65.4736,-228.9534>,
  <520.5470,65.4736,-226.4220>,
  <520.5470,63.6708,-228.9534>,
  <508.7961,65.4736,-228.9534>,
  <536.8130,65.4736,-221.3194>,
  <536.8130,60.0259,-228.9534>,
  <553.0787,65.4736,-214.3949>,
  <553.0787,55.0919,-228.9534>,
  <556.6223,65.4736,-212.6054>,
  <569.3445,60.7744,-212.6054>,
  <585.6102,53.4705,-212.6054>,
  <569.3445,49.1256,-228.5284>,
  <-715.6561,74.7409,-212.6054>,
  <-718.3395,81.8216,-212.6054>,
  <-715.6561,81.8216,-216.7457>,
  <-707.7614,81.8216,-228.9534>,
  <-195.1495,75.6279,-228.9534>,
  <-191.5329,81.8216,-228.9534>,
  <-180.5353,81.8216,-212.6054>,
  <406.6862,67.7061,-212.6054>,
  <422.9521,71.6879,-212.6054>,
  <439.2178,74.6710,-212.6054>,
  <455.4837,66.7338,-228.9534>,
  <455.4837,76.6718,-212.6054>,
  <471.7495,77.6847,-212.6054>,
  <471.7495,67.5959,-228.9534>,
  <488.0154,77.6863,-212.6054>,
  <488.0154,67.3967,-228.9534>,
  <471.7495,67.5958,-228.9534>,
  <504.2812,76.6379,-212.6054>,
  <504.2812,66.1033,-228.9534>,
  <520.5470,74.4896,-212.6054>,
  <536.8130,71.1819,-212.6054>,
  <553.0787,66.6472,-212.6054>,
  <-723.3188,98.1696,-212.6054>,
  <-715.6561,98.1696,-224.5359>,
  <-712.8278,98.1696,-228.9534>,
  <-178.8837,98.1696,-222.3960>,
  <-178.8837,85.3183,-212.6054>,
  <-183.7726,98.1696,-228.9534>,
  <-178.8837,85.3182,-212.6054>,
  <-173.1365,98.1696,-212.6054>,
  <-716.7979,114.5175,-228.9534>,
  <-715.6561,110.0160,-228.9534>,
  <-727.1430,114.5175,-212.6054>,
  <-178.8837,111.3226,-228.9534>,
  <-177.7483,114.5175,-228.9534>,
  <-167.5574,114.5175,-212.6054>,
  <-729.9286,130.8655,-212.6054>,
  <-719.8509,130.8655,-228.9534>,
  <-163.4995,130.8655,-212.6054>,
  <-173.5211,130.8655,-228.9534>,
  <-731.7592,147.2135,-212.6054>,
  <-721.8589,147.2135,-228.9534>,
  <-162.6179,147.2135,-216.0480>,
  <-162.6179,136.3739,-212.6054>,
  <-170.6368,147.2135,-228.9534>,
  <-160.9027,147.2135,-212.6054>,
  <-731.9219,150.0910,-212.6054>,
  <-732.7487,163.5615,-212.6054>,
  <-731.9219,163.5615,-213.9670>,
  <-722.8851,163.5615,-228.9534>,
  <-162.6179,163.5615,-218.7834>,
  <-168.9707,163.5615,-228.9534>,
  <-159.5101,163.5615,-212.6054>,
  <-732.8101,179.9095,-212.6054>,
  <-731.9219,179.9095,-214.0719>,
  <-722.9647,179.9095,-228.9534>,
  <-162.6179,179.9095,-219.5392>,
  <-168.4191,179.9095,-228.9534>,
  <-159.1562,179.9095,-212.6054>,
  <-731.9438,196.2574,-212.6054>,
  <-731.9219,196.2574,-212.6416>,
  <-722.1097,196.2574,-228.9534>,
  <-162.6179,196.2574,-218.4666>,
  <-168.8984,196.2574,-228.9534>,
  <-159.7532,196.2574,-212.6054>,
  <-731.9219,196.4602,-212.6054>,
  <-730.2634,212.6054,-212.6054>,
  <-720.3118,212.6054,-228.9534>,
  <-162.6179,212.6054,-215.5254>,
  <-170.3411,212.6054,-228.9534>,
  <-161.2362,212.6054,-212.6054>,
  <-727.6812,228.9534,-212.6054>,
  <-717.5429,228.9534,-228.9534>,
  <-162.6179,222.6773,-212.6054>,
  <-163.6192,228.9534,-212.6054>,
  <-172.6948,228.9534,-228.9534>,
  <-715.6561,237.2325,-228.9534>,
  <-724.1484,245.3014,-212.6054>,
  <-715.6561,245.3014,-226.1171>,
  <-713.8719,245.3014,-228.9534>,
  <-166.9441,245.3014,-212.6054>,
  <-175.9194,245.3014,-228.9534>,
  <-719.6010,261.6494,-212.6054>,
  <-715.6561,261.6494,-218.8638>,
  <-709.2816,261.6494,-228.9534>,
  <-178.8837,261.6494,-227.1143>,
  <-178.8837,257.4933,-228.9534>,
  <-180.0734,261.6494,-228.9534>,
  <-171.0900,261.6494,-212.6054>,
  <-715.6561,273.2205,-212.6054>,
  <-714.0564,277.9974,-212.6054>,
  <-703.5661,277.9974,-228.9534>,
  <-178.8837,277.9974,-218.2455>,
  <-185.3318,277.9974,-228.9534>,
  <-176.0367,277.9974,-212.6054>,
  <-699.3903,288.0076,-228.9534>,
  <-707.5914,294.3454,-212.6054>,
  <-699.3903,294.3454,-225.0121>,
  <-696.7597,294.3454,-228.9534>,
  <-178.8837,286.5074,-212.6054>,
  <-182.0006,294.3454,-212.6054>,
  <-191.4322,294.3454,-228.9534>,
  <-699.8393,310.6934,-212.6054>,
  <-699.3903,310.6934,-213.2803>,
  <-688.8419,310.6934,-228.9534>,
  <-195.1495,310.6934,-223.6572>,
  <-195.1495,303.4766,-228.9534>,
  <-198.6531,310.6934,-228.9534>,
  <-189.0017,310.6934,-212.6054>,
  <-699.3903,311.5368,-212.6054>,
  <-691.0751,327.0414,-212.6054>,
  <-683.1245,327.0414,-223.9827>,
  <-683.1245,320.8472,-228.9534>,
  <-679.5853,327.0414,-228.9534>,
  <-195.1495,323.8279,-212.6054>,
  <-196.9549,327.0414,-212.6054>,
  <-207.0637,327.0414,-228.9534>,
  <-683.1245,339.7979,-212.6054>,
  <-680.8402,343.3893,-212.6054>,
  <-668.9105,343.3893,-228.9534>,
  <-211.4154,343.3893,-221.2579>,
  <-211.4154,335.0900,-228.9534>,
  <-216.8037,343.3893,-228.9534>,
  <-206.2995,343.3893,-212.6054>,
  <-666.8586,346.2132,-228.9534>,
  <-669.1650,359.7373,-212.6054>,
  <-666.8586,359.7373,-215.6964>,
  <-656.6722,359.7373,-228.9534>,
  <-227.6812,359.7373,-228.7472>,
  <-227.6812,359.5374,-228.9534>,
  <-227.8441,359.7373,-228.9534>,
  <-216.9576,359.7373,-212.6054>,
  <-211.4154,351.9998,-212.6054>,
  <-666.8586,362.6560,-212.6054>,
  <-655.7933,376.0852,-212.6054>,
  <-650.5928,376.0852,-219.1540>,
  <-650.5928,366.9576,-228.9534>,
  <-642.5015,376.0852,-228.9534>,
  <-227.6812,374.4912,-212.6054>,
  <-229.0877,376.0852,-212.6054>,
  <-240.9876,376.0852,-228.9534>,
  <-650.5928,381.8015,-212.6054>,
  <-640.3465,392.4332,-212.6054>,
  <-634.3270,392.4332,-219.6743>,
  <-634.3270,384.4742,-228.9534>,
  <-626.0194,392.4332,-228.9534>,
  <-243.9470,392.4332,-213.6387>,
  <-243.9470,379.7724,-228.9534>,
  <-256.2547,392.4332,-228.9534>,
  <-243.2453,392.4332,-212.6054>,
  <-634.3270,398.1783,-212.6054>,
  <-622.3486,408.7812,-212.6054>,
  <-618.0611,408.7812,-217.2587>,
  <-618.0611,399.4790,-228.9534>,
  <-606.5790,408.7812,-228.9534>,
  <-260.2129,408.7812,-213.0793>,
  <-260.2129,396.6046,-228.9534>,
  <-274.2736,408.7812,-228.9534>,
  <-259.8596,408.7812,-212.6054>,
  <-243.9470,393.2626,-212.6054>,
  <-618.0611,412.3232,-212.6054>,
  <-601.7952,412.4157,-228.9534>,
  <-601.7952,424.5809,-212.6054>,
  <-601.0020,425.1292,-212.6054>,
  <-585.5294,425.1292,-226.8668>,
  <-585.5294,423.5903,-228.9534>,
  <-583.0446,425.1292,-228.9534>,
  <-292.7445,425.1292,-225.8017>,
  <-292.7445,422.8820,-228.9534>,
  <-296.4526,425.1292,-228.9534>,
  <-279.9267,425.1292,-212.6054>,
  <-276.4787,422.7764,-212.6054>,
  <-276.4787,410.7719,-228.9534>,
  <-260.2129,409.1382,-212.6054>,
  <-585.5294,435.3035,-212.6054>,
  <-574.7760,441.4771,-212.6054>,
  <-569.2635,441.4771,-217.1264>,
  <-569.2635,433.2921,-228.9534>,
  <-553.0492,441.4771,-228.9534>,
  <-309.0103,441.4771,-216.7154>,
  <-309.0103,433.2554,-228.9534>,
  <-324.7744,441.4771,-228.9534>,
  <-304.6635,441.4771,-212.6054>,
  <-292.7445,434.4515,-212.6054>,
  <-569.2635,444.5289,-212.6054>,
  <-552.9978,441.5022,-228.9534>,
  <-552.9978,452.5000,-212.6054>,
  <-540.1096,457.8252,-212.6054>,
  <-536.7319,457.8252,-214.7511>,
  <-536.7319,448.6033,-228.9534>,
  <-520.4662,457.8252,-223.6861>,
  <-520.4662,454.4186,-228.9534>,
  <-508.6737,457.8252,-228.9534>,
  <-357.8078,457.8252,-224.5446>,
  <-357.8078,455.0294,-228.9534>,
  <-367.8546,457.8252,-228.9534>,
  <-341.5421,457.8252,-215.3172>,
  <-341.5421,449.1705,-228.9534>,
  <-337.7305,457.8252,-212.6054>,
  <-325.2762,452.6538,-212.6054>,
  <-325.2762,441.7589,-228.9534>,
  <-309.0103,444.2320,-212.6054>,
  <-536.7319,459.1969,-212.6054>,
  <-520.4662,464.8932,-212.6054>,
  <-504.2003,459.1112,-228.9534>,
  <-504.2003,469.4374,-212.6054>,
  <-487.9344,472.9041,-212.6054>,
  <-487.9344,462.8375,-228.9534>,
  <-479.7059,474.1731,-212.6054>,
  <-471.6687,474.1731,-214.6831>,
  <-471.6687,465.4867,-228.9534>,
  <-455.4028,474.1731,-217.3052>,
  <-455.4028,467.1006,-228.9534>,
  <-439.1370,474.1731,-218.2767>,
  <-439.1370,467.7041,-228.9534>,
  <-422.8712,474.1731,-217.5920>,
  <-422.8712,467.3015,-228.9534>,
  <-406.6053,474.1731,-215.2137>,
  <-406.6053,465.8738,-228.9534>,
  <-396.4690,474.1731,-212.6054>,
  <-390.3394,473.3105,-212.6054>,
  <-390.3394,463.3743,-228.9534>,
  <-374.0737,469.9387,-212.6054>,
  <-374.0737,459.7199,-228.9534>,
  <-357.8078,465.4066,-212.6054>,
  <-341.5421,459.5504,-212.6054>,
  <-471.6687,475.4335,-212.6054>,
  <-455.4028,477.0218,-212.6054>,
  <-439.1370,477.6085,-212.6054>,
  <-422.8712,477.1934,-212.6054>,
  <-406.6053,475.7531,-212.6054>,
  <357.8887,-442.6780,-228.9534>,
  <354.4292,-441.3139,-228.9534>,
  <357.8887,-441.3139,-230.7078>,
  <374.1546,-441.3139,-237.0684>,
  <374.1546,-447.6074,-228.9534>,
  <390.4204,-441.3139,-241.7709>,
  <390.4204,-451.2364,-228.9534>,
  <406.6862,-441.3139,-244.9617>,
  <406.6862,-453.6934,-228.9534>,
  <409.8760,-441.3139,-245.3014>,
  <422.9521,-442.5227,-245.3014>,
  <422.9521,-455.0589,-228.9534>,
  <439.2178,-455.3773,-228.9534>,
  <439.2178,-442.8630,-245.3014>,
  <455.4837,-454.6622,-228.9534>,
  <455.4837,-442.0720,-245.3014>,
  <471.7495,-441.3139,-243.9119>,
  <462.0572,-441.3139,-245.3014>,
  <471.7495,-452.9042,-228.9534>,
  <488.0154,-441.3139,-240.2350>,
  <488.0154,-450.0711,-228.9534>,
  <504.2812,-441.3139,-235.1216>,
  <504.2812,-446.1126,-228.9534>,
  <519.4937,-441.3139,-228.9534>,
  <325.3571,-429.1716,-228.9534>,
  <318.0264,-424.9659,-228.9534>,
  <325.3571,-424.9659,-234.0707>,
  <341.6229,-424.9659,-243.2544>,
  <341.6229,-436.6639,-228.9534>,
  <346.2022,-424.9659,-245.3014>,
  <357.8887,-429.7107,-245.3014>,
  <374.1546,-434.7817,-245.3014>,
  <390.4204,-438.5159,-245.3014>,
  <406.6862,-441.0448,-245.3014>,
  <471.7495,-440.2062,-245.3014>,
  <488.0154,-437.2625,-245.3014>,
  <504.2812,-433.1450,-245.3014>,
  <520.5470,-440.9774,-228.9534>,
  <520.5470,-427.7783,-245.3014>,
  <536.8130,-424.9659,-240.9048>,
  <527.6084,-424.9659,-245.3014>,
  <536.8130,-434.8012,-228.9534>,
  <553.0787,-424.9659,-231.7227>,
  <553.0787,-427.2541,-228.9534>,
  <557.4076,-424.9659,-228.9534>,
  <292.8254,-409.3425,-228.9534>,
  <291.9300,-408.6179,-228.9534>,
  <292.8254,-408.6179,-229.7808>,
  <309.0912,-408.6179,-242.2635>,
  <309.0912,-420.1812,-228.9534>,
  <313.9509,-408.6179,-245.3014>,
  <325.3571,-415.4559,-245.3014>,
  <341.6229,-423.2408,-245.3014>,
  <536.8130,-421.1972,-245.3014>,
  <553.0787,-413.2625,-245.3014>,
  <569.3445,-408.6179,-240.1179>,
  <561.2922,-408.6179,-245.3014>,
  <569.3445,-418.4005,-228.9534>,
  <584.6495,-408.6179,-228.9534>,
  <276.5595,-396.7598,-228.9534>,
  <271.8112,-392.2699,-228.9534>,
  <276.5595,-392.2699,-233.7702>,
  <290.2610,-392.2699,-245.3014>,
  <292.8254,-394.4669,-245.3014>,
  <309.0912,-405.8726,-245.3014>,
  <569.3445,-403.8362,-245.3014>,
  <585.6102,-407.9695,-228.9534>,
  <585.6102,-392.7353,-245.3014>,
  <601.8762,-392.2699,-232.7991>,
  <586.2343,-392.2699,-245.3014>,
  <601.8762,-395.8854,-228.9534>,
  <606.2827,-392.2699,-228.9534>,
  <260.2937,-381.7285,-228.9534>,
  <255.0938,-375.9219,-228.9534>,
  <260.2937,-375.9219,-234.7673>,
  <271.6072,-375.9219,-245.3014>,
  <276.5595,-380.9382,-245.3014>,
  <601.8762,-379.7509,-245.3014>,
  <618.1420,-375.9219,-234.7579>,
  <606.2182,-375.9219,-245.3014>,
  <618.1420,-381.7808,-228.9534>,
  <624.2497,-375.9219,-228.9534>,
  <244.0279,-363.7122,-228.9534>,
  <240.9365,-359.5739,-228.9534>,
  <244.0279,-359.5739,-232.7864>,
  <256.1029,-359.5739,-245.3014>,
  <260.2937,-364.6558,-245.3014>,
  <618.1420,-364.4577,-245.3014>,
  <634.4078,-359.5739,-234.1505>,
  <622.8559,-359.5739,-245.3014>,
  <634.4078,-365.2467,-228.9534>,
  <639.4834,-359.5739,-228.9534>,
  <242.9523,-343.2260,-245.3014>,
  <244.0279,-344.8158,-245.3014>,
  <228.8373,-343.2260,-228.9534>,
  <634.4078,-346.2926,-245.3014>,
  <650.6738,-343.2260,-230.9735>,
  <636.9311,-343.2260,-245.3014>,
  <650.6738,-345.6318,-228.9534>,
  <652.5207,-343.2260,-228.9534>,
  <227.7620,-341.7682,-228.9534>,
  <218.6964,-326.8780,-228.9534>,
  <227.7620,-326.8780,-240.6979>,
  <232.0338,-326.8780,-245.3014>,
  <650.6738,-326.8780,-243.4799>,
  <648.9522,-326.8780,-245.3014>,
  <663.7960,-326.8780,-228.9534>,
  <211.4963,-314.2496,-228.9534>,
  <209.7286,-310.5300,-228.9534>,
  <211.4963,-310.5300,-231.5604>,
  <222.6486,-310.5300,-245.3014>,
  <227.7620,-320.1843,-245.3014>,
  <650.6738,-324.2258,-245.3014>,
  <666.9395,-310.5300,-236.6694>,
  <659.2974,-310.5300,-245.3014>,
  <666.9395,-321.6734,-228.9534>,
  <673.5280,-310.5300,-228.9534>,
  <202.3072,-294.1820,-228.9534>,
  <211.4963,-294.1820,-241.6949>,
  <214.6366,-294.1820,-245.3014>,
  <666.9395,-296.2313,-245.3014>,
  <668.0177,-294.1820,-245.3014>,
  <681.7806,-294.1820,-228.9534>,
  <207.9670,-277.8340,-245.3014>,
  <211.4963,-287.2035,-245.3014>,
  <195.7785,-277.8340,-228.9534>,
  <683.2053,-277.8340,-236.0130>,
  <683.2053,-290.9103,-228.9534>,
  <675.5126,-277.8340,-245.3014>,
  <688.8993,-277.8340,-228.9534>,
  <195.2304,-276.3494,-228.9534>,
  <190.6223,-261.4860,-228.9534>,
  <195.2304,-261.4860,-236.0308>,
  <202.5407,-261.4860,-245.3014>,
  <683.2053,-261.4860,-243.3818>,
  <681.6257,-261.4860,-245.3014>,
  <694.7852,-261.4860,-228.9534>,
  <186.4165,-245.1380,-228.9534>,
  <195.2304,-245.1380,-241.8664>,
  <198.0932,-245.1380,-245.3014>,
  <683.2053,-256.3278,-245.3014>,
  <699.4713,-245.1380,-228.9733>,
  <686.6760,-245.1380,-245.3014>,
  <699.4713,-245.1901,-228.9534>,
  <699.4863,-245.1380,-228.9534>,
  <194.7175,-228.7901,-245.3014>,
  <195.2304,-231.6355,-245.3014>,
  <183.1475,-228.7901,-228.9534>,
  <699.4713,-228.7901,-233.9805>,
  <690.6273,-228.7901,-245.3014>,
  <703.3299,-228.7901,-228.9534>,
  <180.8586,-212.4421,-228.9534>,
  <192.5779,-212.4421,-245.3014>,
  <699.4713,-212.4421,-237.6102>,
  <693.4727,-212.4421,-245.3014>,
  <706.1109,-212.4421,-228.9534>,
  <179.6038,-196.0941,-228.9534>,
  <191.4795,-196.0941,-245.3014>,
  <699.4713,-196.0941,-239.9099>,
  <695.2671,-196.0941,-245.3014>,
  <707.8788,-196.0941,-228.9534>,
  <179.4478,-179.7462,-228.9534>,
  <191.4806,-179.7462,-245.3014>,
  <699.4713,-179.7462,-240.9094>,
  <696.0413,-179.7462,-245.3014>,
  <708.6627,-179.7462,-228.9534>,
  <180.4653,-163.3982,-228.9534>,
  <192.6485,-163.3982,-245.3014>,
  <699.4713,-163.3982,-240.6206>,
  <695.8044,-163.3982,-245.3014>,
  <708.4694,-163.3982,-228.9534>,
  <182.7415,-147.0502,-228.9534>,
  <195.0589,-147.0502,-245.3014>,
  <699.4713,-147.0502,-239.0339>,
  <694.5381,-147.0502,-245.3014>,
  <707.2825,-147.0502,-228.9534>,
  <195.2304,-146.3286,-245.3014>,
  <186.3706,-130.7022,-228.9534>,
  <195.2304,-130.7022,-241.1002>,
  <199.1132,-130.7022,-245.3014>,
  <699.4713,-130.7022,-236.1197>,
  <692.1957,-130.7022,-245.3014>,
  <705.0593,-130.7022,-228.9534>,
  <191.4537,-114.3542,-228.9534>,
  <195.2304,-114.3542,-234.4484>,
  <204.6722,-114.3542,-245.3014>,
  <699.4713,-114.3542,-231.8221>,
  <688.6958,-114.3542,-245.3014>,
  <701.7262,-114.3542,-228.9534>,
  <195.2304,-105.1672,-228.9534>,
  <198.3421,-98.0063,-228.9534>,
  <211.4963,-98.0063,-245.0184>,
  <211.4963,-98.6450,-245.3014>,
  <211.7936,-98.0063,-245.3014>,
  <699.4713,-106.1901,-228.9534>,
  <697.3348,-98.0063,-228.9534>,
  <683.9164,-98.0063,-245.3014>,
  <-487.9344,-82.2523,-228.9534>,
  <-497.4114,-81.6583,-228.9534>,
  <-487.9344,-81.6583,-229.9973>,
  <-471.6687,-81.6583,-230.0401>,
  <-471.6687,-82.2629,-228.9534>,
  <-462.3236,-81.6583,-228.9534>,
  <207.2432,-81.6583,-228.9534>,
  <211.4963,-81.6583,-234.7924>,
  <221.2673,-81.6583,-245.3014>,
  <683.2053,-81.6583,-239.2719>,
  <683.2053,-96.0978,-245.3014>,
  <678.0441,-81.6583,-245.3014>,
  <691.8213,-81.6583,-228.9534>,
  <-569.2635,-65.5496,-228.9534>,
  <-569.8629,-65.3103,-228.9534>,
  <-569.2635,-65.3103,-229.3138>,
  <-552.9978,-65.3103,-237.9915>,
  <-552.9978,-71.3230,-228.9534>,
  <-536.7319,-65.3103,-244.7377>,
  <-536.7319,-75.8066,-228.9534>,
  <-535.0428,-65.3103,-245.3014>,
  <-520.4662,-68.5128,-245.3014>,
  <-520.4662,-79.0759,-228.9534>,
  <-504.2003,-81.1995,-228.9534>,
  <-504.2003,-70.9416,-245.3014>,
  <-487.9344,-72.2464,-245.3014>,
  <-471.6687,-72.4761,-245.3014>,
  <-455.4028,-81.2625,-228.9534>,
  <-455.4028,-71.6682,-245.3014>,
  <-439.1370,-79.3171,-228.9534>,
  <-439.1370,-69.8468,-245.3014>,
  <-422.8712,-76.4222,-228.9534>,
  <-422.8712,-67.0204,-245.3014>,
  <-406.6053,-65.3103,-241.9572>,
  <-415.9398,-65.3103,-245.3014>,
  <-406.6053,-72.5705,-228.9534>,
  <-390.3394,-65.3103,-233.5919>,
  <-390.3394,-67.7308,-228.9534>,
  <-383.9292,-65.3103,-228.9534>,
  <211.4963,-75.1401,-228.9534>,
  <218.3861,-65.3103,-228.9534>,
  <227.7620,-65.3103,-240.5375>,
  <227.7620,-72.0729,-245.3014>,
  <232.7391,-65.3103,-245.3014>,
  <683.2053,-65.3103,-230.8588>,
  <670.6263,-65.3103,-245.3014>,
  <684.8206,-65.3103,-228.9534>,
  <683.2053,-81.6583,-239.2719>,
  <-601.7952,-49.5812,-228.9534>,
  <-602.8630,-48.9623,-228.9534>,
  <-601.7952,-48.9623,-229.7985>,
  <-585.5294,-48.9623,-241.6279>,
  <-585.5294,-58.3201,-228.9534>,
  <-579.7405,-48.9623,-245.3014>,
  <-569.8629,-65.3103,-228.9534>,
  <-569.2635,-53.7479,-245.3014>,
  <-569.2635,-65.3103,-229.3138>,
  <-552.9978,-65.3103,-237.9915>,
  <-552.9978,-60.0031,-245.3014>,
  <-536.7319,-65.3103,-244.7377>,
  <-536.7319,-64.9004,-245.3014>,
  <-535.0428,-65.3103,-245.3014>,
  <-406.6053,-63.2437,-245.3014>,
  <-390.3394,-58.5484,-245.3014>,
  <-374.0737,-62.0140,-228.9534>,
  <-374.0737,-52.8618,-245.3014>,
  <-357.8078,-48.9623,-240.8434>,
  <-364.9106,-48.9623,-245.3014>,
  <-357.8078,-55.4186,-228.9534>,
  <-344.2336,-48.9623,-228.9534>,
  <227.7620,-53.6147,-228.9534>,
  <231.8158,-48.9623,-228.9534>,
  <244.0279,-48.9623,-243.0853>,
  <244.0279,-51.7034,-245.3014>,
  <246.5274,-48.9623,-245.3014>,
  <666.9395,-48.9623,-239.6259>,
  <666.9395,-58.6753,-245.3014>,
  <661.6448,-48.9623,-245.3014>,
  <676.5392,-48.9623,-228.9534>,
  <683.2053,-62.1943,-228.9534>,
  <-618.0611,-38.9546,-228.9534>,
  <-626.7635,-32.6143,-228.9534>,
  <-618.0611,-32.6143,-236.8003>,
  <-607.7806,-32.6143,-245.3014>,
  <-601.7952,-36.4839,-245.3014>,
  <-585.5294,-45.9738,-245.3014>,
  <-357.8078,-46.2103,-245.3014>,
  <-341.5421,-47.8089,-228.9534>,
  <-341.5421,-38.6517,-245.3014>,
  <-325.2762,-32.6143,-241.3436>,
  <-330.3482,-32.6143,-245.3014>,
  <-325.2762,-39.4176,-228.9534>,
  <-313.7813,-32.6143,-228.9534>,
  <244.0279,-36.1868,-228.9534>,
  <247.7740,-32.6143,-228.9534>,
  <260.2937,-32.6143,-243.0231>,
  <260.2937,-35.0518,-245.3014>,
  <262.9694,-32.6143,-245.3014>,
  <650.6738,-32.6143,-245.2747>,
  <650.6738,-32.6543,-245.3014>,
  <650.6468,-32.6143,-245.3014>,
  <666.3715,-32.6143,-228.9534>,
  <666.9395,-33.5402,-228.9534>,
  <-634.3270,-26.2652,-228.9534>,
  <-645.5542,-16.2663,-228.9534>,
  <-634.3270,-16.2663,-240.1825>,
  <-628.8751,-16.2663,-245.3014>,
  <-618.0611,-24.9836,-245.3014>,
  <-325.2762,-30.0679,-245.3014>,
  <-309.0103,-30.0068,-228.9534>,
  <-309.0103,-20.5264,-245.3014>,
  <-292.7445,-16.2663,-235.4159>,
  <-302.6670,-16.2663,-245.3014>,
  <-292.7445,-19.7155,-228.9534>,
  <-287.9533,-16.2663,-228.9534>,
  <260.2937,-21.2672,-228.9534>,
  <266.3942,-16.2663,-228.9534>,
  <276.5595,-16.2663,-240.4156>,
  <276.5595,-20.7732,-245.3014>,
  <282.3369,-16.2663,-245.3014>,
  <650.6738,-16.2663,-232.7262>,
  <637.5396,-16.2663,-245.3014>,
  <654.4072,-16.2663,-228.9534>,
  <-650.5928,-11.0265,-228.9534>,
  <-660.9704,0.0817,-228.9534>,
  <-650.5928,0.0817,-240.2640>,
  <-645.7532,0.0817,-245.3014>,
  <-634.3270,-11.1487,-245.3014>,
  <-292.7445,-9.8807,-245.3014>,
  <-276.4787,0.0817,-242.9130>,
  <-279.0117,0.0817,-245.3014>,
  <-276.4787,-8.3848,-228.9534>,
  <-265.4549,0.0817,-228.9534>,
  <276.5595,-8.0289,-228.9534>,
  <287.7025,0.0817,-228.9534>,
  <292.8254,0.0817,-234.9233>,
  <292.8254,-8.1608,-245.3014>,
  <304.7941,0.0817,-245.3014>,
  <634.4078,0.0817,-234.0671>,
  <634.4078,-12.9928,-245.3014>,
  <621.4040,0.0817,-245.3014>,
  <639.9188,0.0817,-228.9534>,
  <650.6738,-11.9867,-228.9534>,
  <-666.8586,7.5366,-228.9534>,
  <-673.8405,16.4297,-228.9534>,
  <-666.8586,16.4297,-237.1430>,
  <-659.6700,16.4297,-245.3014>,
  <-650.5928,5.6962,-245.3014>,
  <-276.4787,1.8984,-245.3014>,
  <-260.2129,4.0596,-228.9534>,
  <-260.2129,15.0466,-245.3014>,
  <-245.5369,16.4297,-228.9534>,
  <-258.6714,16.4297,-245.3014>,
  <292.8254,3.9022,-228.9534>,
  <309.0912,3.1083,-245.3014>,
  <309.0912,14.6380,-228.9534>,
  <312.2368,16.4297,-228.9534>,
  <325.3571,16.4297,-241.0649>,
  <325.3571,13.1019,-245.3014>,
  <331.6328,16.4297,-245.3014>,
  <601.8762,16.4297,-244.7371>,
  <601.8762,15.8325,-245.3014>,
  <601.0741,16.4297,-245.3014>,
  <618.1420,16.4297,-232.2890>,
  <618.1420,2.8679,-245.3014>,
  <622.1249,16.4297,-228.9534>,
  <634.4078,5.3205,-228.9534>,
  <-683.1245,30.5957,-228.9534>,
  <-684.5710,32.7777,-228.9534>,
  <-683.1245,32.7777,-230.7630>,
  <-671.2332,32.7777,-245.3014>,
  <-666.8586,26.5983,-245.3014>,
  <-243.9470,30.0205,-245.3014>,
  <-243.9470,17.8069,-228.9534>,
  <-228.2752,32.7777,-228.9534>,
  <-241.2251,32.7777,-245.3014>,
  <325.3571,24.3486,-228.9534>,
  <341.2027,32.7777,-228.9534>,
  <341.6229,32.7777,-229.3721>,
  <341.6229,22.0117,-245.3014>,
  <357.8887,32.7777,-241.3823>,
  <357.8887,29.8404,-245.3014>,
  <365.1938,32.7777,-245.3014>,
  <585.6102,32.7777,-238.4813>,
  <585.6102,26.3375,-245.3014>,
  <573.9705,32.7777,-245.3014>,
  <599.5555,32.7777,-228.9534>,
  <601.8762,31.2358,-228.9534>,
  <618.1420,19.5227,-228.9534>,
  <-693.7791,49.1256,-228.9534>,
  <-683.1245,49.1256,-242.5173>,
  <-680.8934,49.1256,-245.3014>,
  <-227.6812,47.4408,-245.3014>,
  <-227.6812,33.3865,-228.9534>,
  <-213.6463,49.1256,-228.9534>,
  <-226.2517,49.1256,-245.3014>,
  <341.6229,33.0207,-228.9534>,
  <357.8887,40.7790,-228.9534>,
  <374.1546,36.6662,-245.3014>,
  <374.1546,47.4977,-228.9534>,
  <379.0485,49.1256,-228.9534>,
  <390.4204,49.1256,-235.7559>,
  <390.4204,42.4605,-245.3014>,
  <406.6862,49.1256,-242.7502>,
  <406.6862,47.2379,-245.3014>,
  <415.1659,49.1256,-245.3014>,
  <536.8130,49.1256,-243.2260>,
  <536.8130,47.3679,-245.3014>,
  <530.1934,49.1256,-245.3014>,
  <553.0787,49.1256,-236.7667>,
  <553.0787,41.9177,-245.3014>,
  <568.5579,49.1256,-228.9534>,
  <569.3445,48.7832,-228.9534>,
  <569.3445,35.0164,-245.3014>,
  <585.6102,40.8419,-228.9534>,
  <-699.3903,61.3584,-228.9534>,
  <-701.3466,65.4736,-228.9534>,
  <-699.3903,65.4736,-231.5818>,
  <-689.0474,65.4736,-245.3014>,
  <-683.1245,53.6917,-245.3014>,
  <-211.4154,65.4736,-242.7049>,
  <-211.4154,51.9341,-228.9534>,
  <-213.8180,65.4736,-245.3014>,
  <-201.4917,65.4736,-228.9534>,
  <390.4204,53.3241,-228.9534>,
  <406.6862,58.1581,-228.9534>,
  <422.9521,51.0281,-245.3014>,
  <422.9521,61.9932,-228.9534>,
  <439.2178,64.8456,-228.9534>,
  <439.2178,53.7974,-245.3014>,
  <445.0422,65.4736,-228.9534>,
  <455.4837,65.4736,-230.9544>,
  <455.4837,55.5207,-245.3014>,
  <471.7495,65.4736,-232.2357>,
  <471.7495,56.1814,-245.3014>,
  <488.0154,65.4736,-231.8701>,
  <488.0154,55.7480,-245.3014>,
  <504.2812,65.4736,-229.8948>,
  <504.2812,54.1769,-245.3014>,
  <508.7961,65.4736,-228.9534>,
  <520.5470,63.6708,-228.9534>,
  <520.5470,51.4144,-245.3014>,
  <536.8130,60.0259,-228.9534>,
  <536.8130,49.1256,-243.2260>,
  <553.0787,55.0919,-228.9534>,
  <-707.7614,81.8216,-228.9534>,
  <-699.3903,81.8216,-240.3340>,
  <-695.6956,81.8216,-245.3014>,
  <-211.4154,69.1277,-245.3014>,
  <-195.1495,81.8216,-234.6622>,
  <-203.6975,81.8216,-245.3014>,
  <-195.1495,75.6279,-228.9534>,
  <-191.5329,81.8216,-228.9534>,
  <455.4837,66.7338,-228.9534>,
  <471.7495,67.5959,-228.9534>,
  <488.0154,67.3967,-228.9534>,
  <471.7495,67.5958,-228.9534>,
  <504.2812,66.1033,-228.9534>,
  <-701.0481,98.1696,-245.3014>,
  <-699.3903,93.2722,-245.3014>,
  <-712.8278,98.1696,-228.9534>,
  <-195.1495,98.1696,-245.0214>,
  <-195.4024,98.1696,-245.3014>,
  <-183.7726,98.1696,-228.9534>,
  <-715.6561,110.0160,-228.9534>,
  <-716.7979,114.5175,-228.9534>,
  <-715.6561,114.5175,-230.5928>,
  <-705.3599,114.5175,-245.3014>,
  <-195.1495,98.8053,-245.3014>,
  <-178.8837,114.5175,-230.9294>,
  <-189.2621,114.5175,-245.3014>,
  <-178.8837,111.3226,-228.9534>,
  <-177.7483,114.5175,-228.9534>,
  <-719.8509,130.8655,-228.9534>,
  <-715.6561,130.8655,-235.0140>,
  <-708.5028,130.8655,-245.3014>,
  <-178.8837,130.8655,-237.7858>,
  <-184.6227,130.8655,-245.3014>,
  <-173.5211,130.8655,-228.9534>,
  <-721.8589,147.2135,-228.9534>,
  <-715.6561,147.2135,-237.9589>,
  <-710.5764,147.2135,-245.3014>,
  <-178.8837,147.2135,-242.1399>,
  <-181.3667,147.2135,-245.3014>,
  <-170.6368,147.2135,-228.9534>,
  <-722.8851,163.5615,-228.9534>,
  <-715.6561,163.5615,-239.4868>,
  <-711.6472,163.5615,-245.3014>,
  <-178.8837,163.5615,-244.6478>,
  <-179.4003,163.5615,-245.3014>,
  <-168.9707,163.5615,-228.9534>,
  <-722.9647,179.9095,-228.9534>,
  <-715.6561,179.9095,-239.6272>,
  <-711.7520,179.9095,-245.3014>,
  <-178.8837,174.8202,-245.3014>,
  <-178.6546,179.9095,-245.3014>,
  <-168.4191,179.9095,-228.9534>,
  <-722.1097,196.2574,-228.9534>,
  <-715.6561,196.2574,-238.3903>,
  <-710.9037,196.2574,-245.3014>,
  <-178.8837,196.2574,-245.1517>,
  <-178.8837,191.3080,-245.3014>,
  <-178.9979,196.2574,-245.3014>,
  <-168.8984,196.2574,-228.9534>,
  <-720.3118,212.6054,-228.9534>,
  <-715.6561,212.6054,-235.7621>,
  <-709.0923,212.6054,-245.3014>,
  <-178.8837,212.6054,-243.2189>,
  <-180.4149,212.6054,-245.3014>,
  <-170.3411,212.6054,-228.9534>,
  <-717.5429,228.9534,-228.9534>,
  <-715.6561,228.9534,-231.7102>,
  <-706.2868,228.9534,-245.3014>,
  <-178.8837,228.9534,-239.6849>,
  <-182.8299,228.9534,-245.3014>,
  <-172.6948,228.9534,-228.9534>,
  <-715.6561,237.2325,-228.9534>,
  <-713.8719,245.3014,-228.9534>,
  <-702.4367,245.3014,-245.3014>,
  <-178.8837,245.3014,-234.3291>,
  <-186.1945,245.3014,-245.3014>,
  <-175.9194,245.3014,-228.9534>,
  <-699.3903,255.4772,-245.3014>,
  <-709.2816,261.6494,-228.9534>,
  <-699.3903,261.6494,-242.7954>,
  <-697.5744,261.6494,-245.3014>,
  <-178.8837,257.4933,-228.9534>,
  <-180.0734,261.6494,-228.9534>,
  <-190.4711,261.6494,-245.3014>,
  <-703.5661,277.9974,-228.9534>,
  <-699.3903,277.9974,-234.7711>,
  <-691.7138,277.9974,-245.3014>,
  <-195.1495,277.9974,-244.6059>,
  <-195.1495,276.5796,-245.3014>,
  <-195.6757,277.9974,-245.3014>,
  <-185.3318,277.9974,-228.9534>,
  <-699.3903,288.0076,-228.9534>,
  <-696.7597,294.3454,-228.9534>,
  <-684.5649,294.3454,-245.3014>,
  <-195.1495,294.3454,-235.2563>,
  <-202.2312,294.3454,-245.3014>,
  <-191.4322,294.3454,-228.9534>,
  <-683.1245,297.2156,-245.3014>,
  <-688.8419,310.6934,-228.9534>,
  <-683.1245,310.6934,-236.5027>,
  <-676.2981,310.6934,-245.3014>,
  <-195.1495,303.4766,-228.9534>,
  <-198.6531,310.6934,-228.9534>,
  <-209.6683,310.6934,-245.3014>,
  <-683.1245,320.8472,-228.9534>,
  <-679.5853,327.0414,-228.9534>,
  <-666.8586,327.0414,-244.8913>,
  <-666.8586,326.4882,-245.3014>,
  <-666.5204,327.0414,-245.3014>,
  <-211.4154,327.0414,-235.7858>,
  <-211.4154,314.3596,-245.3014>,
  <-218.6326,327.0414,-245.3014>,
  <-207.0637,327.0414,-228.9534>,
  <-668.9105,343.3893,-228.9534>,
  <-666.8586,343.3893,-231.4963>,
  <-655.3279,343.3893,-245.3014>,
  <-227.6812,343.3893,-244.0504>,
  <-227.6812,341.9197,-245.3014>,
  <-228.7592,343.3893,-245.3014>,
  <-216.8037,343.3893,-228.9534>,
  <-211.4154,335.0900,-228.9534>,
  <-666.8586,346.2132,-228.9534>,
  <-656.6722,359.7373,-228.9534>,
  <-650.5928,359.7373,-236.0422>,
  <-650.5928,349.5015,-245.3014>,
  <-642.2938,359.7373,-245.3014>,
  <-227.6812,359.5374,-228.9534>,
  <-227.8441,359.7373,-228.9534>,
  <-240.8211,359.7373,-245.3014>,
  <-650.5928,366.9576,-228.9534>,
  <-642.5015,376.0852,-228.9534>,
  <-634.3270,376.0852,-237.8575>,
  <-634.3270,368.5669,-245.3014>,
  <-627.1049,376.0852,-245.3014>,
  <-243.9470,376.0852,-232.9269>,
  <-243.9470,363.9256,-245.3014>,
  <-254.9169,376.0852,-245.3014>,
  <-240.9876,376.0852,-228.9534>,
  <-634.3270,384.4742,-228.9534>,
  <-626.0194,392.4332,-228.9534>,
  <-618.0611,392.4332,-236.9806>,
  <-618.0611,384.6896,-245.3014>,
  <-609.2270,392.4332,-245.3014>,
  <-260.2129,392.4332,-233.7689>,
  <-260.2129,382.0104,-245.3014>,
  <-271.5393,392.4332,-245.3014>,
  <-256.2547,392.4332,-228.9534>,
  <-243.9470,379.7724,-228.9534>,
  <-618.0611,399.4790,-228.9534>,
  <-606.5790,408.7812,-228.9534>,
  <-601.7952,408.7812,-233.3726>,
  <-601.7952,398.4819,-245.3014>,
  <-587.7445,408.7812,-245.3014>,
  <-276.4787,408.7812,-231.3992>,
  <-276.4787,397.1152,-245.3014>,
  <-291.5157,408.7812,-245.3014>,
  <-274.2736,408.7812,-228.9534>,
  <-260.2129,396.6046,-228.9534>,
  <-601.7952,412.4157,-228.9534>,
  <-585.5294,410.3114,-245.3014>,
  <-585.5294,423.5903,-228.9534>,
  <-583.0446,425.1292,-228.9534>,
  <-569.2635,425.1292,-239.5357>,
  <-569.2635,420.5096,-245.3014>,
  <-560.7836,425.1292,-245.3014>,
  <-309.0103,425.1292,-239.5834>,
  <-309.0103,420.6660,-245.3014>,
  <-317.2791,425.1292,-245.3014>,
  <-296.4526,425.1292,-228.9534>,
  <-292.7445,422.8820,-228.9534>,
  <-292.7445,409.7784,-245.3014>,
  <-276.4787,410.7719,-228.9534>,
  <-569.2635,433.2921,-228.9534>,
  <-553.0492,441.4771,-228.9534>,
  <-552.9978,441.4771,-228.9879>,
  <-552.9978,429.2070,-245.3014>,
  <-536.7319,441.4771,-238.7432>,
  <-536.7319,436.5672,-245.3014>,
  <-523.6035,441.4771,-245.3014>,
  <-341.5421,441.4771,-239.5876>,
  <-341.5421,437.2859,-245.3014>,
  <-352.9676,441.4771,-245.3014>,
  <-325.2762,441.4771,-229.3416>,
  <-325.2762,429.7402,-245.3014>,
  <-324.7744,441.4771,-228.9534>,
  <-309.0103,433.2554,-228.9534>,
  <-552.9978,441.5022,-228.9534>,
  <-536.7319,448.6033,-228.9534>,
  <-520.4662,442.6282,-245.3014>,
  <-520.4662,454.4186,-228.9534>,
  <-508.6737,457.8252,-228.9534>,
  <-504.2003,457.8252,-230.8158>,
  <-504.2003,447.6301,-245.3014>,
  <-487.9344,457.8252,-236.2245>,
  <-487.9344,451.4574,-245.3014>,
  <-471.6687,457.8252,-240.0835>,
  <-471.6687,454.1750,-245.3014>,
  <-455.4028,457.8252,-242.4425>,
  <-455.4028,455.8303,-245.3014>,
  <-439.1370,457.8252,-243.3302>,
  <-439.1370,456.4523,-245.3014>,
  <-422.8712,457.8252,-242.7484>,
  <-422.8712,456.0499,-245.3014>,
  <-406.6053,457.8252,-240.6686>,
  <-406.6053,454.6073,-245.3014>,
  <-390.3394,457.8252,-237.0257>,
  <-390.3394,452.0796,-245.3014>,
  <-374.0737,457.8252,-231.7069>,
  <-374.0737,448.3864,-245.3014>,
  <-367.8546,457.8252,-228.9534>,
  <-357.8078,455.0294,-228.9534>,
  <-357.8078,443.3997,-245.3014>,
  <-341.5421,449.1705,-228.9534>,
  <-325.2762,441.7589,-228.9534>,
  <-504.2003,459.1112,-228.9534>,
  <-487.9344,462.8375,-228.9534>,
  <-471.6687,465.4867,-228.9534>,
  <-455.4028,467.1006,-228.9534>,
  <-439.1370,467.7041,-228.9534>,
  <-422.8712,467.3015,-228.9534>,
  <-406.6053,465.8738,-228.9534>,
  <-390.3394,463.3743,-228.9534>,
  <-374.0737,459.7199,-228.9534>,
  <422.9521,-442.5227,-245.3014>,
  <409.8760,-441.3139,-245.3014>,
  <422.9521,-441.3139,-246.7520>,
  <439.2178,-441.3139,-247.1602>,
  <439.2178,-442.8630,-245.3014>,
  <455.4837,-441.3139,-246.2107>,
  <455.4837,-442.0720,-245.3014>,
  <462.0572,-441.3139,-245.3014>,
  <357.8887,-429.7107,-245.3014>,
  <346.2022,-424.9659,-245.3014>,
  <357.8887,-424.9659,-250.6922>,
  <374.1546,-424.9659,-256.4863>,
  <374.1546,-434.7817,-245.3014>,
  <390.4204,-424.9659,-260.7717>,
  <390.4204,-438.5159,-245.3014>,
  <395.4138,-424.9659,-261.6494>,
  <406.6862,-426.9261,-261.6494>,
  <406.6862,-441.0448,-245.3014>,
  <422.9521,-428.4731,-261.6494>,
  <439.2178,-428.8149,-261.6494>,
  <455.4837,-427.9759,-261.6494>,
  <471.7495,-440.2062,-245.3014>,
  <471.7495,-425.9514,-261.6494>,
  <488.0154,-424.9659,-259.2931>,
  <476.8622,-424.9659,-261.6494>,
  <488.0154,-437.2625,-245.3014>,
  <504.2812,-424.9659,-254.5832>,
  <504.2812,-433.1450,-245.3014>,
  <520.5470,-424.9659,-248.4832>,
  <520.5470,-427.7783,-245.3014>,
  <527.6084,-424.9659,-245.3014>,
  <325.3571,-415.4559,-245.3014>,
  <313.9509,-408.6179,-245.3014>,
  <325.3571,-408.6179,-252.6222>,
  <341.6229,-408.6179,-261.0405>,
  <341.6229,-423.2408,-245.3014>,
  <343.1107,-408.6179,-261.6494>,
  <357.8887,-414.9241,-261.6494>,
  <374.1546,-420.2480,-261.6494>,
  <390.4204,-424.1653,-261.6494>,
  <488.0154,-422.8003,-261.6494>,
  <504.2812,-418.4478,-261.6494>,
  <520.5470,-412.7702,-261.6494>,
  <536.8130,-408.6179,-258.7405>,
  <530.2966,-408.6179,-261.6494>,
  <536.8130,-421.1972,-245.3014>,
  <553.0787,-408.6179,-250.2406>,
  <553.0787,-413.2625,-245.3014>,
  <561.2922,-408.6179,-245.3014>,
  <292.8254,-394.4669,-245.3014>,
  <290.2610,-392.2699,-245.3014>,
  <292.8254,-392.2699,-247.4967>,
  <309.0912,-392.2699,-259.0190>,
  <309.0912,-405.8726,-245.3014>,
  <313.6500,-392.2699,-261.6494>,
  <325.3571,-399.7480,-261.6494>,
  <341.6229,-408.0232,-261.6494>,
  <536.8130,-405.7380,-261.6494>,
  <553.0787,-397.2586,-261.6494>,
  <569.3445,-392.2699,-256.8474>,
  <561.3260,-392.2699,-261.6494>,
  <569.3445,-403.8362,-245.3014>,
  <585.6102,-392.2699,-245.7631>,
  <585.6102,-392.7353,-245.3014>,
  <586.2343,-392.2699,-245.3014>,
  <276.5595,-380.9382,-245.3014>,
  <271.6072,-375.9219,-245.3014>,
  <276.5595,-375.9219,-249.9826>,
  <291.4867,-375.9219,-261.6494>,
  <292.8254,-377.1609,-261.6494>,
  <309.0912,-389.4926,-261.6494>,
  <569.3445,-387.1234,-261.6494>,
  <584.5953,-375.9219,-261.6494>,
  <585.6102,-375.9219,-260.9571>,
  <601.8762,-375.9219,-248.8409>,
  <601.8762,-379.7509,-245.3014>,
  <606.2182,-375.9219,-245.3014>,
  <260.2937,-364.6558,-245.3014>,
  <256.1029,-359.5739,-245.3014>,
  <260.2937,-359.5739,-249.6938>,
  <274.0384,-359.5739,-261.6494>,
  <276.5595,-362.3712,-261.6494>,
  <585.6102,-375.1176,-261.6494>,
  <601.8762,-360.9107,-261.6494>,
  <618.1420,-359.5739,-249.4780>,
  <603.2809,-359.5739,-261.6494>,
  <618.1420,-364.4577,-245.3014>,
  <622.8559,-359.5739,-245.3014>,
  <244.0279,-344.8158,-245.3014>,
  <242.9523,-343.2260,-245.3014>,
  <244.0279,-343.2260,-246.5596>,
  <259.5157,-343.2260,-261.6494>,
  <260.2937,-344.2771,-261.6494>,
  <618.1420,-343.9550,-261.6494>,
  <634.4078,-343.2260,-247.7065>,
  <618.7895,-343.2260,-261.6494>,
  <634.4078,-346.2926,-245.3014>,
  <636.9311,-343.2260,-245.3014>,
  <232.0338,-326.8780,-245.3014>,
  <244.0279,-326.8780,-258.4341>,
  <247.5829,-326.8780,-261.6494>,
  <634.4078,-326.8780,-259.3574>,
  <631.8826,-326.8780,-261.6494>,
  <648.9522,-326.8780,-245.3014>,
  <227.7620,-320.1843,-245.3014>,
  <222.6486,-310.5300,-245.3014>,
  <227.7620,-310.5300,-251.6426>,
  <237.4928,-310.5300,-261.6494>,
  <244.0279,-321.8068,-261.6494>,
  <634.4078,-323.2830,-261.6494>,
  <650.6738,-310.5300,-254.1664>,
  <643.0050,-310.5300,-261.6494>,
  <650.6738,-324.2258,-245.3014>,
  <659.2974,-310.5300,-245.3014>,
  <214.6366,-294.1820,-245.3014>,
  <227.7620,-294.1820,-260.6522>,
  <228.7986,-294.1820,-261.6494>,
  <650.6738,-297.1839,-261.6494>,
  <666.9395,-294.1820,-246.4726>,
  <652.3560,-294.1820,-261.6494>,
  <666.9395,-296.2313,-245.3014>,
  <668.0177,-294.1820,-245.3014>,
  <211.4963,-287.2035,-245.3014>,
  <207.9670,-277.8340,-245.3014>,
  <211.4963,-277.8340,-250.0711>,
  <221.8633,-277.8340,-261.6494>,
  <227.7620,-292.0941,-261.6494>,
  <666.9395,-277.8340,-254.6800>,
  <660.3008,-277.8340,-261.6494>,
  <675.5126,-277.8340,-245.3014>,
  <202.5407,-261.4860,-245.3014>,
  <211.4963,-261.4860,-256.8322>,
  <216.0588,-261.4860,-261.6494>,
  <666.9395,-261.4860,-261.4599>,
  <666.7599,-261.4860,-261.6494>,
  <681.6257,-261.4860,-245.3014>,
  <211.3376,-245.1380,-261.6494>,
  <211.4963,-245.7840,-261.6494>,
  <198.0932,-245.1380,-245.3014>,
  <666.9395,-260.9371,-261.6494>,
  <683.2053,-245.1380,-249.2986>,
  <672.1288,-245.1380,-261.6494>,
  <683.2053,-256.3278,-245.3014>,
  <686.6760,-245.1380,-245.3014>,
  <195.2304,-231.6355,-245.3014>,
  <194.7175,-228.7901,-245.3014>,
  <195.2304,-228.7901,-246.0609>,
  <208.0806,-228.7901,-261.6494>,
  <683.2053,-228.7901,-253.8702>,
  <676.2520,-228.7901,-261.6494>,
  <690.6273,-228.7901,-245.3014>,
  <192.5779,-212.4421,-245.3014>,
  <195.2304,-212.4421,-249.1261>,
  <205.9025,-212.4421,-261.6494>,
  <683.2053,-212.4421,-257.1676>,
  <679.2062,-212.4421,-261.6494>,
  <693.4727,-212.4421,-245.3014>,
  <191.4795,-196.0941,-245.3014>,
  <195.2304,-196.0941,-250.6151>,
  <204.8560,-196.0941,-261.6494>,
  <683.2053,-196.0941,-259.2363>,
  <681.0525,-196.0941,-261.6494>,
  <695.2671,-196.0941,-245.3014>,
  <191.4806,-179.7462,-245.3014>,
  <195.2304,-179.7462,-250.5785>,
  <204.9997,-179.7462,-261.6494>,
  <683.2053,-179.7462,-260.1041>,
  <681.8243,-179.7462,-261.6494>,
  <696.0413,-179.7462,-245.3014>,
  <192.6485,-163.3982,-245.3014>,
  <195.2304,-163.3982,-248.9593>,
  <206.3954,-163.3982,-261.6494>,
  <683.2053,-163.3982,-259.7814>,
  <681.5301,-163.3982,-261.6494>,
  <695.8044,-163.3982,-245.3014>,
  <195.0589,-147.0502,-245.3014>,
  <195.2304,-147.0502,-245.5500>,
  <209.1053,-147.0502,-261.6494>,
  <683.2053,-147.0502,-258.2607>,
  <680.1506,-147.0502,-261.6494>,
  <694.5381,-147.0502,-245.3014>,
  <195.2304,-146.3286,-245.3014>,
  <199.1132,-130.7022,-245.3014>,
  <211.4963,-130.7022,-259.9109>,
  <211.4963,-137.6350,-261.6494>,
  <213.3664,-130.7022,-261.6494>,
  <683.2053,-130.7022,-255.5122>,
  <677.6310,-130.7022,-261.6494>,
  <692.1957,-130.7022,-245.3014>,
  <204.6722,-114.3542,-245.3014>,
  <211.4963,-114.3542,-253.8381>,
  <219.4146,-114.3542,-261.6494>,
  <683.2053,-114.3542,-251.4825>,
  <673.8795,-114.3542,-261.6494>,
  <688.6958,-114.3542,-245.3014>,
  <211.4963,-98.6450,-245.3014>,
  <211.7936,-98.0063,-245.3014>,
  <226.9796,-98.0063,-261.6494>,
  <683.2053,-98.0063,-246.0934>,
  <668.7576,-98.0063,-261.6494>,
  <683.9164,-98.0063,-245.3014>,
  <227.7620,-96.6272,-261.6494>,
  <221.2673,-81.6583,-245.3014>,
  <227.7620,-81.6583,-253.0617>,
  <236.9536,-81.6583,-261.6494>,
  <666.9395,-81.6583,-257.0129>,
  <666.9395,-93.4745,-261.6494>,
  <662.3528,-81.6583,-261.6494>,
  <678.0441,-81.6583,-245.3014>,
  <683.2053,-96.0978,-245.3014>,
  <-520.4662,-68.5128,-245.3014>,
  <-535.0428,-65.3103,-245.3014>,
  <-520.4662,-65.3103,-249.9612>,
  <-504.2003,-65.3103,-253.5689>,
  <-504.2003,-70.9416,-245.3014>,
  <-487.9344,-65.3103,-255.6187>,
  <-487.9344,-72.2464,-245.3014>,
  <-471.6687,-65.3103,-256.1560>,
  <-471.6687,-72.4761,-245.3014>,
  <-455.4028,-65.3103,-255.1701>,
  <-455.4028,-71.6682,-245.3014>,
  <-439.1370,-65.3103,-252.5736>,
  <-439.1370,-69.8468,-245.3014>,
  <-422.8712,-65.3103,-248.1604>,
  <-422.8712,-67.0204,-245.3014>,
  <-415.9398,-65.3103,-245.3014>,
  <227.7620,-72.0729,-245.3014>,
  <232.7391,-65.3103,-245.3014>,
  <244.0279,-65.3103,-257.5221>,
  <244.0279,-71.6570,-261.6494>,
  <248.9549,-65.3103,-261.6494>,
  <666.9395,-65.3103,-249.1252>,
  <654.3042,-65.3103,-261.6494>,
  <670.6263,-65.3103,-245.3014>,
  <-569.2635,-53.7479,-245.3014>,
  <-579.7405,-48.9623,-245.3014>,
  <-569.2635,-48.9623,-251.4790>,
  <-552.9978,-48.9623,-259.5110>,
  <-552.9978,-60.0031,-245.3014>,
  <-547.8154,-48.9623,-261.6494>,
  <-536.7319,-52.4791,-261.6494>,
  <-536.7319,-64.9004,-245.3014>,
  <-520.4662,-56.4865,-261.6494>,
  <-504.2003,-59.2522,-261.6494>,
  <-487.9344,-60.8393,-261.6494>,
  <-471.6687,-61.3039,-261.6494>,
  <-455.4028,-60.6916,-261.6494>,
  <-439.1370,-59.0375,-261.6494>,
  <-422.8712,-56.3631,-261.6494>,
  <-406.6053,-63.2437,-245.3014>,
  <-406.6053,-52.6741,-261.6494>,
  <-390.3394,-48.9623,-260.2876>,
  <-394.0012,-48.9623,-261.6494>,
  <-390.3394,-58.5484,-245.3014>,
  <-374.0737,-48.9623,-251.8433>,
  <-374.0737,-52.8618,-245.3014>,
  <-364.9106,-48.9623,-245.3014>,
  <244.0279,-51.7034,-245.3014>,
  <246.5274,-48.9623,-245.3014>,
  <260.2937,-48.9623,-259.2397>,
  <260.2937,-52.1983,-261.6494>,
  <263.3996,-48.9623,-261.6494>,
  <650.6738,-48.9623,-255.9636>,
  <650.6738,-59.2970,-261.6494>,
  <644.4791,-48.9623,-261.6494>,
  <661.6448,-48.9623,-245.3014>,
  <666.9395,-58.6753,-245.3014>,
  <-601.7952,-36.4839,-245.3014>,
  <-607.7806,-32.6143,-245.3014>,
  <-601.7952,-32.6143,-249.8321>,
  <-585.5294,-32.6143,-260.8065>,
  <-585.5294,-45.9738,-245.3014>,
  <-584.1420,-32.6143,-261.6494>,
  <-579.7405,-48.9623,-245.3014>,
  <-569.2635,-40.2413,-261.6494>,
  <-569.2635,-48.9623,-251.4790>,
  <-552.9978,-48.9623,-259.5110>,
  <-552.9978,-47.1181,-261.6494>,
  <-547.8154,-48.9623,-261.6494>,
  <-390.3394,-47.9717,-261.6494>,
  <-374.0737,-42.3119,-261.6494>,
  <-357.8078,-46.2103,-245.3014>,
  <-357.8078,-35.6350,-261.6494>,
  <-341.5421,-32.6143,-255.1250>,
  <-351.6862,-32.6143,-261.6494>,
  <-341.5421,-38.6517,-245.3014>,
  <-330.3482,-32.6143,-245.3014>,
  <260.2937,-35.0518,-245.3014>,
  <262.9694,-32.6143,-245.3014>,
  <276.5595,-32.6143,-258.5627>,
  <276.5595,-36.2183,-261.6494>,
  <280.7245,-32.6143,-261.6494>,
  <634.4078,-32.6143,-259.9522>,
  <634.4078,-35.3193,-261.6494>,
  <632.3854,-32.6143,-261.6494>,
  <650.6468,-32.6143,-245.3014>,
  <650.6738,-32.6543,-245.3014>,
  <-618.0611,-24.9836,-245.3014>,
  <-628.8751,-16.2663,-245.3014>,
  <-618.0611,-16.2663,-254.5313>,
  <-608.9146,-16.2663,-261.6494>,
  <-601.7952,-21.3521,-261.6494>,
  <-585.5294,-31.8013,-261.6494>,
  <-341.5421,-27.9223,-261.6494>,
  <-325.2762,-30.0679,-245.3014>,
  <-325.2762,-19.1802,-261.6494>,
  <-309.0103,-16.2663,-252.2268>,
  <-320.6201,-16.2663,-261.6494>,
  <-309.0103,-20.5264,-245.3014>,
  <-302.6670,-16.2663,-245.3014>,
  <276.5595,-20.7732,-245.3014>,
  <282.3369,-16.2663,-245.3014>,
  <292.8254,-16.2663,-255.4515>,
  <292.8254,-22.5470,-261.6494>,
  <301.3190,-16.2663,-261.6494>,
  <618.1420,-16.2663,-261.2072>,
  <618.1420,-16.8889,-261.6494>,
  <617.5557,-16.2663,-261.6494>,
  <634.4078,-16.2663,-248.0362>,
  <637.5396,-16.2663,-245.3014>,
  <-634.3270,-11.1487,-245.3014>,
  <-645.7532,0.0817,-245.3014>,
  <-634.3270,0.0817,-256.0499>,
  <-627.9413,0.0817,-261.6494>,
  <-618.0611,-8.6849,-261.6494>,
  <-309.0103,-9.2770,-261.6494>,
  <-292.7445,0.0817,-259.6619>,
  <-295.2886,0.0817,-261.6494>,
  <-292.7445,-9.8807,-245.3014>,
  <-279.0117,0.0817,-245.3014>,
  <292.8254,-8.1608,-245.3014>,
  <304.7941,0.0817,-245.3014>,
  <309.0912,0.0817,-249.5400>,
  <309.0912,-10.5636,-261.6494>,
  <325.3571,0.0817,-261.5823>,
  <325.3571,0.0157,-261.6494>,
  <325.4770,0.0817,-261.6494>,
  <601.8762,0.0817,-259.7380>,
  <601.8762,-2.3064,-261.6494>,
  <598.9856,0.0817,-261.6494>,
  <618.1420,0.0817,-247.8864>,
  <634.4078,-12.9928,-245.3014>,
  <621.4040,0.0817,-245.3014>,
  <-650.5928,5.6962,-245.3014>,
  <-659.6700,16.4297,-245.3014>,
  <-650.5928,16.4297,-254.5668>,
  <-643.2714,16.4297,-261.6494>,
  <-634.3270,6.7501,-261.6494>,
  <-292.7445,1.7982,-261.6494>,
  <-276.4787,1.8984,-245.3014>,
  <-276.4787,14.3054,-261.6494>,
  <-260.2129,16.4297,-247.3792>,
  <-274.0135,16.4297,-261.6494>,
  <-260.2129,15.0466,-245.3014>,
  <-258.6714,16.4297,-245.3014>,
  <309.0912,3.1083,-245.3014>,
  <325.3571,13.1019,-245.3014>,
  <331.6328,16.4297,-245.3014>,
  <341.6229,16.4297,-253.1329>,
  <341.6229,9.1771,-261.6494>,
  <356.2696,16.4297,-261.6494>,
  <585.6102,16.4297,-255.4040>,
  <585.6102,9.4917,-261.6494>,
  <574.4172,16.4297,-261.6494>,
  <601.0741,16.4297,-245.3014>,
  <601.8762,15.8325,-245.3014>,
  <618.1420,2.8679,-245.3014>,
  <-666.8586,26.5983,-245.3014>,
  <-671.2332,32.7777,-245.3014>,
  <-666.8586,32.7777,-250.0926>,
  <-655.8668,32.7777,-261.6494>,
  <-650.5928,25.8869,-261.6494>,
  <-260.2129,28.6184,-261.6494>,
  <-243.9470,32.7777,-248.9998>,
  <-255.9637,32.7777,-261.6494>,
  <-243.9470,30.0205,-245.3014>,
  <-241.2251,32.7777,-245.3014>,
  <341.6229,22.0117,-245.3014>,
  <357.8887,17.2704,-261.6494>,
  <357.8887,29.8404,-245.3014>,
  <365.1938,32.7777,-245.3014>,
  <374.1546,32.7777,-250.9282>,
  <374.1546,24.1768,-261.6494>,
  <390.4204,32.7777,-258.4354>,
  <390.4204,30.0310,-261.6494>,
  <400.0110,32.7777,-261.6494>,
  <553.0787,32.7777,-255.6443>,
  <553.0787,26.8132,-261.6494>,
  <537.2357,32.7777,-261.6494>,
  <569.3445,32.7777,-247.8426>,
  <569.3445,19.1500,-261.6494>,
  <573.9705,32.7777,-245.3014>,
  <585.6102,26.3375,-245.3014>,
  <-680.8934,49.1256,-245.3014>,
  <-666.8586,49.1256,-260.9778>,
  <-666.2346,49.1256,-261.6494>,
  <-243.9470,45.2544,-261.6494>,
  <-227.6812,49.1256,-247.3324>,
  <-240.5567,49.1256,-261.6494>,
  <-227.6812,47.4408,-245.3014>,
  <-226.2517,49.1256,-245.3014>,
  <374.1546,36.6662,-245.3014>,
  <390.4204,42.4605,-245.3014>,
  <406.6862,34.8261,-261.6494>,
  <406.6862,47.2379,-245.3014>,
  <415.1659,49.1256,-245.3014>,
  <422.9521,49.1256,-248.0588>,
  <422.9521,38.5384,-261.6494>,
  <439.2178,49.1256,-251.8185>,
  <439.2178,41.1824,-261.6494>,
  <455.4837,49.1256,-253.9635>,
  <455.4837,42.7436,-261.6494>,
  <471.7495,49.1256,-254.6468>,
  <471.7495,43.1931,-261.6494>,
  <488.0154,49.1256,-253.9279>,
  <488.0154,42.4907,-261.6494>,
  <504.2812,49.1256,-251.8029>,
  <504.2812,40.5850,-261.6494>,
  <520.5470,49.1256,-248.2238>,
  <520.5470,37.4166,-261.6494>,
  <530.1934,49.1256,-245.3014>,
  <536.8130,47.3679,-245.3014>,
  <536.8130,32.9179,-261.6494>,
  <553.0787,41.9177,-245.3014>,
  <553.0787,32.7777,-255.6443>,
  <537.2357,32.7777,-261.6494>,
  <569.3445,35.0164,-245.3014>,
  <569.3445,32.7777,-247.8426>,
  <573.9705,32.7777,-245.3014>,
  <-683.1245,53.6917,-245.3014>,
  <-689.0474,65.4736,-245.3014>,
  <-683.1245,65.4736,-252.3132>,
  <-675.0120,65.4736,-261.6494>,
  <-680.8934,49.1256,-245.3014>,
  <-666.8586,50.3090,-261.6494>,
  <-666.8586,49.1256,-260.9778>,
  <-666.2346,49.1256,-261.6494>,
  <-227.6812,49.1256,-247.3324>,
  <-240.5567,49.1256,-261.6494>,
  <-227.6812,65.2865,-261.6494>,
  <-226.2517,49.1256,-245.3014>,
  <-227.5444,65.4736,-261.6494>,
  <-213.8180,65.4736,-245.3014>,
  <415.1659,49.1256,-245.3014>,
  <422.9521,51.0281,-245.3014>,
  <422.9521,49.1256,-248.0588>,
  <439.2178,53.7974,-245.3014>,
  <439.2178,49.1256,-251.8185>,
  <455.4837,55.5207,-245.3014>,
  <455.4837,49.1256,-253.9635>,
  <471.7495,56.1814,-245.3014>,
  <471.7495,49.1256,-254.6468>,
  <488.0154,55.7480,-245.3014>,
  <488.0154,49.1256,-253.9279>,
  <504.2812,54.1769,-245.3014>,
  <504.2812,49.1256,-251.8029>,
  <520.5470,51.4144,-245.3014>,
  <520.5470,49.1256,-248.2238>,
  <530.1934,49.1256,-245.3014>,
  <-695.6956,81.8216,-245.3014>,
  <-683.1245,81.8216,-260.3789>,
  <-682.0370,81.8216,-261.6494>,
  <-211.4154,81.8216,-255.6256>,
  <-211.4154,69.1277,-245.3014>,
  <-217.1496,81.8216,-261.6494>,
  <-203.6975,81.8216,-245.3014>,
  <-699.3903,93.2722,-245.3014>,
  <-701.0481,98.1696,-245.3014>,
  <-699.3903,98.1696,-247.3913>,
  <-687.8588,98.1696,-261.6494>,
  <-683.1245,84.9783,-261.6494>,
  <-211.4154,92.4658,-261.6494>,
  <-208.5600,98.1696,-261.6494>,
  <-195.4024,98.1696,-245.3014>,
  <-705.3599,114.5175,-245.3014>,
  <-699.3903,114.5175,-252.8916>,
  <-692.3744,114.5175,-261.6494>,
  <-195.1495,114.5175,-253.8113>,
  <-195.1495,98.8053,-245.3014>,
  <-201.9918,114.5175,-261.6494>,
  <-189.2621,114.5175,-245.3014>,
  <-708.5028,130.8655,-245.3014>,
  <-699.3903,130.8655,-256.9665>,
  <-695.6665,130.8655,-261.6494>,
  <-195.1495,130.8655,-259.7417>,
  <-196.9055,130.8655,-261.6494>,
  <-184.6227,130.8655,-245.3014>,
  <-710.5764,147.2135,-245.3014>,
  <-699.3903,147.2135,-259.6966>,
  <-697.8460,147.2135,-261.6494>,
  <-195.1495,138.8824,-261.6494>,
  <-193.4106,147.2135,-261.6494>,
  <-181.3667,147.2135,-245.3014>,
  <-711.6472,163.5615,-245.3014>,
  <-699.3903,163.5615,-261.1339>,
  <-698.9843,163.5615,-261.6494>,
  <-179.4003,163.5615,-245.3014>,
  <-191.3247,163.5615,-261.6494>,
  <-711.7520,179.9095,-245.3014>,
  <-699.3903,179.9095,-261.3090>,
  <-699.1228,179.9095,-261.6494>,
  <-178.8837,179.9095,-245.6916>,
  <-178.8837,174.8202,-245.3014>,
  <-190.4282,179.9095,-261.6494>,
  <-178.6546,179.9095,-245.3014>,
  <-710.9037,196.2574,-245.3014>,
  <-699.3903,196.2574,-260.2280>,
  <-698.2740,196.2574,-261.6494>,
  <-178.8837,191.3080,-245.3014>,
  <-178.9979,196.2574,-245.3014>,
  <-190.6516,196.2574,-261.6494>,
  <-709.0923,212.6054,-245.3014>,
  <-699.3903,212.6054,-257.8794>,
  <-696.4274,212.6054,-261.6494>,
  <-180.4149,212.6054,-245.3014>,
  <-191.9334,212.6054,-261.6494>,
  <-706.2868,228.9534,-245.3014>,
  <-699.3903,228.9534,-254.2320>,
  <-693.5490,228.9534,-261.6494>,
  <-182.8299,228.9534,-245.3014>,
  <-194.2213,228.9534,-261.6494>,
  <-702.4367,245.3014,-245.3014>,
  <-699.3903,245.3014,-249.2373>,
  <-689.5825,245.3014,-261.6494>,
  <-195.1495,245.3014,-258.5688>,
  <-195.1495,233.8570,-261.6494>,
  <-197.6835,245.3014,-261.6494>,
  <-186.1945,245.3014,-245.3014>,
  <-699.3903,255.4772,-245.3014>,
  <-697.5744,261.6494,-245.3014>,
  <-684.4507,261.6494,-261.6494>,
  <-195.1495,261.6494,-252.5644>,
  <-202.2263,261.6494,-261.6494>,
  <-190.4711,261.6494,-245.3014>,
  <-683.1245,265.1587,-261.6494>,
  <-691.7138,277.9974,-245.3014>,
  <-683.1245,277.9974,-255.8682>,
  <-678.2889,277.9974,-261.6494>,
  <-195.1495,276.5796,-245.3014>,
  <-195.6757,277.9974,-245.3014>,
  <-207.7250,277.9974,-261.6494>,
  <-684.5649,294.3454,-245.3014>,
  <-683.1245,294.3454,-247.0626>,
  <-670.8279,294.3454,-261.6494>,
  <-211.4154,294.3454,-258.1493>,
  <-211.4154,287.6833,-261.6494>,
  <-214.4325,294.3454,-261.6494>,
  <-202.2312,294.3454,-245.3014>,
  <-683.1245,297.2156,-245.3014>,
  <-676.2981,310.6934,-245.3014>,
  <-666.8586,310.6934,-256.2583>,
  <-666.8586,301.7936,-261.6494>,
  <-662.0338,310.6934,-261.6494>,
  <-211.4154,310.6934,-247.8989>,
  <-222.4767,310.6934,-261.6494>,
  <-209.6683,310.6934,-245.3014>,
  <-666.8586,326.4882,-245.3014>,
  <-666.5204,327.0414,-245.3014>,
  <-651.6910,327.0414,-261.6494>,
  <-227.6812,327.0414,-257.1033>,
  <-227.6812,320.4785,-261.6494>,
  <-231.8679,327.0414,-261.6494>,
  <-218.6326,327.0414,-245.3014>,
  <-211.4154,314.3596,-245.3014>,
  <-650.5928,328.5943,-261.6494>,
  <-655.3279,343.3893,-245.3014>,
  <-650.5928,343.3893,-250.4303>,
  <-639.7061,343.3893,-261.6494>,
  <-227.6812,341.9197,-245.3014>,
  <-228.7592,343.3893,-245.3014>,
  <-242.7861,343.3893,-261.6494>,
  <-650.5928,349.5015,-245.3014>,
  <-642.2938,359.7373,-245.3014>,
  <-634.3270,359.7373,-253.3748>,
  <-634.3270,349.8649,-261.6494>,
  <-625.6481,359.7373,-261.6494>,
  <-243.9470,359.7373,-249.1956>,
  <-243.9470,345.1016,-261.6494>,
  <-255.9001,359.7373,-261.6494>,
  <-240.8211,359.7373,-245.3014>,
  <-634.3270,368.5669,-245.3014>,
  <-627.1049,376.0852,-245.3014>,
  <-618.0611,376.0852,-253.8025>,
  <-618.0611,367.5277,-261.6494>,
  <-609.0706,376.0852,-261.6494>,
  <-260.2129,376.0852,-251.2449>,
  <-260.2129,364.9662,-261.6494>,
  <-271.3389,376.0852,-261.6494>,
  <-254.9169,376.0852,-245.3014>,
  <-243.9470,363.9256,-245.3014>,
  <-618.0611,384.6896,-245.3014>,
  <-609.2270,392.4332,-245.3014>,
  <-601.7952,392.4332,-251.7131>,
  <-601.7952,382.4442,-261.6494>,
  <-589.1915,392.4332,-261.6494>,
  <-276.4787,392.4332,-250.3272>,
  <-276.4787,381.2964,-261.6494>,
  <-289.8856,392.4332,-261.6494>,
  <-271.5393,392.4332,-245.3014>,
  <-260.2129,382.0104,-245.3014>,
  <-601.7952,398.4819,-245.3014>,
  <-587.7445,408.7812,-245.3014>,
  <-585.5294,408.7812,-247.0316>,
  <-585.5294,395.1413,-261.6494>,
  <-569.2635,408.7812,-258.6275>,
  <-569.2635,405.9790,-261.6494>,
  <-564.4956,408.7812,-261.6494>,
  <-309.0103,408.7812,-258.9549>,
  <-309.0103,406.3368,-261.6494>,
  <-313.3050,408.7812,-261.6494>,
  <-292.7445,408.7812,-246.4398>,
  <-292.7445,394.8867,-261.6494>,
  <-291.5157,408.7812,-245.3014>,
  <-276.4787,397.1152,-245.3014>,
  <-585.5294,410.3114,-245.3014>,
  <-569.2635,420.5096,-245.3014>,
  <-560.7836,425.1292,-245.3014>,
  <-552.9978,425.1292,-250.2142>,
  <-552.9978,415.2192,-261.6494>,
  <-536.7319,425.1292,-259.1312>,
  <-536.7319,422.9573,-261.6494>,
  <-531.3628,425.1292,-261.6494>,
  <-341.5421,425.1292,-260.1143>,
  <-341.5421,423.8287,-261.6494>,
  <-344.9587,425.1292,-261.6494>,
  <-325.2762,425.1292,-250.8996>,
  <-325.2762,415.9901,-261.6494>,
  <-317.2791,425.1292,-245.3014>,
  <-309.0103,420.6660,-245.3014>,
  <-292.7445,409.7784,-245.3014>,
  <-552.9978,429.2070,-245.3014>,
  <-536.7319,436.5672,-245.3014>,
  <-523.6035,441.4771,-245.3014>,
  <-520.4662,441.4771,-246.7699>,
  <-520.4662,429.4172,-261.6494>,
  <-504.2003,441.4771,-253.1708>,
  <-504.2003,434.6307,-261.6494>,
  <-487.9344,441.4771,-258.0925>,
  <-487.9344,438.6142,-261.6494>,
  <-471.6687,441.4771,-261.6024>,
  <-471.6687,441.4395,-261.6494>,
  <-471.3274,441.4771,-261.6494>,
  <-390.3394,441.4771,-258.9370>,
  <-390.3394,439.3142,-261.6494>,
  <-403.9177,441.4771,-261.6494>,
  <-374.0737,441.4771,-254.1764>,
  <-374.0737,435.5144,-261.6494>,
  <-357.8078,441.4771,-247.7663>,
  <-357.8078,430.3845,-261.6494>,
  <-352.9676,441.4771,-245.3014>,
  <-341.5421,437.2859,-245.3014>,
  <-325.2762,429.7402,-245.3014>,
  <-520.4662,442.6282,-245.3014>,
  <-504.2003,447.6301,-245.3014>,
  <-487.9344,451.4574,-245.3014>,
  <-471.6687,454.1750,-245.3014>,
  <-455.4028,443.2521,-261.6494>,
  <-471.3275,441.4771,-261.6494>,
  <-455.4028,455.8303,-245.3014>,
  <-439.1370,456.4523,-245.3014>,
  <-439.1370,443.9451,-261.6494>,
  <-422.8712,456.0499,-245.3014>,
  <-422.8712,443.5174,-261.6494>,
  <-406.6053,454.6073,-245.3014>,
  <-406.6053,441.9437,-261.6494>,
  <-390.3394,452.0796,-245.3014>,
  <-374.0737,448.3864,-245.3014>,
  <-357.8078,443.3997,-245.3014>,
  <406.6862,-426.9261,-261.6494>,
  <395.4138,-424.9659,-261.6494>,
  <406.6862,-424.9659,-263.7330>,
  <422.9521,-424.9659,-265.3797>,
  <422.9521,-428.4731,-261.6494>,
  <439.2178,-424.9659,-265.7427>,
  <439.2178,-428.8149,-261.6494>,
  <455.4837,-424.9659,-264.8481>,
  <455.4837,-427.9759,-261.6494>,
  <471.7495,-424.9659,-262.6953>,
  <471.7495,-425.9514,-261.6494>,
  <476.8622,-424.9659,-261.6494>,
  <357.8887,-414.9241,-261.6494>,
  <343.1107,-408.6179,-261.6494>,
  <357.8887,-408.6179,-267.9737>,
  <374.1546,-408.6179,-273.3519>,
  <374.1546,-420.2480,-261.6494>,
  <390.4204,-408.6179,-277.3291>,
  <390.4204,-424.1653,-261.6494>,
  <394.5273,-408.6179,-277.9974>,
  <406.6862,-410.8552,-277.9974>,
  <422.9521,-412.4888,-277.9974>,
  <439.2178,-412.8423,-277.9974>,
  <455.4837,-411.9406,-277.9974>,
  <471.7495,-409.7779,-277.9974>,
  <488.0154,-408.6179,-275.8942>,
  <477.3823,-408.6179,-277.9974>,
  <488.0154,-422.8003,-261.6494>,
  <504.2812,-408.6179,-271.4937>,
  <504.2812,-418.4478,-261.6494>,
  <520.5470,-408.6179,-265.7928>,
  <520.5470,-412.7702,-261.6494>,
  <530.2966,-408.6179,-261.6494>,
  <325.3571,-399.7480,-261.6494>,
  <313.6500,-392.2699,-261.6494>,
  <325.3571,-392.2699,-268.6799>,
  <341.6229,-392.2699,-276.5520>,
  <341.6229,-408.0232,-261.6494>,
  <345.3983,-392.2699,-277.9974>,
  <357.8887,-398.0016,-277.9974>,
  <374.1546,-403.7167,-277.9974>,
  <390.4204,-407.9145,-277.9974>,
  <488.0154,-406.3918,-277.9974>,
  <504.2812,-401.7090,-277.9974>,
  <520.5470,-395.5977,-277.9974>,
  <536.8130,-392.2699,-274.2835>,
  <527.8721,-392.2699,-277.9974>,
  <536.8130,-405.7380,-261.6494>,
  <553.0787,-392.2699,-266.3050>,
  <553.0787,-397.2586,-261.6494>,
  <561.3260,-392.2699,-261.6494>,
  <292.8254,-377.1609,-261.6494>,
  <291.4867,-375.9219,-261.6494>,
  <292.8254,-375.9219,-262.7287>,
  <309.0912,-375.9219,-273.5998>,
  <309.0912,-389.4926,-261.6494>,
  <317.1929,-375.9219,-277.9974>,
  <325.3571,-381.6015,-277.9974>,
  <341.6229,-390.6273,-277.9974>,
  <536.8130,-388.0112,-277.9974>,
  <553.0787,-378.7811,-277.9974>,
  <569.3445,-375.9219,-271.4065>,
  <557.4926,-375.9219,-277.9974>,
  <569.3445,-387.1234,-261.6494>,
  <584.5953,-375.9219,-261.6494>,
  <276.5595,-362.3712,-261.6494>,
  <274.0384,-359.5739,-261.6494>,
  <276.5595,-359.5739,-263.9074>,
  <292.8254,-359.5739,-275.9901>,
  <296.1235,-359.5739,-277.9974>,
  <309.0912,-370.4632,-277.9974>,
  <569.3445,-367.6825,-277.9974>,
  <585.6102,-359.5739,-274.2002>,
  <579.6040,-359.5739,-277.9974>,
  <585.6102,-375.1176,-261.6494>,
  <601.8762,-359.5739,-262.7195>,
  <601.8762,-360.9107,-261.6494>,
  <603.2809,-359.5739,-261.6494>,
  <260.2937,-344.2771,-261.6494>,
  <259.5157,-343.2260,-261.6494>,
  <260.2937,-343.2260,-262.4271>,
  <276.5595,-343.2260,-275.9768>,
  <279.5166,-343.2260,-277.9974>,
  <292.8254,-356.8444,-277.9974>,
  <585.6102,-354.3864,-277.9974>,
  <597.3159,-343.2260,-277.9974>,
  <601.8762,-343.2260,-274.7852>,
  <618.1420,-343.2260,-262.1848>,
  <618.1420,-343.9550,-261.6494>,
  <618.7895,-343.2260,-261.6494>,
  <247.5829,-326.8780,-261.6494>,
  <260.2937,-326.8780,-273.5639>,
  <266.0515,-326.8780,-277.9974>,
  <276.5595,-340.1738,-277.9974>,
  <601.8762,-338.3803,-277.9974>,
  <611.9236,-326.8780,-277.9974>,
  <618.1420,-326.8780,-273.1906>,
  <631.8826,-326.8780,-261.6494>,
  <244.0279,-321.8068,-261.6494>,
  <237.4928,-310.5300,-261.6494>,
  <244.0279,-310.5300,-268.5724>,
  <254.8173,-310.5300,-277.9974>,
  <260.2937,-319.2915,-277.9974>,
  <618.1420,-318.7688,-277.9974>,
  <634.4078,-310.5300,-269.3815>,
  <624.1290,-310.5300,-277.9974>,
  <634.4078,-323.2830,-261.6494>,
  <643.0050,-310.5300,-261.6494>,
  <228.7986,-294.1820,-261.6494>,
  <244.0279,-294.1820,-276.9077>,
  <245.3572,-294.1820,-277.9974>,
  <634.4078,-294.1820,-277.9100>,
  <634.3047,-294.1820,-277.9974>,
  <650.6738,-294.1820,-263.2571>,
  <650.6738,-297.1839,-261.6494>,
  <652.3560,-294.1820,-261.6494>,
  <227.7620,-292.0941,-261.6494>,
  <221.8633,-277.8340,-261.6494>,
  <227.7620,-277.8340,-268.4428>,
  <237.8566,-277.8340,-277.9974>,
  <244.0279,-291.7037,-277.9974>,
  <634.4078,-293.9912,-277.9974>,
  <642.8922,-277.8340,-277.9974>,
  <650.6738,-277.8340,-270.9233>,
  <660.3008,-277.8340,-261.6494>,
  <216.0588,-261.4860,-261.6494>,
  <227.7620,-261.4860,-274.5337>,
  <231.6175,-261.4860,-277.9974>,
  <650.6738,-261.4860,-277.2462>,
  <649.8538,-261.4860,-277.9974>,
  <666.7599,-261.4860,-261.6494>,
  <211.4963,-245.7840,-261.6494>,
  <211.3376,-245.1380,-261.6494>,
  <211.4963,-245.1380,-261.8550>,
  <226.6748,-245.1380,-277.9974>,
  <227.7620,-249.2458,-277.9974>,
  <650.6738,-259.1410,-277.9974>,
  <666.9395,-245.1380,-266.9378>,
  <655.5541,-245.1380,-277.9974>,
  <666.9395,-260.9371,-261.6494>,
  <672.1288,-245.1380,-261.6494>,
  <208.0806,-228.7901,-261.6494>,
  <211.4963,-228.7901,-265.9427>,
  <223.2603,-228.7901,-277.9974>,
  <666.9395,-228.7901,-271.1660>,
  <659.9318,-228.7901,-277.9974>,
  <676.2520,-228.7901,-261.6494>,
  <205.9025,-212.4421,-261.6494>,
  <211.4963,-212.4421,-268.5185>,
  <221.0196,-212.4421,-277.9974>,
  <666.9395,-212.4421,-274.2018>,
  <663.0536,-212.4421,-277.9974>,
  <679.2062,-212.4421,-261.6494>,
  <204.8560,-196.0941,-261.6494>,
  <211.4963,-196.0941,-269.6874>,
  <220.0095,-196.0941,-277.9974>,
  <666.9395,-196.0941,-276.0869>,
  <664.9836,-196.0941,-277.9974>,
  <681.0525,-196.0941,-261.6494>,
  <204.9997,-179.7462,-261.6494>,
  <211.4963,-179.7462,-269.4843>,
  <220.2870,-179.7462,-277.9974>,
  <666.9395,-179.7462,-276.8479>,
  <665.7605,-179.7462,-277.9974>,
  <681.8243,-179.7462,-261.6494>,
  <206.3954,-163.3982,-261.6494>,
  <211.4963,-163.3982,-267.8571>,
  <221.9063,-163.3982,-277.9974>,
  <666.9395,-163.3982,-276.4942>,
  <665.3918,-163.3982,-277.9974>,
  <681.5301,-163.3982,-261.6494>,
  <209.1053,-147.0502,-261.6494>,
  <211.4963,-147.0502,-264.6310>,
  <224.9138,-147.0502,-277.9974>,
  <666.9395,-147.0502,-275.0162>,
  <663.8513,-147.0502,-277.9974>,
  <680.1506,-147.0502,-261.6494>,
  <211.4963,-137.6350,-261.6494>,
  <213.3664,-130.7022,-261.6494>,
  <227.7620,-130.7022,-276.5531>,
  <227.7620,-136.6854,-277.9974>,
  <229.5328,-130.7022,-277.9974>,
  <666.9395,-130.7022,-272.3862>,
  <661.0765,-130.7022,-277.9974>,
  <677.6310,-130.7022,-261.6494>,
  <219.4146,-114.3542,-261.6494>,
  <227.7620,-114.3542,-270.8121>,
  <236.0653,-114.3542,-277.9974>,
  <666.9395,-114.3542,-268.5519>,
  <656.9590,-114.3542,-277.9974>,
  <673.8795,-114.3542,-261.6494>,
  <226.9796,-98.0063,-261.6494>,
  <227.7620,-98.0063,-262.5839>,
  <244.0279,-98.1602,-277.9974>,
  <244.0279,-98.0063,-277.9359>,
  <244.1109,-98.0063,-277.9974>,
  <666.9395,-98.0063,-263.4359>,
  <651.3353,-98.0063,-277.9974>,
  <668.7576,-98.0063,-261.6494>,
  <227.7620,-96.6272,-261.6494>,
  <236.9536,-81.6583,-261.6494>,
  <244.0279,-81.6583,-269.1233>,
  <254.7673,-81.6583,-277.9974>,
  <650.6738,-81.6583,-272.4628>,
  <650.6738,-96.4966,-277.9974>,
  <644.3094,-81.6583,-277.9974>,
  <662.3528,-81.6583,-261.6494>,
  <666.9395,-93.4745,-261.6494>,
  <244.0279,-71.6570,-261.6494>,
  <248.9549,-65.3103,-261.6494>,
  <260.2937,-65.3103,-272.5473>,
  <260.2937,-74.2114,-277.9974>,
  <267.6099,-65.3103,-277.9974>,
  <650.6738,-65.3103,-264.9478>,
  <635.3262,-65.3103,-277.9974>,
  <654.3042,-65.3103,-261.6494>,
  <-536.7319,-52.4791,-261.6494>,
  <-547.8154,-48.9623,-261.6494>,
  <-536.7319,-48.9623,-266.0317>,
  <-520.4662,-48.9623,-271.0620>,
  <-520.4662,-56.4865,-261.6494>,
  <-504.2003,-48.9623,-274.6122>,
  <-504.2003,-59.2522,-261.6494>,
  <-487.9344,-48.9623,-276.7731>,
  <-487.9344,-60.8393,-261.6494>,
  <-471.6687,-48.9623,-277.6050>,
  <-471.6687,-61.3039,-261.6494>,
  <-455.4028,-48.9623,-277.1280>,
  <-455.4028,-60.6916,-261.6494>,
  <-439.1370,-48.9623,-275.3101>,
  <-439.1370,-59.0375,-261.6494>,
  <-422.8712,-48.9623,-272.0425>,
  <-422.8712,-56.3631,-261.6494>,
  <-406.6053,-48.9623,-267.1029>,
  <-406.6053,-52.6741,-261.6494>,
  <-394.0012,-48.9623,-261.6494>,
  <260.2937,-52.1983,-261.6494>,
  <263.3996,-48.9623,-261.6494>,
  <276.5595,-48.9623,-273.4651>,
  <276.5595,-55.4362,-277.9974>,
  <283.1246,-48.9623,-277.9974>,
  <634.4078,-48.9623,-270.1604>,
  <634.4078,-63.9329,-277.9974>,
  <624.3472,-48.9623,-277.9974>,
  <644.4791,-48.9623,-261.6494>,
  <650.6738,-59.2970,-261.6494>,
  <-569.2635,-40.2413,-261.6494>,
  <-584.1420,-32.6143,-261.6494>,
  <-569.2635,-32.6143,-270.1405>,
  <-552.9978,-32.6143,-277.7355>,
  <-552.9978,-47.1181,-261.6494>,
  <-552.3485,-32.6143,-277.9974>,
  <-536.7319,-38.2603,-277.9974>,
  <-520.4662,-42.7667,-277.9974>,
  <-504.2003,-45.9511,-277.9974>,
  <-487.9344,-47.8820,-277.9974>,
  <-471.6687,-48.6204,-277.9974>,
  <-455.4028,-48.2183,-277.9974>,
  <-439.1370,-46.7191,-277.9974>,
  <-422.8712,-44.1534,-277.9974>,
  <-406.6053,-40.5400,-277.9974>,
  <-390.3394,-47.9717,-261.6494>,
  <-390.3394,-35.8812,-277.9974>,
  <-374.0737,-32.6143,-275.0716>,
  <-381.3072,-32.6143,-277.9974>,
  <-374.0737,-42.3119,-261.6494>,
  <-357.8078,-32.6143,-266.1551>,
  <-357.8078,-35.6350,-261.6494>,
  <-351.6862,-32.6143,-261.6494>,
  <276.5595,-36.2183,-261.6494>,
  <280.7245,-32.6143,-261.6494>,
  <292.8254,-32.6143,-272.0672>,
  <292.8254,-40.0055,-277.9974>,
  <301.8439,-32.6143,-277.9974>,
  <618.1420,-32.6143,-272.7154>,
  <618.1420,-41.4416,-277.9974>,
  <610.6207,-32.6143,-277.9974>,
  <632.3854,-32.6143,-261.6494>,
  <634.4078,-48.9623,-270.1604>,
  <634.4078,-35.3193,-261.6494>,
  <-601.7952,-21.3521,-261.6494>,
  <-608.9146,-16.2663,-261.6494>,
  <-601.7952,-16.2663,-266.7782>,
  <-585.5294,-16.2663,-277.1702>,
  <-585.5294,-31.8013,-261.6494>,
  <-584.0944,-16.2663,-277.9974>,
  <-584.1420,-32.6143,-261.6494>,
  <-569.2635,-24.6813,-277.9974>,
  <-569.2635,-32.6143,-270.1405>,
  <-552.9978,-32.6143,-277.7355>,
  <-552.9978,-32.3479,-277.9974>,
  <-552.3485,-32.6143,-277.9974>,
  <-374.0737,-30.1497,-277.9974>,
  <-357.8078,-23.3485,-277.9974>,
  <-341.5421,-16.2663,-277.1091>,
  <-343.2556,-16.2663,-277.9974>,
  <-341.5421,-27.9223,-261.6494>,
  <-325.2762,-16.2663,-265.9092>,
  <-325.2762,-19.1802,-261.6494>,
  <-320.6201,-16.2663,-261.6494>,
  <292.8254,-22.5470,-261.6494>,
  <301.3190,-16.2663,-261.6494>,
  <309.0912,-16.2663,-268.2335>,
  <309.0912,-26.8795,-277.9974>,
  <324.2543,-16.2663,-277.9974>,
  <601.8762,-16.2663,-272.6682>,
  <601.8762,-24.1123,-277.9974>,
  <593.2641,-16.2663,-277.9974>,
  <617.5557,-16.2663,-261.6494>,
  <618.1420,-16.8889,-261.6494>,
  <-618.0611,-8.6849,-261.6494>,
  <-627.9413,0.0817,-261.6494>,
  <-618.0611,0.0817,-269.6154>,
  <-606.5791,0.0817,-277.9974>,
  <-601.7952,-3.6690,-277.9974>,
  <-585.5294,-15.3255,-277.9974>,
  <-341.5421,-15.4630,-277.9974>,
  <-325.2762,-6.3438,-277.9974>,
  <-309.0103,0.0817,-273.8383>,
  <-315.2352,0.0817,-277.9974>,
  <-309.0103,-9.2770,-261.6494>,
  <-295.2886,0.0817,-261.6494>,
  <309.0912,-10.5636,-261.6494>,
  <325.3571,-15.4995,-277.9974>,
  <325.3571,0.0157,-261.6494>,
  <325.4770,0.0817,-261.6494>,
  <341.6229,0.0817,-272.3091>,
  <341.6229,-5.8388,-277.9974>,
  <353.0844,0.0817,-277.9974>,
  <585.6102,0.0817,-269.9532>,
  <585.6102,-10.3944,-277.9974>,
  <570.3394,0.0817,-277.9974>,
  <598.9856,0.0817,-261.6494>,
  <601.8762,-2.3064,-261.6494>,
  <-634.3270,6.7501,-261.6494>,
  <-643.2714,16.4297,-261.6494>,
  <-634.3270,16.4297,-269.5597>,
  <-624.0120,16.4297,-277.9974>,
  <-618.0611,10.6379,-277.9974>,
  <-309.0103,4.0258,-277.9974>,
  <-292.7445,1.7982,-261.6494>,
  <-292.7445,15.7780,-277.9974>,
  <-276.4787,16.4297,-264.4596>,
  <-291.9521,16.4297,-277.9974>,
  <-276.4787,14.3054,-261.6494>,
  <-274.0135,16.4297,-261.6494>,
  <341.6229,9.1771,-261.6494>,
  <356.2696,16.4297,-261.6494>,
  <357.8887,16.4297,-262.7514>,
  <357.8887,2.6156,-277.9974>,
  <374.1546,16.4297,-271.1044>,
  <374.1546,9.7317,-277.9974>,
  <390.4204,16.4297,-277.3384>,
  <390.4204,15.7536,-277.9974>,
  <392.8043,16.4297,-277.9974>,
  <536.8130,16.4297,-277.8208>,
  <536.8130,16.2233,-277.9974>,
  <536.2373,16.4297,-277.9974>,
  <553.0787,16.4297,-271.8472>,
  <553.0787,9.2838,-277.9974>,
  <569.3445,16.4297,-264.3307>,
  <569.3445,0.6659,-277.9974>,
  <574.4172,16.4297,-261.6494>,
  <585.6102,9.4917,-261.6494>,
  <-650.5928,25.8869,-261.6494>,
  <-655.8668,32.7777,-261.6494>,
  <-650.5928,32.7777,-266.6940>,
  <-638.0222,32.7777,-277.9974>,
  <-634.3270,28.3775,-277.9974>,
  <-276.4787,29.4331,-277.9974>,
  <-260.2129,32.7777,-266.5844>,
  <-272.9163,32.7777,-277.9974>,
  <-260.2129,28.6184,-261.6494>,
  <-255.9637,32.7777,-261.6494>,
  <357.8887,17.2704,-261.6494>,
  <374.1546,24.1768,-261.6494>,
  <390.4204,30.0310,-261.6494>,
  <400.0110,32.7777,-261.6494>,
  <406.6862,32.7777,-264.2985>,
  <406.6862,20.5461,-277.9974>,
  <422.9521,32.7777,-268.7862>,
  <422.9521,24.2109,-277.9974>,
  <439.2178,32.7777,-271.7177>,
  <439.2178,26.7534,-277.9974>,
  <455.4837,32.7777,-273.2813>,
  <455.4837,28.1471,-277.9974>,
  <471.7495,32.7777,-273.5674>,
  <471.7495,28.3544,-277.9974>,
  <488.0154,32.7777,-272.6016>,
  <488.0154,27.3275,-277.9974>,
  <504.2812,32.7777,-270.3615>,
  <504.2812,25.0089,-277.9974>,
  <520.5470,32.7777,-266.7905>,
  <520.5470,21.3345,-277.9974>,
  <536.2373,16.4297,-277.9974>,
  <536.8130,16.4297,-277.8208>,
  <536.8130,32.7777,-261.8042>,
  <553.0787,26.8132,-261.6494>,
  <537.2357,32.7777,-261.6494>,
  <553.0787,16.4297,-271.8472>,
  <569.3445,19.1500,-261.6494>,
  <569.3445,16.4297,-264.3307>,
  <574.4172,16.4297,-261.6494>,
  <-650.5928,32.7777,-266.6940>,
  <-666.2346,49.1256,-261.6494>,
  <-650.5928,49.1256,-276.9476>,
  <-655.8668,32.7777,-261.6494>,
  <-649.4560,49.1256,-277.9974>,
  <-638.0222,32.7777,-277.9974>,
  <-260.2129,32.7777,-266.5844>,
  <-272.9163,32.7777,-277.9974>,
  <-260.2129,45.3499,-277.9974>,
  <-243.9470,49.1256,-265.7854>,
  <-256.7743,49.1256,-277.9974>,
  <-243.9470,45.2544,-261.6494>,
  <-255.9637,32.7777,-261.6494>,
  <-240.5567,49.1256,-261.6494>,
  <400.0110,32.7777,-261.6494>,
  <406.6862,34.8261,-261.6494>,
  <406.6862,32.7777,-264.2985>,
  <422.9521,38.5384,-261.6494>,
  <422.9521,32.7777,-268.7862>,
  <439.2178,41.1824,-261.6494>,
  <439.2178,32.7777,-271.7177>,
  <455.4837,42.7436,-261.6494>,
  <455.4837,32.7777,-273.2813>,
  <471.7495,43.1931,-261.6494>,
  <471.7495,32.7777,-273.5674>,
  <488.0154,42.4907,-261.6494>,
  <488.0154,32.7777,-272.6016>,
  <504.2812,40.5850,-261.6494>,
  <504.2812,32.7777,-270.3615>,
  <520.5470,37.4166,-261.6494>,
  <520.5470,32.7777,-266.7905>,
  <536.8130,32.9179,-261.6494>,
  <536.8130,32.7777,-261.8042>,
  <537.2357,32.7777,-261.6494>,
  <-666.8586,50.3090,-261.6494>,
  <-675.0120,65.4736,-261.6494>,
  <-666.8586,65.4736,-270.1457>,
  <-658.9703,65.4736,-277.9974>,
  <-666.2346,49.1256,-261.6494>,
  <-650.5928,51.0924,-277.9974>,
  <-650.5928,49.1256,-276.9476>,
  <-649.4560,49.1256,-277.9974>,
  <-243.9470,64.4656,-277.9974>,
  <-227.6812,65.4736,-261.8307>,
  <-243.1801,65.4736,-277.9974>,
  <-227.6812,65.2865,-261.6494>,
  <-243.9470,49.1256,-265.7854>,
  <-227.5444,65.4736,-261.6494>,
  <-682.0370,81.8216,-261.6494>,
  <-666.8586,81.8216,-277.6988>,
  <-666.5637,81.8216,-277.9974>,
  <-227.6812,81.8216,-273.8572>,
  <-232.2390,81.8216,-277.9974>,
  <-217.1496,81.8216,-261.6494>,
  <-683.1245,84.9783,-261.6494>,
  <-687.8588,98.1696,-261.6494>,
  <-683.1245,98.1696,-266.9315>,
  <-672.8544,98.1696,-277.9974>,
  <-666.8586,82.6122,-277.9974>,
  <-227.6812,89.7691,-277.9974>,
  <-211.4154,98.1696,-265.4637>,
  <-223.2545,98.1696,-277.9974>,
  <-211.4154,92.4658,-261.6494>,
  <-208.5600,98.1696,-261.6494>,
  <-692.3744,114.5175,-261.6494>,
  <-683.1245,114.5175,-272.0662>,
  <-677.6783,114.5175,-277.9974>,
  <-211.4154,114.5175,-273.3094>,
  <-216.2071,114.5175,-277.9974>,
  <-201.9918,114.5175,-261.6494>,
  <-695.6665,130.8655,-261.6494>,
  <-683.1245,130.8655,-275.8797>,
  <-681.1962,130.8655,-277.9974>,
  <-211.4154,128.6803,-277.9974>,
  <-210.7231,130.8655,-277.9974>,
  <-196.9055,130.8655,-261.6494>,
  <-683.5570,147.2135,-277.9974>,
  <-683.1245,144.3548,-277.9974>,
  <-697.8460,147.2135,-261.6494>,
  <-195.1495,147.2135,-264.1675>,
  <-195.1495,138.8824,-261.6494>,
  <-207.0496,147.2135,-277.9974>,
  <-193.4106,147.2135,-261.6494>,
  <-698.9843,163.5615,-261.6494>,
  <-684.8658,163.5615,-277.9974>,
  <-195.1495,163.5615,-267.0837>,
  <-204.6982,163.5615,-277.9974>,
  <-191.3247,163.5615,-261.6494>,
  <-699.1228,179.9095,-261.6494>,
  <-685.0549,179.9095,-277.9974>,
  <-195.1495,179.9095,-268.3304>,
  <-203.6107,179.9095,-277.9974>,
  <-190.4282,179.9095,-261.6494>,
  <-698.2740,196.2574,-261.6494>,
  <-684.1447,196.2574,-277.9974>,
  <-195.1495,196.2574,-268.0677>,
  <-203.7282,196.2574,-277.9974>,
  <-190.6516,196.2574,-261.6494>,
  <-683.1245,204.6210,-277.9974>,
  <-696.4274,212.6054,-261.6494>,
  <-683.1245,212.6054,-276.9462>,
  <-682.1801,212.6054,-277.9974>,
  <-195.1495,212.6054,-266.3249>,
  <-204.9932,212.6054,-277.9974>,
  <-191.9334,212.6054,-261.6494>,
  <-693.5490,228.9534,-261.6494>,
  <-683.1245,228.9534,-273.6190>,
  <-679.1823,228.9534,-277.9974>,
  <-195.1495,228.9534,-263.0359>,
  <-207.3519,228.9534,-277.9974>,
  <-194.2213,228.9534,-261.6494>,
  <-689.5825,245.3014,-261.6494>,
  <-683.1245,245.3014,-269.0447>,
  <-675.0341,245.3014,-277.9974>,
  <-195.1495,233.8570,-261.6494>,
  <-197.6835,245.3014,-261.6494>,
  <-210.7567,245.3014,-277.9974>,
  <-684.4507,261.6494,-261.6494>,
  <-683.1245,261.6494,-263.1621>,
  <-669.6498,261.6494,-277.9974>,
  <-211.4154,261.6494,-273.5858>,
  <-211.4154,247.8838,-277.9974>,
  <-215.5504,261.6494,-277.9974>,
  <-202.2263,261.6494,-261.6494>,
  <-683.1245,265.1587,-261.6494>,
  <-678.2889,277.9974,-261.6494>,
  <-666.8586,277.9974,-274.0638>,
  <-666.8586,268.6091,-277.9974>,
  <-663.0774,277.9974,-277.9974>,
  <-211.4154,277.9974,-266.6782>,
  <-221.4537,277.9974,-277.9974>,
  <-207.7250,277.9974,-261.6494>,
  <-670.8279,294.3454,-261.6494>,
  <-666.8586,294.3454,-265.9300>,
  <-655.1567,294.3454,-277.9974>,
  <-227.6812,294.3454,-277.2648>,
  <-227.6812,292.8396,-277.9974>,
  <-228.4357,294.3454,-277.9974>,
  <-214.4325,294.3454,-261.6494>,
  <-211.4154,287.6833,-261.6494>,
  <-666.8586,301.7936,-261.6494>,
  <-662.0338,310.6934,-261.6494>,
  <-650.5928,310.6934,-273.3133>,
  <-650.5928,302.3792,-277.9974>,
  <-645.7432,310.6934,-277.9974>,
  <-227.6812,310.6934,-268.1479>,
  <-237.1837,310.6934,-277.9974>,
  <-222.4767,310.6934,-261.6494>,
  <-651.6910,327.0414,-261.6494>,
  <-650.5928,327.0414,-262.7570>,
  <-634.6083,327.0414,-277.9974>,
  <-243.9470,327.0414,-274.9577>,
  <-243.9470,322.2899,-277.9974>,
  <-247.2842,327.0414,-277.9974>,
  <-231.8679,327.0414,-261.6494>,
  <-227.6812,320.4785,-261.6494>,
  <-650.5928,328.5943,-261.6494>,
  <-639.7061,343.3893,-261.6494>,
  <-634.3270,343.3893,-266.7309>,
  <-634.3270,327.4122,-277.9974>,
  <-621.5695,343.3893,-277.9974>,
  <-243.9470,343.3893,-263.0144>,
  <-259.2342,343.3893,-277.9974>,
  <-242.7861,343.3893,-261.6494>,
  <-634.3270,349.8649,-261.6494>,
  <-625.6481,359.7373,-261.6494>,
  <-618.0611,359.7373,-268.3076>,
  <-618.0611,347.2993,-277.9974>,
  <-606.0922,359.7373,-277.9974>,
  <-260.2129,359.7373,-266.1899>,
  <-260.2129,344.7061,-277.9974>,
  <-273.7178,359.7373,-277.9974>,
  <-255.9001,359.7373,-261.6494>,
  <-243.9470,345.1016,-261.6494>,
  <-618.0611,367.5277,-261.6494>,
  <-609.0706,376.0852,-261.6494>,
  <-601.7952,376.0852,-267.5188>,
  <-601.7952,363.7864,-277.9974>,
  <-587.4913,376.0852,-277.9974>,
  <-276.4787,376.0852,-266.5266>,
  <-276.4787,362.7953,-277.9974>,
  <-291.0908,376.0852,-277.9974>,
  <-271.3389,376.0852,-261.6494>,
  <-260.2129,364.9662,-261.6494>,
  <-601.7952,382.4442,-261.6494>,
  <-589.1915,392.4332,-261.6494>,
  <-585.5294,392.4332,-264.3302>,
  <-585.5294,377.6417,-277.9974>,
  <-569.2635,392.4332,-275.1339>,
  <-569.2635,389.3549,-277.9974>,
  <-564.4134,392.4332,-277.9974>,
  <-309.0103,392.4332,-275.6688>,
  <-309.0103,389.9718,-277.9974>,
  <-313.0263,392.4332,-277.9974>,
  <-292.7445,392.4332,-264.1053>,
  <-292.7445,377.6152,-277.9974>,
  <-289.8856,392.4332,-261.6494>,
  <-276.4787,381.2964,-261.6494>,
  <-585.5294,395.1413,-261.6494>,
  <-569.2635,405.9790,-261.6494>,
  <-564.4956,408.7812,-261.6494>,
  <-552.9978,408.7812,-268.4759>,
  <-552.9978,399.2671,-277.9974>,
  <-536.7319,408.7812,-276.7430>,
  <-536.7319,407.5343,-277.9974>,
  <-533.8743,408.7812,-277.9974>,
  <-341.5421,408.7812,-277.8188>,
  <-341.5421,408.6064,-277.9974>,
  <-341.9751,408.7812,-277.9974>,
  <-325.2762,408.7812,-269.3637>,
  <-325.2762,400.2829,-277.9974>,
  <-313.3050,408.7812,-261.6494>,
  <-309.0103,406.3368,-261.6494>,
  <-292.7445,394.8867,-261.6494>,
  <-552.9978,415.2192,-261.6494>,
  <-536.7319,422.9573,-261.6494>,
  <-531.3628,425.1292,-261.6494>,
  <-520.4662,425.1292,-266.4848>,
  <-520.4662,414.4215,-277.9974>,
  <-504.2003,425.1292,-272.3938>,
  <-504.2003,419.9369,-277.9974>,
  <-487.9344,425.1292,-276.9352>,
  <-487.9344,424.1483,-277.9974>,
  <-482.7678,425.1292,-277.9974>,
  <-390.3394,425.1292,-277.7973>,
  <-390.3394,424.9458,-277.9974>,
  <-391.4573,425.1292,-277.9974>,
  <-374.0737,425.1292,-273.4551>,
  <-374.0737,420.9626,-277.9974>,
  <-357.8078,425.1292,-267.6108>,
  <-357.8078,415.5818,-277.9974>,
  <-344.9587,425.1292,-261.6494>,
  <-341.5421,423.8287,-261.6494>,
  <-325.2762,415.9901,-261.6494>,
  <-520.4662,429.4172,-261.6494>,
  <-504.2003,434.6307,-261.6494>,
  <-487.9344,438.6142,-261.6494>,
  <-471.6687,427.2210,-277.9974>,
  <-471.6687,441.4395,-261.6494>,
  <-471.3274,441.4771,-261.6494>,
  <-455.4028,441.4771,-263.7711>,
  <-455.4028,429.1326,-277.9974>,
  <-439.1370,441.4771,-264.6016>,
  <-439.1370,429.8715,-277.9974>,
  <-422.8712,441.4771,-264.0909>,
  <-422.8712,429.4406,-277.9974>,
  <-406.6053,441.4771,-262.2074>,
  <-406.6053,427.8152,-277.9974>,
  <-403.9177,441.4771,-261.6494>,
  <-390.3394,439.3142,-261.6494>,
  <-374.0737,435.5144,-261.6494>,
  <-357.8078,430.3845,-261.6494>,
  <-471.3275,441.4771,-261.6494>,
  <-455.4028,443.2521,-261.6494>,
  <-439.1370,443.9451,-261.6494>,
  <-422.8712,443.5174,-261.6494>,
  <-406.6053,441.9437,-261.6494>,
  <406.6862,-410.8552,-277.9974>,
  <394.5273,-408.6179,-277.9974>,
  <406.6862,-408.6179,-280.1017>,
  <422.9521,-408.6179,-281.6409>,
  <422.9521,-412.4888,-277.9974>,
  <439.2178,-408.6179,-281.9732>,
  <439.2178,-412.8423,-277.9974>,
  <455.4837,-408.6179,-281.1219>,
  <455.4837,-411.9406,-277.9974>,
  <471.7495,-408.6179,-279.0864>,
  <471.7495,-409.7779,-277.9974>,
  <477.3823,-408.6179,-277.9974>,
  <357.8887,-398.0016,-277.9974>,
  <345.3983,-392.2699,-277.9974>,
  <357.8887,-392.2699,-283.0577>,
  <374.1546,-392.2699,-288.1426>,
  <374.1546,-403.7167,-277.9974>,
  <390.4204,-392.2699,-291.8991>,
  <390.4204,-407.9145,-277.9974>,
  <406.0752,-392.2699,-294.3454>,
  <406.6862,-392.3936,-294.3454>,
  <422.9521,-394.1605,-294.3454>,
  <439.2178,-394.5378,-294.3454>,
  <455.4837,-393.5549,-294.3454>,
  <464.5549,-392.2699,-294.3454>,
  <471.7495,-392.2699,-293.4940>,
  <488.0154,-392.2699,-290.4920>,
  <488.0154,-406.3918,-277.9974>,
  <504.2812,-392.2699,-286.3208>,
  <504.2812,-401.7090,-277.9974>,
  <520.5470,-392.2699,-280.9201>,
  <520.5470,-395.5977,-277.9974>,
  <527.8721,-392.2699,-277.9974>,
  <325.3571,-381.6015,-277.9974>,
  <317.1929,-375.9219,-277.9974>,
  <325.3571,-375.9219,-282.6666>,
  <341.6229,-375.9219,-290.1753>,
  <341.6229,-390.6273,-277.9974>,
  <353.0202,-375.9219,-294.3454>,
  <357.8887,-378.3858,-294.3454>,
  <374.1546,-384.6786,-294.3454>,
  <390.4204,-389.2866,-294.3454>,
  <471.7495,-391.2311,-294.3454>,
  <488.0154,-387.5550,-294.3454>,
  <504.2812,-382.4148,-294.3454>,
  <520.0594,-375.9219,-294.3454>,
  <520.5470,-375.9219,-294.1862>,
  <536.8130,-375.9219,-287.9239>,
  <536.8130,-388.0112,-277.9974>,
  <553.0787,-375.9219,-280.3313>,
  <553.0787,-378.7811,-277.9974>,
  <557.4926,-375.9219,-277.9974>,
  <309.0912,-370.4632,-277.9974>,
  <296.1235,-359.5739,-277.9974>,
  <309.0912,-359.5739,-286.3198>,
  <324.5165,-359.5739,-294.3454>,
  <325.3571,-360.2266,-294.3454>,
  <341.6229,-370.3718,-294.3454>,
  <520.5470,-375.7107,-294.3454>,
  <536.8130,-367.3505,-294.3454>,
  <549.3507,-359.5739,-294.3454>,
  <553.0787,-359.5739,-292.6301>,
  <569.3445,-359.5739,-284.1341>,
  <569.3445,-367.6825,-277.9974>,
  <579.6040,-359.5739,-277.9974>,
  <292.8254,-356.8444,-277.9974>,
  <279.5166,-343.2260,-277.9974>,
  <292.8254,-343.2260,-287.5853>,
  <304.3439,-343.2260,-294.3454>,
  <309.0912,-347.7479,-294.3454>,
  <553.0787,-357.0757,-294.3454>,
  <569.3445,-344.5829,-294.3454>,
  <585.6102,-343.2260,-285.7621>,
  <570.9321,-343.2260,-294.3454>,
  <585.6102,-354.3864,-277.9974>,
  <597.3159,-343.2260,-277.9974>,
  <276.5595,-340.1738,-277.9974>,
  <266.0515,-326.8780,-277.9974>,
  <276.5595,-326.8780,-286.5149>,
  <288.3691,-326.8780,-294.3454>,
  <292.8254,-332.1519,-294.3454>,
  <585.6102,-329.3124,-294.3454>,
  <601.8762,-326.8780,-285.2788>,
  <587.9496,-326.8780,-294.3454>,
  <601.8762,-338.3803,-277.9974>,
  <611.9236,-326.8780,-277.9974>,
  <260.2937,-319.2915,-277.9974>,
  <254.8173,-310.5300,-277.9974>,
  <260.2937,-310.5300,-283.0152>,
  <275.3527,-310.5300,-294.3454>,
  <276.5595,-312.3407,-294.3454>,
  <601.8762,-310.5300,-294.2991>,
  <601.8063,-310.5300,-294.3454>,
  <618.1420,-310.5300,-282.6825>,
  <618.1420,-318.7688,-277.9974>,
  <624.1290,-310.5300,-277.9974>,
  <245.3572,-294.1820,-277.9974>,
  <260.2937,-294.1820,-290.9726>,
  <265.0556,-294.1820,-294.3454>,
  <601.8762,-310.4360,-294.3454>,
  <613.2480,-294.1820,-294.3454>,
  <618.1420,-294.1820,-290.8007>,
  <634.3047,-294.1820,-277.9974>,
  <244.0279,-291.7037,-277.9974>,
  <237.8566,-277.8340,-277.9974>,
  <244.0279,-277.8340,-284.1466>,
  <256.5297,-277.8340,-294.3454>,
  <260.2937,-285.8272,-294.3454>,
  <618.1420,-285.8512,-294.3454>,
  <634.4078,-277.8340,-285.1653>,
  <622.6697,-277.8340,-294.3454>,
  <634.4078,-293.9912,-277.9974>,
  <642.8922,-277.8340,-277.9974>,
  <231.6175,-261.4860,-277.9974>,
  <244.0279,-261.4860,-289.8550>,
  <249.8056,-261.4860,-294.3454>,
  <634.4078,-261.4860,-291.1434>,
  <630.3493,-261.4860,-294.3454>,
  <649.8538,-261.4860,-277.9974>,
  <227.7620,-249.2458,-277.9974>,
  <226.6748,-245.1380,-277.9974>,
  <227.7620,-245.1380,-279.2132>,
  <244.0279,-245.1380,-294.1017>,
  <244.3550,-245.1380,-294.3454>,
  <634.4078,-250.6859,-294.3454>,
  <650.6738,-245.1380,-282.3842>,
  <636.4649,-245.1380,-294.3454>,
  <650.6738,-259.1410,-277.9974>,
  <655.5541,-245.1380,-277.9974>,
  <223.2603,-228.7901,-277.9974>,
  <227.7620,-228.7901,-282.8949>,
  <240.7110,-228.7901,-294.3454>,
  <244.0279,-243.8942,-294.3454>,
  <650.6738,-228.7901,-286.3473>,
  <641.2104,-228.7901,-294.3454>,
  <659.9318,-228.7901,-277.9974>,
  <221.0196,-212.4421,-277.9974>,
  <227.7620,-212.4421,-285.1873>,
  <238.3822,-212.4421,-294.3454>,
  <650.6738,-212.4421,-289.1798>,
  <644.5737,-212.4421,-294.3454>,
  <663.0536,-212.4421,-277.9974>,
  <220.0095,-196.0941,-277.9974>,
  <227.7620,-196.0941,-286.1729>,
  <237.3886,-196.0941,-294.3454>,
  <650.6738,-196.0941,-290.9208>,
  <646.6293,-196.0941,-294.3454>,
  <664.9836,-196.0941,-277.9974>,
  <220.2870,-179.7462,-277.9974>,
  <227.7620,-179.7462,-285.8747>,
  <237.7836,-179.7462,-294.3454>,
  <650.6738,-179.7462,-291.5949>,
  <647.4181,-179.7462,-294.3454>,
  <665.7605,-179.7462,-277.9974>,
  <221.9063,-163.3982,-277.9974>,
  <227.7620,-163.3982,-284.2401>,
  <239.6116,-163.3982,-294.3454>,
  <650.6738,-163.3982,-291.2096>,
  <646.9449,-163.3982,-294.3454>,
  <665.3918,-163.3982,-277.9974>,
  <224.9138,-147.0502,-277.9974>,
  <227.7620,-147.0502,-281.1145>,
  <242.9013,-147.0502,-294.3454>,
  <650.6738,-147.0502,-289.7558>,
  <645.1772,-147.0502,-294.3454>,
  <663.8513,-147.0502,-277.9974>,
  <227.7620,-136.6854,-277.9974>,
  <229.5328,-130.7022,-277.9974>,
  <244.0279,-130.7022,-291.3525>,
  <244.0279,-143.2942,-294.3454>,
  <248.1451,-130.7022,-294.3454>,
  <650.6738,-130.7022,-287.2029>,
  <642.0355,-130.7022,-294.3454>,
  <661.0765,-130.7022,-277.9974>,
  <236.0653,-114.3542,-277.9974>,
  <244.0279,-114.3542,-285.7785>,
  <255.1329,-114.3542,-294.3454>,
  <650.6738,-114.3542,-283.4995>,
  <637.3875,-114.3542,-294.3454>,
  <656.9590,-114.3542,-277.9974>,
  <244.0279,-98.1602,-277.9974>,
  <244.1109,-98.0063,-277.9974>,
  <260.2937,-98.0063,-291.8012>,
  <260.2937,-104.5486,-294.3454>,
  <264.1086,-98.0063,-294.3454>,
  <634.4078,-98.0063,-291.8942>,
  <634.4078,-106.5962,-294.3454>,
  <631.1713,-98.0063,-294.3454>,
  <650.6738,-98.0063,-278.5688>,
  <651.3353,-98.0063,-277.9974>,
  <254.7673,-81.6583,-277.9974>,
  <260.2937,-81.6583,-283.2230>,
  <275.2981,-81.6583,-294.3454>,
  <634.4078,-81.6583,-285.9995>,
  <623.1490,-81.6583,-294.3454>,
  <650.6738,-96.4966,-277.9974>,
  <644.3094,-81.6583,-277.9974>,
  <260.2937,-74.2114,-277.9974>,
  <267.6099,-65.3103,-277.9974>,
  <276.5595,-65.3103,-285.7182>,
  <276.5595,-80.0444,-294.3454>,
  <289.4120,-65.3103,-294.3454>,
  <618.1420,-65.3103,-290.8419>,
  <618.1420,-73.5819,-294.3454>,
  <612.9542,-65.3103,-294.3454>,
  <634.4078,-65.3103,-278.7237>,
  <635.3262,-65.3103,-277.9974>,
  <276.5595,-55.4362,-277.9974>,
  <283.1246,-48.9623,-277.9974>,
  <292.8254,-48.9623,-285.8096>,
  <292.8254,-61.7306,-294.3454>,
  <306.5320,-48.9623,-294.3454>,
  <601.8762,-48.9623,-293.2428>,
  <601.8762,-51.2005,-294.3454>,
  <600.0522,-48.9623,-294.3454>,
  <618.1420,-48.9623,-282.5179>,
  <634.4078,-63.9329,-277.9974>,
  <624.3472,-48.9623,-277.9974>,
  <-536.7319,-38.2603,-277.9974>,
  <-552.3485,-32.6143,-277.9974>,
  <-536.7319,-32.6143,-284.0935>,
  <-520.4662,-32.6143,-288.9904>,
  <-520.4662,-42.7667,-277.9974>,
  <-504.2003,-32.6143,-292.5214>,
  <-504.2003,-45.9511,-277.9974>,
  <-491.2462,-32.6143,-294.3454>,
  <-487.9344,-33.0497,-294.3454>,
  <-487.9344,-47.8820,-277.9974>,
  <-471.6687,-48.6204,-277.9974>,
  <-471.6687,-34.0928,-294.3454>,
  <-455.4028,-48.2183,-277.9974>,
  <-455.4028,-33.9431,-294.3454>,
  <-439.1370,-46.7191,-277.9974>,
  <-439.1370,-32.6385,-294.3454>,
  <-422.8712,-32.6143,-291.8078>,
  <-438.9867,-32.6143,-294.3454>,
  <-422.8712,-44.1534,-277.9974>,
  <-406.6053,-32.6143,-287.8598>,
  <-406.6053,-40.5400,-277.9974>,
  <-390.3394,-32.6143,-282.2681>,
  <-390.3394,-35.8812,-277.9974>,
  <-381.3072,-32.6143,-277.9974>,
  <292.8254,-40.0055,-277.9974>,
  <301.8439,-32.6143,-277.9974>,
  <309.0912,-32.6143,-283.5743>,
  <309.0912,-46.7161,-294.3454>,
  <292.8254,-48.9623,-285.8096>,
  <325.3571,-32.6143,-293.2449>,
  <325.3571,-34.1904,-294.3454>,
  <327.7383,-32.6143,-294.3454>,
  <585.6102,-32.6143,-293.2674>,
  <585.6102,-34.5160,-294.3454>,
  <583.5664,-32.6143,-294.3454>,
  <600.0522,-48.9623,-294.3454>,
  <601.8762,-48.9623,-293.2428>,
  <601.8762,-32.6143,-283.7773>,
  <618.1420,-41.4416,-277.9974>,
  <610.6207,-32.6143,-277.9974>,
  <618.1420,-48.9623,-282.5179>,
  <624.3472,-48.9623,-277.9974>,
  <-569.2635,-24.6813,-277.9974>,
  <-584.0944,-16.2663,-277.9974>,
  <-569.2635,-16.2663,-286.1112>,
  <-552.9978,-16.2663,-293.4357>,
  <-552.9978,-32.3479,-277.9974>,
  <-550.6499,-16.2663,-294.3454>,
  <-552.3485,-32.6143,-277.9974>,
  <-536.7319,-21.8677,-294.3454>,
  <-536.7319,-32.6143,-284.0935>,
  <-520.4662,-32.6143,-288.9904>,
  <-520.4662,-26.9983,-294.3454>,
  <-504.2003,-32.6143,-292.5214>,
  <-504.2003,-30.7061,-294.3454>,
  <-491.2462,-32.6143,-294.3454>,
  <-422.8712,-32.6143,-291.8078>,
  <-438.9867,-32.6143,-294.3454>,
  <-422.8712,-30.1620,-294.3454>,
  <-406.6053,-32.6143,-287.8598>,
  <-406.6053,-26.5720,-294.3454>,
  <-390.3394,-32.6143,-282.2681>,
  <-390.3394,-21.8834,-294.3454>,
  <-374.0737,-16.2663,-294.1731>,
  <-374.5850,-16.2663,-294.3454>,
  <-374.0737,-30.1497,-277.9974>,
  <-381.3072,-32.6143,-277.9974>,
  <-357.8078,-16.2663,-286.7937>,
  <-357.8078,-23.3485,-277.9974>,
  <-343.2556,-16.2663,-277.9974>,
  <301.8439,-32.6143,-277.9974>,
  <309.0912,-26.8795,-277.9974>,
  <309.0912,-32.6143,-283.5743>,
  <324.2543,-16.2663,-277.9974>,
  <325.3571,-16.2663,-278.8279>,
  <325.3571,-32.6143,-293.2449>,
  <341.6229,-23.6987,-294.3454>,
  <327.7383,-32.6143,-294.3454>,
  <341.6229,-16.2663,-288.3789>,
  <354.9351,-16.2663,-294.3454>,
  <569.3445,-16.2663,-290.8736>,
  <569.3445,-21.6239,-294.3454>,
  <561.4999,-16.2663,-294.3454>,
  <583.5664,-32.6143,-294.3454>,
  <585.6102,-32.6143,-293.2674>,
  <585.6102,-16.2663,-282.4886>,
  <601.8762,-24.1123,-277.9974>,
  <593.2641,-16.2663,-277.9974>,
  <601.8762,-32.6143,-283.7773>,
  <610.6207,-32.6143,-277.9974>,
  <-601.7952,-3.6690,-277.9974>,
  <-606.5791,0.0817,-277.9974>,
  <-601.7952,0.0817,-281.2641>,
  <-585.5294,0.0817,-291.2868>,
  <-585.5294,-15.3255,-277.9974>,
  <-579.8965,0.0817,-294.3454>,
  <-584.0944,-16.2663,-277.9974>,
  <-569.2635,-6.5259,-294.3454>,
  <-569.2635,-16.2663,-286.1112>,
  <-552.9978,-16.2663,-293.4357>,
  <-552.9978,-15.1815,-294.3454>,
  <-550.6499,-16.2663,-294.3454>,
  <-374.0737,-16.2663,-294.1731>,
  <-374.5850,-16.2663,-294.3454>,
  <-374.0737,-16.0904,-294.3454>,
  <-357.8078,-16.2663,-286.7937>,
  <-357.8078,-9.0169,-294.3454>,
  <-343.2556,-16.2663,-277.9974>,
  <-341.5421,-15.4630,-277.9974>,
  <-341.5421,-0.8301,-294.3454>,
  <-325.2762,0.0817,-285.7299>,
  <-340.0230,0.0817,-294.3454>,
  <-325.2762,-6.3438,-277.9974>,
  <-315.2352,0.0817,-277.9974>,
  <324.2543,-16.2663,-277.9974>,
  <325.3571,-15.4995,-277.9974>,
  <325.3571,-16.2663,-278.8279>,
  <341.6229,-5.8388,-277.9974>,
  <341.6229,-16.2663,-288.3789>,
  <353.0844,0.0817,-277.9974>,
  <357.8887,0.0817,-280.8170>,
  <357.8887,-14.6241,-294.3454>,
  <354.9351,-16.2663,-294.3454>,
  <374.1546,0.0817,-288.0706>,
  <374.1546,-7.1744,-294.3454>,
  <390.4204,0.0817,-293.5398>,
  <390.4204,-0.8964,-294.3454>,
  <393.7362,0.0817,-294.3454>,
  <536.8130,0.0817,-291.7674>,
  <536.8130,-3.4303,-294.3454>,
  <527.9929,0.0817,-294.3454>,
  <553.0787,0.0817,-285.8637>,
  <553.0787,-11.4023,-294.3454>,
  <561.4999,-16.2663,-294.3454>,
  <569.3445,-16.2663,-290.8736>,
  <569.3445,0.0817,-278.4987>,
  <585.6102,-10.3944,-277.9974>,
  <570.3394,0.0817,-277.9974>,
  <585.6102,-16.2663,-282.4886>,
  <593.2641,-16.2663,-277.9974>,
  <-618.0611,10.6379,-277.9974>,
  <-624.0120,16.4297,-277.9974>,
  <-618.0611,16.4297,-282.5204>,
  <-601.7952,0.0817,-281.2641>,
  <-606.5791,0.0817,-277.9974>,
  <-601.7952,16.4297,-293.6967>,
  <-600.7679,16.4297,-294.3454>,
  <-585.5294,4.1709,-294.3454>,
  <-585.5294,0.0817,-291.2868>,
  <-579.8965,0.0817,-294.3454>,
  <-325.2762,0.0817,-285.7299>,
  <-340.0230,0.0817,-294.3454>,
  <-325.2762,8.8529,-294.3454>,
  <-309.0103,16.4297,-291.3351>,
  <-314.1139,16.4297,-294.3454>,
  <-309.0103,4.0258,-277.9974>,
  <-315.2352,0.0817,-277.9974>,
  <-292.7445,16.4297,-278.7789>,
  <-292.7445,15.7780,-277.9974>,
  <-291.9521,16.4297,-277.9974>,
  <353.0844,0.0817,-277.9974>,
  <357.8887,2.6156,-277.9974>,
  <357.8887,0.0817,-280.8170>,
  <374.1546,9.7317,-277.9974>,
  <374.1546,0.0817,-288.0706>,
  <390.4204,15.7536,-277.9974>,
  <390.4204,0.0817,-293.5398>,
  <392.8043,16.4297,-277.9974>,
  <406.6862,16.4297,-282.5745>,
  <406.6862,3.9828,-294.3454>,
  <393.7362,0.0817,-294.3454>,
  <422.9521,16.4297,-286.3212>,
  <422.9521,7.6337,-294.3454>,
  <439.2178,16.4297,-288.7086>,
  <439.2178,10.0786,-294.3454>,
  <455.4837,16.4297,-289.8689>,
  <455.4837,11.2815,-294.3454>,
  <471.7495,16.4297,-289.8617>,
  <471.7495,11.1967,-294.3454>,
  <488.0154,16.4297,-288.6950>,
  <488.0154,9.7698,-294.3454>,
  <504.2812,16.4297,-286.3402>,
  <504.2812,6.9395,-294.3454>,
  <520.5470,16.4297,-282.7384>,
  <520.5470,2.6364,-294.3454>,
  <527.9929,0.0817,-294.3454>,
  <536.8130,0.0817,-291.7674>,
  <536.2373,16.4297,-277.9974>,
  <536.8130,16.2233,-277.9974>,
  <553.0787,9.2838,-277.9974>,
  <553.0787,0.0817,-285.8637>,
  <569.3445,0.6659,-277.9974>,
  <569.3445,0.0817,-278.4987>,
  <570.3394,0.0817,-277.9974>,
  <-634.3270,28.3775,-277.9974>,
  <-638.0222,32.7777,-277.9974>,
  <-634.3270,32.7777,-281.0672>,
  <-618.0611,16.4297,-282.5204>,
  <-624.0120,16.4297,-277.9974>,
  <-618.0611,32.7777,-293.5498>,
  <-616.9435,32.7777,-294.3454>,
  <-601.7952,17.4112,-294.3454>,
  <-601.7952,16.4297,-293.6967>,
  <-600.7679,16.4297,-294.3454>,
  <-309.0103,16.4297,-291.3351>,
  <-314.1139,16.4297,-294.3454>,
  <-309.0103,19.9524,-294.3454>,
  <-292.7445,16.4297,-278.7789>,
  <-292.7445,32.7635,-294.3454>,
  <-276.4787,32.7777,-281.6024>,
  <-292.7288,32.7777,-294.3454>,
  <-276.4787,29.4331,-277.9974>,
  <-291.9521,16.4297,-277.9974>,
  <-272.9163,32.7777,-277.9974>,
  <392.8043,16.4297,-277.9974>,
  <406.6862,20.5461,-277.9974>,
  <406.6862,16.4297,-282.5745>,
  <422.9521,24.2109,-277.9974>,
  <422.9521,16.4297,-286.3212>,
  <439.2178,26.7534,-277.9974>,
  <439.2178,16.4297,-288.7086>,
  <455.4837,28.1471,-277.9974>,
  <455.4837,16.4297,-289.8689>,
  <471.7495,28.3544,-277.9974>,
  <471.7495,16.4297,-289.8617>,
  <488.0154,27.3275,-277.9974>,
  <488.0154,16.4297,-288.6950>,
  <504.2812,25.0089,-277.9974>,
  <504.2812,16.4297,-286.3402>,
  <520.5470,21.3345,-277.9974>,
  <520.5470,16.4297,-282.7384>,
  <536.2373,16.4297,-277.9974>,
  <-649.4560,49.1256,-277.9974>,
  <-634.3270,49.1256,-290.8927>,
  <-638.0222,32.7777,-277.9974>,
  <-634.3270,32.7777,-281.0672>,
  <-629.9355,49.1256,-294.3454>,
  <-618.0611,34.1465,-294.3454>,
  <-618.0611,32.7777,-293.5498>,
  <-616.9435,32.7777,-294.3454>,
  <-276.4787,48.0447,-294.3454>,
  <-260.2129,49.1256,-281.6639>,
  <-275.4492,49.1256,-294.3454>,
  <-260.2129,45.3499,-277.9974>,
  <-256.7743,49.1256,-277.9974>,
  <-650.5928,51.0924,-277.9974>,
  <-658.9703,65.4736,-277.9974>,
  <-650.5928,65.4736,-285.6583>,
  <-640.4420,65.4736,-294.3454>,
  <-634.3270,55.9323,-294.3454>,
  <-260.2129,65.4736,-293.7325>,
  <-261.0723,65.4736,-294.3454>,
  <-243.9470,65.4736,-278.8831>,
  <-243.9470,64.4656,-277.9974>,
  <-243.1801,65.4736,-277.9974>,
  <-666.5637,81.8216,-277.9974>,
  <-650.5928,81.8216,-292.8441>,
  <-648.8727,81.8216,-294.3454>,
  <-260.2129,66.5661,-294.3454>,
  <-249.4510,81.8216,-294.3454>,
  <-243.9470,81.8216,-289.9443>,
  <-232.2390,81.8216,-277.9974>,
  <-666.8586,82.6122,-277.9974>,
  <-672.8544,98.1696,-277.9974>,
  <-666.8586,98.1696,-283.9073>,
  <-655.6996,98.1696,-294.3454>,
  <-650.5928,86.0081,-294.3454>,
  <-243.9470,90.8064,-294.3454>,
  <-227.6812,98.1696,-283.1461>,
  <-239.8445,98.1696,-294.3454>,
  <-227.6812,89.7691,-277.9974>,
  <-223.2545,98.1696,-277.9974>,
  <-677.6783,114.5175,-277.9974>,
  <-666.8586,114.5175,-288.7743>,
  <-660.9747,114.5175,-294.3454>,
  <-227.6812,114.5175,-290.3974>,
  <-232.3047,114.5175,-294.3454>,
  <-216.2071,114.5175,-277.9974>,
  <-681.1962,130.8655,-277.9974>,
  <-666.8586,130.8655,-292.3965>,
  <-664.8199,130.8655,-294.3454>,
  <-227.6812,127.1417,-294.3454>,
  <-211.4154,130.8655,-278.8886>,
  <-226.4201,130.8655,-294.3454>,
  <-211.4154,128.6803,-277.9974>,
  <-210.7231,130.8655,-277.9974>,
  <-683.1245,144.3548,-277.9974>,
  <-683.5570,147.2135,-277.9974>,
  <-683.1245,147.2135,-278.4534>,
  <-667.4078,147.2135,-294.3454>,
  <-666.8586,143.8764,-294.3454>,
  <-211.4154,147.2135,-283.4141>,
  <-222.4179,147.2135,-294.3454>,
  <-207.0496,147.2135,-277.9974>,
  <-684.8658,163.5615,-277.9974>,
  <-683.1245,163.5615,-279.8412>,
  <-668.8505,163.5615,-294.3454>,
  <-211.4154,163.5615,-286.1662>,
  <-219.7978,163.5615,-294.3454>,
  <-204.6982,163.5615,-277.9974>,
  <-685.0549,179.9095,-277.9974>,
  <-683.1245,179.9095,-280.0474>,
  <-669.0964,179.9095,-294.3454>,
  <-211.4154,179.9095,-287.4312>,
  <-218.5222,179.9095,-294.3454>,
  <-203.6107,179.9095,-277.9974>,
  <-684.1447,196.2574,-277.9974>,
  <-683.1245,196.2574,-279.0824>,
  <-668.1691,196.2574,-294.3454>,
  <-211.4154,196.2574,-287.3422>,
  <-218.5434,196.2574,-294.3454>,
  <-203.7282,196.2574,-277.9974>,
  <-683.1245,204.6210,-277.9974>,
  <-682.1801,212.6054,-277.9974>,
  <-666.8586,212.6054,-293.6077>,
  <-666.8586,206.5151,-294.3454>,
  <-666.0988,212.6054,-294.3454>,
  <-211.4154,212.6054,-285.9272>,
  <-219.8096,212.6054,-294.3454>,
  <-204.9932,212.6054,-277.9974>,
  <-679.1823,228.9534,-277.9974>,
  <-666.8586,228.9534,-290.5310>,
  <-662.9208,228.9534,-294.3454>,
  <-211.4154,228.9534,-283.1367>,
  <-222.2660,228.9534,-294.3454>,
  <-207.3519,228.9534,-277.9974>,
  <-675.0341,245.3014,-277.9974>,
  <-666.8586,245.3014,-286.2860>,
  <-658.5051,245.3014,-294.3454>,
  <-211.4154,245.3014,-278.8568>,
  <-225.8616,245.3014,-294.3454>,
  <-210.7567,245.3014,-277.9974>,
  <-669.6498,261.6494,-277.9974>,
  <-666.8586,261.6494,-280.8146>,
  <-652.7557,261.6494,-294.3454>,
  <-227.6812,261.6494,-291.4472>,
  <-227.6812,251.8817,-294.3454>,
  <-230.8796,261.6494,-294.3454>,
  <-215.5504,261.6494,-277.9974>,
  <-211.4154,247.8838,-277.9974>,
  <-666.8586,268.6091,-277.9974>,
  <-663.0774,277.9974,-277.9974>,
  <-650.5928,277.9974,-289.9460>,
  <-650.5928,266.7167,-294.3454>,
  <-645.7131,277.9974,-294.3454>,
  <-227.6812,277.9974,-285.2173>,
  <-237.2487,277.9974,-294.3454>,
  <-221.4537,277.9974,-277.9974>,
  <-655.1567,294.3454,-277.9974>,
  <-650.5928,294.3454,-282.3302>,
  <-637.1363,294.3454,-294.3454>,
  <-243.9470,294.3454,-293.6419>,
  <-243.9470,292.7794,-294.3454>,
  <-244.7982,294.3454,-294.3454>,
  <-228.4357,294.3454,-277.9974>,
  <-227.6812,292.8396,-277.9974>,
  <-650.5928,302.3792,-277.9974>,
  <-645.7432,310.6934,-277.9974>,
  <-634.3270,310.6934,-288.1869>,
  <-634.3270,298.9591,-294.3454>,
  <-626.9107,310.6934,-294.3454>,
  <-243.9470,310.6934,-285.2043>,
  <-254.3401,310.6934,-294.3454>,
  <-237.1837,310.6934,-277.9974>,
  <-634.6083,327.0414,-277.9974>,
  <-634.3270,327.0414,-278.2455>,
  <-618.0611,322.7174,-294.3454>,
  <-618.0611,327.0414,-291.7726>,
  <-614.6983,327.0414,-294.3454>,
  <-260.2129,327.0414,-290.1841>,
  <-260.2129,320.0017,-294.3454>,
  <-265.5825,327.0414,-294.3454>,
  <-247.2842,327.0414,-277.9974>,
  <-243.9470,322.2899,-277.9974>,
  <-634.3270,327.4122,-277.9974>,
  <-621.5695,343.3893,-277.9974>,
  <-618.0611,343.3893,-280.8743>,
  <-601.7952,341.6403,-294.3454>,
  <-601.7952,343.3893,-293.1838>,
  <-600.1276,343.3893,-294.3454>,
  <-276.4787,343.3893,-292.5927>,
  <-276.4787,340.7601,-294.3454>,
  <-279.0281,343.3893,-294.3454>,
  <-260.2129,343.3893,-278.9799>,
  <-259.2342,343.3893,-277.9974>,
  <-618.0611,347.2993,-277.9974>,
  <-606.0922,359.7373,-277.9974>,
  <-601.7952,359.7373,-281.2411>,
  <-585.5294,357.1523,-294.3454>,
  <-585.5294,359.7373,-292.4526>,
  <-582.4995,359.7373,-294.3454>,
  <-292.7445,359.7373,-292.6147>,
  <-292.7445,357.3935,-294.3454>,
  <-295.5721,359.7373,-294.3454>,
  <-276.4787,359.7373,-280.4805>,
  <-260.2129,344.7061,-277.9974>,
  <-273.7178,359.7373,-277.9974>,
  <-601.7952,363.7864,-277.9974>,
  <-587.4913,376.0852,-277.9974>,
  <-585.5294,376.0852,-279.3435>,
  <-569.2635,370.0847,-294.3454>,
  <-569.2635,376.0852,-289.5484>,
  <-560.5260,376.0852,-294.3454>,
  <-309.0103,376.0852,-290.2531>,
  <-309.0103,371.0170,-294.3454>,
  <-316.5087,376.0852,-294.3454>,
  <-292.7445,376.0852,-279.3359>,
  <-276.4787,362.7953,-277.9974>,
  <-291.0908,376.0852,-277.9974>,
  <-585.5294,377.6417,-277.9974>,
  <-569.2635,389.3549,-277.9974>,
  <-564.4134,392.4332,-277.9974>,
  <-552.9978,392.4332,-284.3675>,
  <-552.9978,380.9073,-294.3454>,
  <-536.7319,392.4332,-292.1408>,
  <-536.7319,389.9005,-294.3454>,
  <-531.3419,392.4332,-294.3454>,
  <-341.5421,392.4332,-293.3014>,
  <-341.5421,391.2466,-294.3454>,
  <-344.2494,392.4332,-294.3454>,
  <-325.2762,392.4332,-285.3886>,
  <-325.2762,382.1892,-294.3454>,
  <-313.0263,392.4332,-277.9974>,
  <-309.0103,389.9718,-277.9974>,
  <-292.7445,377.6152,-277.9974>,
  <-552.9978,399.2671,-277.9974>,
  <-536.7319,407.5343,-277.9974>,
  <-533.8743,408.7812,-277.9974>,
  <-520.4662,408.7812,-283.6166>,
  <-520.4662,397.3102,-294.3454>,
  <-504.2003,408.7812,-289.1477>,
  <-504.2003,403.2462,-294.3454>,
  <-487.9344,408.7812,-293.4003>,
  <-487.9344,407.7782,-294.3454>,
  <-483.0329,408.7812,-294.3454>,
  <-390.3394,408.7812,-294.2784>,
  <-390.3394,408.7108,-294.3454>,
  <-390.7427,408.7812,-294.3454>,
  <-374.0737,408.7812,-290.2466>,
  <-374.0737,404.4503,-294.3454>,
  <-357.8078,408.7812,-284.8185>,
  <-357.8078,398.6843,-294.3454>,
  <-341.9751,408.7812,-277.9974>,
  <-341.5421,408.6064,-277.9974>,
  <-325.2762,400.2829,-277.9974>,
  <-520.4662,414.4215,-277.9974>,
  <-504.2003,419.9369,-277.9974>,
  <-487.9344,424.1483,-277.9974>,
  <-482.7678,425.1292,-277.9974>,
  <-471.6687,425.1292,-280.2132>,
  <-471.6687,411.0685,-294.3454>,
  <-455.4028,425.1292,-282.2444>,
  <-455.4028,413.1124,-294.3454>,
  <-439.1370,425.1292,-283.0328>,
  <-439.1370,413.9102,-294.3454>,
  <-422.8712,425.1292,-282.5769>,
  <-422.8712,413.4655,-294.3454>,
  <-406.6053,425.1292,-280.8496>,
  <-406.6053,411.7524,-294.3454>,
  <-391.4573,425.1292,-277.9974>,
  <-390.3394,424.9458,-277.9974>,
  <-374.0737,420.9626,-277.9974>,
  <-357.8078,415.5818,-277.9974>,
  <-471.6687,427.2210,-277.9974>,
  <-455.4028,429.1326,-277.9974>,
  <-439.1370,429.8715,-277.9974>,
  <-422.8712,429.4406,-277.9974>,
  <-406.6053,427.8152,-277.9974>,
  <406.6862,-392.3936,-294.3454>,
  <406.0752,-392.2699,-294.3454>,
  <406.6862,-392.2699,-294.4479>,
  <422.9521,-392.2699,-295.9152>,
  <422.9521,-394.1605,-294.3454>,
  <439.2178,-392.2699,-296.2283>,
  <439.2178,-394.5378,-294.3454>,
  <455.4837,-392.2699,-295.4112>,
  <455.4837,-393.5549,-294.3454>,
  <464.5549,-392.2699,-294.3454>,
  <357.8887,-378.3858,-294.3454>,
  <353.0202,-375.9219,-294.3454>,
  <357.8887,-375.9219,-296.2506>,
  <374.1546,-375.9219,-301.1489>,
  <374.1546,-384.6786,-294.3454>,
  <390.4204,-375.9219,-304.7620>,
  <390.4204,-389.2866,-294.3454>,
  <406.6862,-375.9219,-307.2039>,
  <422.9521,-375.9219,-308.5477>,
  <439.2178,-375.9219,-308.8329>,
  <455.4837,-375.9219,-308.0743>,
  <471.7495,-375.9219,-306.2634>,
  <471.7495,-391.2311,-294.3454>,
  <488.0154,-375.9219,-303.3751>,
  <488.0154,-387.5550,-294.3454>,
  <504.2812,-375.9219,-299.3664>,
  <504.2812,-382.4148,-294.3454>,
  <520.0594,-375.9219,-294.3454>,
  <325.3571,-360.2266,-294.3454>,
  <324.5165,-359.5739,-294.3454>,
  <325.3571,-359.5739,-294.8111>,
  <341.6229,-359.5739,-302.1208>,
  <341.6229,-370.3718,-294.3454>,
  <357.8887,-359.5739,-307.9121>,
  <368.0245,-359.5739,-310.6934>,
  <374.1546,-362.2731,-310.6934>,
  <390.4204,-367.4802,-310.6934>,
  <406.6862,-370.9715,-310.6934>,
  <422.9521,-372.8830,-310.6934>,
  <439.2178,-373.2881,-310.6934>,
  <455.4837,-372.2113,-310.6934>,
  <471.7495,-369.6346,-310.6934>,
  <488.0154,-365.5064,-310.6934>,
  <504.2812,-359.7424,-310.6934>,
  <520.5470,-359.5739,-305.9500>,
  <504.6679,-359.5739,-310.6934>,
  <520.5470,-375.7107,-294.3454>,
  <536.8130,-359.5739,-299.9050>,
  <536.8130,-367.3505,-294.3454>,
  <549.3507,-359.5739,-294.3454>,
  <309.0912,-347.7479,-294.3454>,
  <304.3439,-343.2260,-294.3454>,
  <309.0912,-343.2260,-297.3155>,
  <325.3571,-343.2260,-305.6353>,
  <337.6576,-343.2260,-310.6934>,
  <341.6229,-346.0741,-310.6934>,
  <357.8887,-355.2358,-310.6934>,
  <520.5470,-352.1910,-310.6934>,
  <535.9382,-343.2260,-310.6934>,
  <536.8130,-343.2260,-310.3692>,
  <553.0787,-343.2260,-303.4638>,
  <553.0787,-357.0757,-294.3454>,
  <569.3445,-343.2260,-295.2315>,
  <569.3445,-344.5829,-294.3454>,
  <570.9321,-343.2260,-294.3454>,
  <292.8254,-332.1519,-294.3454>,
  <288.3691,-326.8780,-294.3454>,
  <292.8254,-326.8780,-297.4943>,
  <309.0912,-326.8780,-306.9471>,
  <317.0377,-326.8780,-310.6934>,
  <325.3571,-334.4041,-310.6934>,
  <536.8130,-342.6710,-310.6934>,
  <553.0787,-330.7472,-310.6934>,
  <557.6849,-326.8780,-310.6934>,
  <569.3445,-326.8780,-304.9909>,
  <585.6102,-326.8780,-295.7918>,
  <585.6102,-329.3124,-294.3454>,
  <587.9496,-326.8780,-294.3454>,
  <276.5595,-312.3407,-294.3454>,
  <275.3527,-310.5300,-294.3454>,
  <276.5595,-310.5300,-295.3112>,
  <292.8254,-310.5300,-306.1192>,
  <301.3012,-310.5300,-310.6934>,
  <309.0912,-319.5194,-310.6934>,
  <569.3445,-315.8900,-310.6934>,
  <574.4639,-310.5300,-310.6934>,
  <585.6102,-310.5300,-304.5472>,
  <601.8063,-310.5300,-294.3454>,
  <265.0556,-294.1820,-294.3454>,
  <276.5595,-294.1820,-303.0938>,
  <288.8446,-294.1820,-310.6934>,
  <292.8254,-300.1712,-310.6934>,
  <585.6102,-297.0947,-310.6934>,
  <601.8762,-294.1820,-302.1306>,
  <587.8466,-294.1820,-310.6934>,
  <601.8762,-310.4360,-294.3454>,
  <613.2480,-294.1820,-294.3454>,
  <260.2937,-285.8272,-294.3454>,
  <256.5297,-277.8340,-294.3454>,
  <260.2937,-277.8340,-297.6289>,
  <276.5595,-277.8340,-309.2833>,
  <278.9646,-277.8340,-310.6934>,
  <601.8762,-277.8340,-308.6849>,
  <598.6310,-277.8340,-310.6934>,
  <618.1420,-277.8340,-297.6779>,
  <618.1420,-285.8512,-294.3454>,
  <622.6697,-277.8340,-294.3454>,
  <249.8056,-261.4860,-294.3454>,
  <260.2937,-261.4860,-303.1439>,
  <271.3764,-261.4860,-310.6934>,
  <276.5595,-273.3306,-310.6934>,
  <601.8762,-271.8926,-310.6934>,
  <607.3120,-261.4860,-310.6934>,
  <618.1420,-261.4860,-303.4069>,
  <630.3493,-261.4860,-294.3454>,
  <244.3550,-245.1380,-294.3454>,
  <260.2937,-245.1380,-307.2746>,
  <265.5131,-245.1380,-310.6934>,
  <618.1420,-245.1380,-307.9861>,
  <614.1482,-245.1380,-310.6934>,
  <634.4078,-245.1380,-295.9681>,
  <634.4078,-250.6859,-294.3454>,
  <636.4649,-245.1380,-294.3454>,
  <244.0279,-243.8942,-294.3454>,
  <240.7110,-228.7901,-294.3454>,
  <244.0279,-228.7901,-297.5146>,
  <260.2937,-228.7901,-310.1633>,
  <261.1294,-228.7901,-310.6934>,
  <618.1420,-232.5834,-310.6934>,
  <619.3289,-228.7901,-310.6934>,
  <634.4078,-228.7901,-299.7318>,
  <641.2104,-228.7901,-294.3454>,
  <238.3822,-212.4421,-294.3454>,
  <244.0279,-212.4421,-299.6496>,
  <258.5753,-212.4421,-310.6934>,
  <260.2937,-224.0893,-310.6934>,
  <634.4078,-212.4421,-302.4095>,
  <623.0352,-212.4421,-310.6934>,
  <644.5737,-212.4421,-294.3454>,
  <237.3886,-196.0941,-294.3454>,
  <244.0279,-196.0941,-300.5336>,
  <257.5707,-196.0941,-310.6934>,
  <634.4078,-196.0941,-304.0384>,
  <625.2682,-196.0941,-310.6934>,
  <646.6293,-196.0941,-294.3454>,
  <237.7836,-179.7462,-294.3454>,
  <244.0279,-179.7462,-300.1783>,
  <258.0566,-179.7462,-310.6934>,
  <634.4078,-179.7462,-304.6411>,
  <626.0722,-179.7462,-310.6934>,
  <647.4181,-179.7462,-294.3454>,
  <239.6116,-163.3982,-294.3454>,
  <244.0279,-163.3982,-298.5299>,
  <260.0641,-163.3982,-310.6934>,
  <634.4078,-163.3982,-304.2224>,
  <625.4467,-163.3982,-310.6934>,
  <646.9449,-163.3982,-294.3454>,
  <242.9013,-147.0502,-294.3454>,
  <244.0279,-147.0502,-295.4432>,
  <260.2937,-162.3772,-310.6934>,
  <260.2937,-147.0502,-308.3006>,
  <264.0952,-147.0502,-310.6934>,
  <634.4078,-147.0502,-302.7716>,
  <623.3456,-147.0502,-310.6934>,
  <645.1772,-147.0502,-294.3454>,
  <244.0279,-143.2942,-294.3454>,
  <248.1451,-130.7022,-294.3454>,
  <260.2937,-130.7022,-304.4156>,
  <269.8667,-130.7022,-310.6934>,
  <634.4078,-130.7022,-300.2573>,
  <619.6644,-130.7022,-310.6934>,
  <642.0355,-130.7022,-294.3454>,
  <255.1329,-114.3542,-294.3454>,
  <260.2937,-114.3542,-298.8857>,
  <276.5595,-115.9380,-310.6934>,
  <276.5595,-114.3542,-310.2418>,
  <277.3655,-114.3542,-310.6934>,
  <618.1420,-114.3542,-308.2186>,
  <618.1420,-126.0645,-310.6934>,
  <614.3510,-114.3542,-310.6934>,
  <634.4078,-114.3542,-296.6262>,
  <637.3875,-114.3542,-294.3454>,
  <260.2937,-104.5486,-294.3454>,
  <264.1086,-98.0063,-294.3454>,
  <276.5595,-98.0063,-303.9677>,
  <287.6437,-98.0063,-310.6934>,
  <618.1420,-98.0063,-303.6446>,
  <607.1196,-98.0063,-310.6934>,
  <634.4078,-106.5962,-294.3454>,
  <631.1713,-98.0063,-294.3454>,
  <275.2981,-81.6583,-294.3454>,
  <276.5595,-81.6583,-295.4237>,
  <292.8254,-90.8923,-310.6934>,
  <292.8254,-81.6583,-306.5942>,
  <300.4402,-81.6583,-310.6934>,
  <601.8762,-81.6583,-308.2350>,
  <601.8762,-88.9061,-310.6934>,
  <597.6229,-81.6583,-310.6934>,
  <618.1420,-81.6583,-297.8463>,
  <623.1490,-81.6583,-294.3454>,
  <276.5595,-80.0444,-294.3454>,
  <289.4120,-65.3103,-294.3454>,
  <292.8254,-65.3103,-297.0135>,
  <309.0912,-72.2857,-310.6934>,
  <309.0912,-65.3103,-307.1094>,
  <316.4563,-65.3103,-310.6934>,
  <585.6102,-65.3103,-310.5400>,
  <585.6102,-65.6902,-310.6934>,
  <585.3109,-65.3103,-310.6934>,
  <601.8762,-65.3103,-301.4443>,
  <618.1420,-73.5819,-294.3454>,
  <612.9542,-65.3103,-294.3454>,
  <292.8254,-61.7306,-294.3454>,
  <306.5320,-48.9623,-294.3454>,
  <309.0912,-48.9623,-296.2122>,
  <325.3571,-57.5468,-310.6934>,
  <325.3571,-48.9623,-305.6058>,
  <336.6884,-48.9623,-310.6934>,
  <569.3445,-48.9623,-310.6288>,
  <569.3445,-49.0989,-310.6934>,
  <569.1978,-48.9623,-310.6934>,
  <585.6102,-48.9623,-302.6862>,
  <601.8762,-51.2005,-294.3454>,
  <600.0522,-48.9623,-294.3454>,
  <-487.9344,-33.0497,-294.3454>,
  <-491.2462,-32.6143,-294.3454>,
  <-487.9344,-32.6143,-294.8174>,
  <-471.6687,-32.6143,-295.9739>,
  <-471.6687,-34.0928,-294.3454>,
  <-455.4028,-32.6143,-295.8397>,
  <-455.4028,-33.9431,-294.3454>,
  <-439.1370,-32.6143,-294.3733>,
  <-439.1370,-32.6385,-294.3454>,
  <-438.9867,-32.6143,-294.3454>,
  <309.0912,-46.7161,-294.3454>,
  <325.3571,-34.1904,-294.3454>,
  <327.7383,-32.6143,-294.3454>,
  <341.6229,-32.6143,-301.9732>,
  <341.6229,-45.4196,-310.6934>,
  <357.8887,-32.6143,-308.8682>,
  <357.8887,-35.4676,-310.6934>,
  <363.4994,-32.6143,-310.6934>,
  <553.0787,-32.6143,-308.4698>,
  <553.0787,-36.6751,-310.6934>,
  <546.9236,-32.6143,-310.6934>,
  <569.3445,-32.6143,-301.5711>,
  <585.6102,-34.5160,-294.3454>,
  <583.5664,-32.6143,-294.3454>,
  <-536.7319,-21.8677,-294.3454>,
  <-550.6499,-16.2663,-294.3454>,
  <-536.7319,-16.2663,-299.6090>,
  <-520.4662,-16.2663,-304.4516>,
  <-520.4662,-26.9983,-294.3454>,
  <-504.2003,-16.2663,-308.0093>,
  <-504.2003,-30.7061,-294.3454>,
  <-487.9344,-16.2663,-310.3681>,
  <-483.8368,-16.2663,-310.6934>,
  <-471.6687,-17.3050,-310.6934>,
  <-455.4028,-17.4402,-310.6934>,
  <-439.1370,-16.3377,-310.6934>,
  <-422.8712,-16.2663,-308.6634>,
  <-438.6666,-16.2663,-310.6934>,
  <-422.8712,-30.1620,-294.3454>,
  <-406.6053,-16.2663,-305.3415>,
  <-406.6053,-26.5720,-294.3454>,
  <-390.3394,-16.2663,-300.6068>,
  <-390.3394,-21.8834,-294.3454>,
  <-374.5850,-16.2663,-294.3454>,
  <341.6229,-23.6987,-294.3454>,
  <354.9351,-16.2663,-294.3454>,
  <357.8887,-16.2663,-295.9167>,
  <374.1546,-27.3372,-310.6934>,
  <374.1546,-16.2663,-302.5433>,
  <390.4204,-16.2663,-307.5526>,
  <390.4204,-20.7309,-310.6934>,
  <404.2911,-16.2663,-310.6934>,
  <520.5470,-16.2663,-308.5261>,
  <520.5470,-19.7149,-310.6934>,
  <510.6561,-16.2663,-310.6934>,
  <536.8130,-16.2663,-303.8905>,
  <536.8130,-27.0447,-310.6934>,
  <546.9236,-32.6143,-310.6934>,
  <553.0787,-32.6143,-308.4698>,
  <553.0787,-16.2663,-297.9703>,
  <569.3445,-21.6239,-294.3454>,
  <561.4999,-16.2663,-294.3454>,
  <569.3445,-32.6143,-301.5711>,
  <583.5664,-32.6143,-294.3454>,
  <-569.2635,-6.5259,-294.3454>,
  <-579.8965,0.0817,-294.3454>,
  <-569.2635,0.0817,-299.8782>,
  <-552.9978,0.0817,-307.0649>,
  <-552.9978,-15.1815,-294.3454>,
  <-543.1005,0.0817,-310.6934>,
  <-550.6499,-16.2663,-294.3454>,
  <-536.7319,-2.7208,-310.6934>,
  <-536.7319,-16.2663,-299.6090>,
  <-520.4662,-16.2663,-304.4516>,
  <-520.4662,-8.6271,-310.6934>,
  <-504.2003,-16.2663,-308.0093>,
  <-504.2003,-12.9854,-310.6934>,
  <-487.9344,-16.2663,-310.3681>,
  <-487.9344,-15.8706,-310.6934>,
  <-483.8368,-16.2663,-310.6934>,
  <-422.8712,-16.2663,-308.6634>,
  <-438.6666,-16.2663,-310.6934>,
  <-422.8712,-13.9481,-310.6934>,
  <-406.6053,-16.2663,-305.3415>,
  <-406.6053,-10.3475,-310.6934>,
  <-390.3394,-16.2663,-300.6068>,
  <-390.3394,-5.5628,-310.6934>,
  <-374.0737,0.0817,-310.4218>,
  <-374.9844,0.0817,-310.6934>,
  <-374.0737,-16.0904,-294.3454>,
  <-374.5850,-16.2663,-294.3454>,
  <-357.8078,0.0817,-303.9222>,
  <-357.8078,-9.0169,-294.3454>,
  <-341.5421,0.0817,-295.3754>,
  <-341.5421,-0.8301,-294.3454>,
  <-340.0230,0.0817,-294.3454>,
  <354.9351,-16.2663,-294.3454>,
  <357.8887,-14.6241,-294.3454>,
  <357.8887,-16.2663,-295.9167>,
  <374.1546,-7.1744,-294.3454>,
  <374.1546,-16.2663,-302.5433>,
  <390.4204,-0.8964,-294.3454>,
  <390.4204,-16.2663,-307.5526>,
  <393.7362,0.0817,-294.3454>,
  <406.6862,0.0817,-298.1087>,
  <406.6862,-15.4965,-310.6934>,
  <404.2911,-16.2663,-310.6934>,
  <422.9521,0.0817,-301.3726>,
  <422.9521,-11.8435,-310.6934>,
  <439.2178,0.0817,-303.3849>,
  <439.2178,-9.5093,-310.6934>,
  <455.4837,0.0817,-304.2476>,
  <455.4837,-8.5390,-310.6934>,
  <471.7495,0.0817,-304.0051>,
  <471.7495,-8.9847,-310.6934>,
  <488.0154,0.0817,-302.6588>,
  <488.0154,-10.9070,-310.6934>,
  <504.2812,0.0817,-300.1780>,
  <504.2812,-14.3723,-310.6934>,
  <510.6561,-16.2663,-310.6934>,
  <520.5470,-16.2663,-308.5261>,
  <520.5470,0.0817,-296.5061>,
  <536.8130,-3.4303,-294.3454>,
  <527.9929,0.0817,-294.3454>,
  <536.8130,-16.2663,-303.8905>,
  <553.0787,-11.4023,-294.3454>,
  <553.0787,-16.2663,-297.9703>,
  <561.4999,-16.2663,-294.3454>,
  <-585.5294,4.1709,-294.3454>,
  <-600.7679,16.4297,-294.3454>,
  <-585.5294,16.4297,-303.4847>,
  <-571.3490,16.4297,-310.6934>,
  <-579.8965,0.0817,-294.3454>,
  <-569.2635,15.0217,-310.6934>,
  <-569.2635,0.0817,-299.8782>,
  <-552.9978,0.0817,-307.0649>,
  <-552.9978,5.1381,-310.6934>,
  <-543.1005,0.0817,-310.6934>,
  <-374.0737,0.0817,-310.4218>,
  <-374.9844,0.0817,-310.6934>,
  <-374.0737,0.4125,-310.6934>,
  <-357.8078,0.0817,-303.9222>,
  <-357.8078,7.8888,-310.6934>,
  <-341.8042,16.4297,-310.6934>,
  <-341.5421,16.4297,-310.5863>,
  <-341.5421,0.0817,-295.3754>,
  <-340.0230,0.0817,-294.3454>,
  <-325.2762,16.4297,-302.0119>,
  <-325.2762,8.8529,-294.3454>,
  <-314.1139,16.4297,-294.3454>,
  <393.7362,0.0817,-294.3454>,
  <406.6862,3.9828,-294.3454>,
  <406.6862,0.0817,-298.1087>,
  <422.9521,7.6337,-294.3454>,
  <422.9521,0.0817,-301.3726>,
  <439.2178,10.0786,-294.3454>,
  <439.2178,0.0817,-303.3849>,
  <455.4837,11.2815,-294.3454>,
  <455.4837,0.0817,-304.2476>,
  <471.7495,11.1967,-294.3454>,
  <471.7495,0.0817,-304.0051>,
  <488.0154,9.7698,-294.3454>,
  <488.0154,0.0817,-302.6588>,
  <504.2812,6.9395,-294.3454>,
  <504.2812,0.0817,-300.1780>,
  <520.5470,2.6364,-294.3454>,
  <520.5470,0.0817,-296.5061>,
  <527.9929,0.0817,-294.3454>,
  <-601.7952,17.4112,-294.3454>,
  <-616.9435,32.7777,-294.3454>,
  <-601.7952,32.7777,-304.5152>,
  <-591.2881,32.7777,-310.6934>,
  <-600.7679,16.4297,-294.3454>,
  <-585.5294,27.7385,-310.6934>,
  <-585.5294,16.4297,-303.4847>,
  <-571.3490,16.4297,-310.6934>,
  <-341.5421,16.5715,-310.6934>,
  <-325.2762,27.1163,-310.6934>,
  <-309.0103,32.7777,-305.9500>,
  <-317.6544,32.7777,-310.6934>,
  <-309.0103,19.9524,-294.3454>,
  <-292.7445,32.7777,-294.3594>,
  <-292.7445,32.7635,-294.3454>,
  <-292.7288,32.7777,-294.3454>,
  <-618.0611,34.1465,-294.3454>,
  <-629.9355,49.1256,-294.3454>,
  <-618.0611,49.1256,-303.0960>,
  <-606.5698,49.1256,-310.6934>,
  <-601.7952,43.8282,-310.6934>,
  <-309.0103,39.4707,-310.6934>,
  <-298.0938,49.1256,-310.6934>,
  <-292.7445,49.1256,-307.5612>,
  <-276.4787,49.1256,-295.3182>,
  <-276.4787,48.0447,-294.3454>,
  <-275.4492,49.1256,-294.3454>,
  <-634.3270,55.9323,-294.3454>,
  <-640.4420,65.4736,-294.3454>,
  <-634.3270,65.4736,-299.2239>,
  <-618.5959,65.4736,-310.6934>,
  <-618.0611,64.7289,-310.6934>,
  <-292.7445,54.1995,-310.6934>,
  <-282.2728,65.4736,-310.6934>,
  <-276.4787,65.4736,-306.9892>,
  <-261.0723,65.4736,-294.3454>,
  <-648.8727,81.8216,-294.3454>,
  <-634.3270,81.8216,-306.1723>,
  <-628.2672,81.8216,-310.6934>,
  <-276.4787,72.3682,-310.6934>,
  <-260.2129,81.8216,-304.1294>,
  <-269.4094,81.8216,-310.6934>,
  <-260.2129,66.5661,-294.3454>,
  <-249.4510,81.8216,-294.3454>,
  <-650.5928,86.0081,-294.3454>,
  <-655.6996,98.1696,-294.3454>,
  <-650.5928,98.1696,-298.7755>,
  <-635.8224,98.1696,-310.6934>,
  <-634.3270,94.9549,-310.6934>,
  <-260.2129,95.8385,-310.6934>,
  <-243.9470,98.1696,-298.5648>,
  <-258.8342,98.1696,-310.6934>,
  <-243.9470,90.8064,-294.3454>,
  <-239.8445,98.1696,-294.3454>,
  <-660.9747,114.5175,-294.3454>,
  <-650.5928,114.5175,-303.4588>,
  <-641.7513,114.5175,-310.6934>,
  <-243.9470,114.5175,-305.4937>,
  <-250.8138,114.5175,-310.6934>,
  <-232.3047,114.5175,-294.3454>,
  <-664.8199,130.8655,-294.3454>,
  <-650.5928,130.8655,-306.9500>,
  <-646.0681,130.8655,-310.6934>,
  <-243.9470,130.8655,-310.4307>,
  <-244.3120,130.8655,-310.6934>,
  <-227.6812,130.8655,-295.7646>,
  <-227.6812,127.1417,-294.3454>,
  <-226.4201,130.8655,-294.3454>,
  <-666.8586,143.8764,-294.3454>,
  <-667.4078,147.2135,-294.3454>,
  <-666.8586,147.2135,-294.8582>,
  <-650.5928,147.2135,-309.3235>,
  <-648.9506,147.2135,-310.6934>,
  <-243.9470,132.1232,-310.6934>,
  <-239.9444,147.2135,-310.6934>,
  <-227.6812,147.2135,-300.0528>,
  <-222.4179,147.2135,-294.3454>,
  <-668.8505,163.5615,-294.3454>,
  <-666.8586,163.5615,-296.2148>,
  <-650.5928,163.5615,-310.6276>,
  <-650.5145,163.5615,-310.6934>,
  <-227.6812,163.5615,-302.7120>,
  <-237.0638,163.5615,-310.6934>,
  <-219.7978,163.5615,-294.3454>,
  <-669.0964,179.9095,-294.3454>,
  <-666.8586,179.9095,-296.4522>,
  <-650.8353,179.9095,-310.6934>,
  <-650.5928,167.7127,-310.6934>,
  <-227.6812,179.9095,-303.9858>,
  <-235.6102,179.9095,-310.6934>,
  <-218.5222,179.9095,-294.3454>,
  <-668.1691,196.2574,-294.3454>,
  <-666.8586,196.2574,-295.5810>,
  <-650.5928,184.1185,-310.6934>,
  <-650.5928,196.2574,-310.1173>,
  <-649.9099,196.2574,-310.6934>,
  <-227.6812,196.2574,-303.9925>,
  <-235.5500,196.2574,-310.6934>,
  <-218.5434,196.2574,-294.3454>,
  <-666.8586,206.5151,-294.3454>,
  <-666.0988,212.6054,-294.3454>,
  <-650.5928,212.6054,-308.3028>,
  <-647.7564,212.6054,-310.6934>,
  <-227.6812,212.6054,-302.7621>,
  <-236.8373,212.6054,-310.6934>,
  <-219.8096,212.6054,-294.3454>,
  <-662.9208,228.9534,-294.3454>,
  <-650.5928,228.9534,-305.4193>,
  <-644.3188,228.9534,-310.6934>,
  <-227.6812,228.9534,-300.2582>,
  <-239.4196,228.9534,-310.6934>,
  <-222.2660,228.9534,-294.3454>,
  <-658.5051,245.3014,-294.3454>,
  <-650.5928,245.3014,-301.4271>,
  <-639.5221,245.3014,-310.6934>,
  <-227.6812,245.3014,-296.3887>,
  <-243.2420,245.3014,-310.6934>,
  <-225.8616,245.3014,-294.3454>,
  <-652.7557,261.6494,-294.3454>,
  <-650.5928,261.6494,-296.2714>,
  <-634.3270,258.9518,-310.6934>,
  <-634.3270,261.6494,-309.8767>,
  <-633.2843,261.6494,-310.6934>,
  <-243.9470,261.6494,-306.8963>,
  <-243.9470,247.7111,-310.6934>,
  <-248.8005,261.6494,-310.6934>,
  <-230.8796,261.6494,-294.3454>,
  <-227.6812,251.8817,-294.3454>,
  <-650.5928,266.7167,-294.3454>,
  <-645.7131,277.9974,-294.3454>,
  <-634.3270,277.9974,-303.9087>,
  <-625.5886,277.9974,-310.6934>,
  <-243.9470,277.9974,-301.0529>,
  <-255.6915,277.9974,-310.6934>,
  <-237.2487,277.9974,-294.3454>,
  <-637.1363,294.3454,-294.3454>,
  <-634.3270,294.3454,-296.6834>,
  <-618.0611,291.0952,-310.6934>,
  <-618.0611,294.3454,-309.2952>,
  <-616.1147,294.3454,-310.6934>,
  <-260.2129,294.3454,-307.8088>,
  <-260.2129,287.3774,-310.6934>,
  <-264.2593,294.3454,-310.6934>,
  <-244.7982,294.3454,-294.3454>,
  <-243.9470,292.7794,-294.3454>,
  <-634.3270,298.9591,-294.3454>,
  <-626.9107,310.6934,-294.3454>,
  <-618.0611,310.6934,-301.2233>,
  <-604.6855,310.6934,-310.6934>,
  <-260.2129,310.6934,-299.7519>,
  <-274.6744,310.6934,-310.6934>,
  <-254.3401,310.6934,-294.3454>,
  <-618.0611,322.7174,-294.3454>,
  <-614.6983,327.0414,-294.3454>,
  <-601.7952,327.0414,-303.6239>,
  <-601.7952,314.2994,-310.6934>,
  <-590.8348,327.0414,-310.6934>,
  <-276.4787,327.0414,-303.2197>,
  <-276.4787,313.3653,-310.6934>,
  <-287.6879,327.0414,-310.6934>,
  <-265.5825,327.0414,-294.3454>,
  <-260.2129,320.0017,-294.3454>,
  <-601.7952,341.6403,-294.3454>,
  <-600.1276,343.3893,-294.3454>,
  <-585.5294,343.3893,-303.9460>,
  <-585.5294,332.4934,-310.6934>,
  <-573.8734,343.3893,-310.6934>,
  <-292.7445,343.3893,-304.2746>,
  <-292.7445,332.9762,-310.6934>,
  <-303.6230,343.3893,-310.6934>,
  <-279.0281,343.3893,-294.3454>,
  <-276.4787,340.7601,-294.3454>,
  <-585.5294,357.1523,-294.3454>,
  <-582.4995,359.7373,-294.3454>,
  <-569.2635,359.7373,-302.1887>,
  <-569.2635,347.2811,-310.6934>,
  <-552.9978,359.7373,-310.4861>,
  <-552.9978,359.4358,-310.6934>,
  <-552.5416,359.7373,-310.6934>,
  <-309.0103,359.7373,-303.0116>,
  <-309.0103,348.4942,-310.6934>,
  <-323.6981,359.7373,-310.6934>,
  <-295.5721,359.7373,-294.3454>,
  <-292.7445,357.3935,-294.3454>,
  <-569.2635,370.0847,-294.3454>,
  <-560.5260,376.0852,-294.3454>,
  <-552.9978,376.0852,-298.2852>,
  <-536.7319,369.4175,-310.6934>,
  <-536.7319,376.0852,-305.6945>,
  <-523.5490,376.0852,-310.6934>,
  <-341.5421,376.0852,-306.9346>,
  <-341.5421,371.0984,-310.6934>,
  <-351.7457,376.0852,-310.6934>,
  <-325.2762,376.0852,-299.3838>,
  <-325.2762,360.9588,-310.6934>,
  <-316.5087,376.0852,-294.3454>,
  <-309.0103,371.0170,-294.3454>,
  <-552.9978,380.9073,-294.3454>,
  <-536.7319,389.9005,-294.3454>,
  <-531.3419,392.4332,-294.3454>,
  <-520.4662,392.4332,-298.6296>,
  <-520.4662,377.5565,-310.6934>,
  <-504.2003,392.4332,-303.8796>,
  <-504.2003,384.0644,-310.6934>,
  <-487.9344,392.4332,-307.9178>,
  <-487.9344,389.0359,-310.6934>,
  <-472.3195,392.4332,-310.6934>,
  <-390.3394,392.4332,-308.8192>,
  <-390.3394,390.1488,-310.6934>,
  <-402.1292,392.4332,-310.6934>,
  <-374.0737,392.4332,-305.0099>,
  <-374.0737,385.4867,-310.6934>,
  <-357.8078,392.4332,-299.8762>,
  <-357.8078,379.1571,-310.6934>,
  <-344.2494,392.4332,-294.3454>,
  <-341.5421,391.2466,-294.3454>,
  <-325.2762,382.1892,-294.3454>,
  <-520.4662,397.3102,-294.3454>,
  <-504.2003,403.2462,-294.3454>,
  <-487.9344,407.7782,-294.3454>,
  <-483.0329,408.7812,-294.3454>,
  <-471.6687,408.7812,-296.4928>,
  <-471.6687,392.5711,-310.6934>,
  <-455.4028,408.7812,-298.4183>,
  <-455.4028,394.7946,-310.6934>,
  <-439.1370,408.7812,-299.1732>,
  <-439.1370,395.6683,-310.6934>,
  <-422.8712,408.7812,-298.7560>,
  <-422.8712,395.1974,-310.6934>,
  <-406.6053,408.7812,-297.1420>,
  <-406.6053,393.3521,-310.6934>,
  <-390.7427,408.7812,-294.3454>,
  <-390.3394,408.7108,-294.3454>,
  <-374.0737,404.4503,-294.3454>,
  <-357.8078,398.6843,-294.3454>,
  <-471.6687,411.0685,-294.3454>,
  <-455.4028,413.1124,-294.3454>,
  <-439.1370,413.9102,-294.3454>,
  <-422.8712,413.4655,-294.3454>,
  <-406.6053,411.7524,-294.3454>,
  <374.1546,-362.2731,-310.6934>,
  <368.0245,-359.5739,-310.6934>,
  <374.1546,-359.5739,-312.5181>,
  <390.4204,-359.5739,-316.0602>,
  <390.4204,-367.4802,-310.6934>,
  <406.6862,-359.5739,-318.4495>,
  <406.6862,-370.9715,-310.6934>,
  <422.9521,-359.5739,-319.7602>,
  <422.9521,-372.8830,-310.6934>,
  <439.2178,-359.5739,-320.0356>,
  <439.2178,-373.2881,-310.6934>,
  <455.4837,-359.5739,-319.2914>,
  <455.4837,-372.2113,-310.6934>,
  <471.7495,-359.5739,-317.5232>,
  <471.7495,-369.6346,-310.6934>,
  <488.0154,-359.5739,-314.7078>,
  <488.0154,-365.5064,-310.6934>,
  <504.2812,-359.5739,-310.8069>,
  <504.2812,-359.7424,-310.6934>,
  <504.6679,-359.5739,-310.6934>,
  <341.6229,-346.0741,-310.6934>,
  <337.6576,-343.2260,-310.6934>,
  <341.6229,-343.2260,-312.4585>,
  <357.8887,-343.2260,-318.1995>,
  <357.8887,-355.2358,-310.6934>,
  <374.1546,-343.2260,-322.6337>,
  <390.4204,-343.2260,-325.9119>,
  <398.7936,-343.2260,-327.0414>,
  <406.6862,-345.2225,-327.0414>,
  <422.9521,-347.4466,-327.0414>,
  <439.2178,-347.9202,-327.0414>,
  <455.4837,-346.6808,-327.0414>,
  <471.7495,-343.7172,-327.0414>,
  <473.5132,-343.2260,-327.0414>,
  <488.0154,-343.2260,-324.6824>,
  <504.2812,-343.2260,-321.0181>,
  <520.5470,-343.2260,-316.2659>,
  <520.5470,-352.1910,-310.6934>,
  <535.9382,-343.2260,-310.6934>,
  <325.3571,-334.4041,-310.6934>,
  <317.0377,-326.8780,-310.6934>,
  <325.3571,-326.8780,-314.9466>,
  <341.6229,-326.8780,-321.6472>,
  <357.8887,-326.8780,-326.9616>,
  <358.2079,-326.8780,-327.0414>,
  <374.1546,-335.0741,-327.0414>,
  <390.4204,-341.1520,-327.0414>,
  <488.0154,-338.9129,-327.0414>,
  <504.2812,-332.1678,-327.0414>,
  <514.2711,-326.8780,-327.0414>,
  <520.5470,-326.8780,-325.2499>,
  <536.8130,-326.8780,-319.6585>,
  <536.8130,-342.6710,-310.6934>,
  <553.0787,-326.8780,-312.8713>,
  <553.0787,-330.7472,-310.6934>,
  <557.6849,-326.8780,-310.6934>,
  <309.0912,-319.5194,-310.6934>,
  <301.3012,-310.5300,-310.6934>,
  <309.0912,-310.5300,-315.2560>,
  <325.3571,-310.5300,-323.0046>,
  <335.9007,-310.5300,-327.0414>,
  <341.6229,-315.5687,-327.0414>,
  <357.8887,-326.7131,-327.0414>,
  <520.5470,-323.2184,-327.0414>,
  <536.8130,-311.6871,-327.0414>,
  <538.2296,-310.5300,-327.0414>,
  <553.0787,-310.5300,-321.1161>,
  <569.3445,-310.5300,-313.4089>,
  <569.3445,-315.8900,-310.6934>,
  <574.4639,-310.5300,-310.6934>,
  <292.8254,-300.1712,-310.6934>,
  <288.8446,-294.1820,-310.6934>,
  <292.8254,-294.1820,-313.3647>,
  <309.0912,-294.1820,-322.3335>,
  <319.6484,-294.1820,-327.0414>,
  <325.3571,-300.8254,-327.0414>,
  <553.0787,-296.7208,-327.0414>,
  <555.4947,-294.1820,-327.0414>,
  <569.3445,-294.1820,-320.7003>,
  <585.6102,-294.1820,-312.0001>,
  <585.6102,-297.0947,-310.6934>,
  <587.8466,-294.1820,-310.6934>,
  <278.9646,-277.8340,-310.6934>,
  <292.8254,-277.8340,-319.5856>,
  <307.2115,-277.8340,-327.0414>,
  <309.0912,-280.8002,-327.0414>,
  <569.3445,-277.8340,-326.7788>,
  <568.7822,-277.8340,-327.0414>,
  <585.6102,-277.8340,-318.4081>,
  <598.6310,-277.8340,-310.6934>,
  <276.5595,-273.3306,-310.6934>,
  <271.3764,-261.4860,-310.6934>,
  <276.5595,-261.4860,-314.5472>,
  <292.8254,-261.4860,-324.4482>,
  <298.0618,-261.4860,-327.0414>,
  <569.3445,-277.0070,-327.0414>,
  <579.1094,-261.4860,-327.0414>,
  <585.6102,-261.4860,-323.6603>,
  <601.8762,-261.4860,-314.1788>,
  <601.8762,-271.8926,-310.6934>,
  <607.3120,-261.4860,-310.6934>,
  <265.5131,-245.1380,-310.6934>,
  <276.5595,-245.1380,-318.6584>,
  <290.9553,-245.1380,-327.0414>,
  <292.8254,-250.1310,-327.0414>,
  <585.6102,-248.3499,-327.0414>,
  <587.1187,-245.1380,-327.0414>,
  <601.8762,-245.1380,-318.6215>,
  <614.1482,-245.1380,-310.6934>,
  <261.1294,-228.7901,-310.6934>,
  <276.5595,-228.7901,-321.5551>,
  <286.2526,-228.7901,-327.0414>,
  <601.8762,-228.7901,-322.0078>,
  <593.1028,-228.7901,-327.0414>,
  <618.1420,-228.7901,-311.5121>,
  <618.1420,-232.5834,-310.6934>,
  <619.3289,-228.7901,-310.6934>,
  <260.2937,-224.0893,-310.6934>,
  <258.5753,-212.4421,-310.6934>,
  <260.2937,-212.4421,-312.1320>,
  <276.5595,-212.4421,-323.3284>,
  <283.2528,-212.4421,-327.0414>,
  <601.8762,-212.4421,-324.3885>,
  <597.2643,-212.4421,-327.0414>,
  <618.1420,-212.4421,-314.0758>,
  <623.0352,-212.4421,-310.6934>,
  <257.5707,-196.0941,-310.6934>,
  <260.2937,-196.0941,-312.9617>,
  <276.5595,-196.0941,-324.0350>,
  <282.0356,-196.0941,-327.0414>,
  <601.8762,-196.0941,-325.7994>,
  <599.7166,-196.0941,-327.0414>,
  <618.1420,-196.0941,-315.6183>,
  <625.2682,-196.0941,-310.6934>,
  <258.0566,-179.7462,-310.6934>,
  <260.2937,-179.7462,-312.5667>,
  <276.5595,-179.7462,-323.6917>,
  <282.6566,-179.7462,-327.0414>,
  <601.8762,-179.7462,-326.2629>,
  <600.5177,-179.7462,-327.0414>,
  <618.1420,-179.7462,-316.1591>,
  <626.0722,-179.7462,-310.6934>,
  <260.0641,-163.3982,-310.6934>,
  <260.2937,-163.3982,-310.8889>,
  <276.5595,-163.3982,-322.2682>,
  <285.1335,-163.3982,-327.0414>,
  <601.8762,-163.3982,-325.7838>,
  <599.6660,-163.3982,-327.0414>,
  <618.1420,-163.3982,-315.7020>,
  <625.4467,-163.3982,-310.6934>,
  <260.2937,-162.3772,-310.6934>,
  <264.0952,-147.0502,-310.6934>,
  <276.5595,-147.0502,-319.6723>,
  <289.4387,-147.0502,-327.0414>,
  <601.8762,-147.0502,-324.3509>,
  <597.0964,-147.0502,-327.0414>,
  <618.1420,-147.0502,-314.2330>,
  <623.3456,-147.0502,-310.6934>,
  <269.8667,-130.7022,-310.6934>,
  <276.5595,-130.7022,-315.7287>,
  <292.8254,-138.0737,-327.0414>,
  <292.8254,-130.7022,-325.5126>,
  <295.9867,-130.7022,-327.0414>,
  <601.8762,-130.7022,-321.9325>,
  <592.6623,-130.7022,-327.0414>,
  <618.1420,-130.7022,-311.7175>,
  <619.6644,-130.7022,-310.6934>,
  <276.5595,-115.9380,-310.6934>,
  <277.3655,-114.3542,-310.6934>,
  <292.8254,-114.3542,-320.7757>,
  <305.0148,-114.3542,-327.0414>,
  <601.8762,-114.3542,-318.4755>,
  <586.1197,-114.3542,-327.0414>,
  <618.1420,-126.0645,-310.6934>,
  <614.3510,-114.3542,-310.6934>,
  <287.6437,-98.0063,-310.6934>,
  <292.8254,-98.0063,-314.3495>,
  <309.0912,-108.2472,-327.0414>,
  <309.0912,-98.0063,-323.5266>,
  <316.9428,-98.0063,-327.0414>,
  <585.6102,-98.0063,-322.9187>,
  <585.6102,-113.4027,-327.0414>,
  <577.1246,-98.0063,-327.0414>,
  <601.8762,-98.0063,-313.9006>,
  <607.1196,-98.0063,-310.6934>,
  <292.8254,-90.8923,-310.6934>,
  <300.4402,-81.6583,-310.6934>,
  <309.0912,-81.6583,-316.1603>,
  <325.3571,-88.4552,-327.0414>,
  <325.3571,-81.6583,-324.2898>,
  <332.3221,-81.6583,-327.0414>,
  <569.3445,-81.6583,-325.1841>,
  <569.3445,-87.3192,-327.0414>,
  <564.9610,-81.6583,-327.0414>,
  <585.6102,-81.6583,-317.3784>,
  <601.8762,-88.9061,-310.6934>,
  <597.6229,-81.6583,-310.6934>,
  <309.0912,-72.2857,-310.6934>,
  <316.4563,-65.3103,-310.6934>,
  <325.3571,-65.3103,-315.8105>,
  <341.6229,-73.4967,-327.0414>,
  <341.6229,-65.3103,-323.1660>,
  <352.5699,-65.3103,-327.0414>,
  <553.0787,-65.3103,-325.3375>,
  <553.0787,-69.6493,-327.0414>,
  <548.2961,-65.3103,-327.0414>,
  <569.3445,-65.3103,-318.6239>,
  <585.6102,-65.6902,-310.6934>,
  <585.3109,-65.3103,-310.6934>,
  <325.3571,-57.5468,-310.6934>,
  <336.6884,-48.9623,-310.6934>,
  <341.6229,-48.9623,-313.3196>,
  <357.8887,-61.6242,-327.0414>,
  <357.8887,-48.9623,-320.0869>,
  <374.1546,-48.9623,-325.3195>,
  <374.1546,-52.2582,-327.0414>,
  <381.2671,-48.9623,-327.0414>,
  <536.8130,-48.9623,-323.3501>,
  <536.8130,-56.9339,-327.0414>,
  <523.7307,-48.9623,-327.0414>,
  <553.0787,-48.9623,-317.6385>,
  <569.3445,-49.0989,-310.6934>,
  <569.1978,-48.9623,-310.6934>,
  <341.6229,-45.4196,-310.6934>,
  <357.8887,-35.4676,-310.6934>,
  <363.4994,-32.6143,-310.6934>,
  <374.1546,-32.6143,-314.8326>,
  <390.4204,-44.9208,-327.0414>,
  <390.4204,-32.6143,-319.5898>,
  <406.6862,-32.6143,-323.0724>,
  <406.6862,-39.4022,-327.0414>,
  <422.9521,-32.6143,-325.4505>,
  <422.9521,-35.4102,-327.0414>,
  <439.2178,-32.6143,-326.8214>,
  <439.2178,-33.0088,-327.0414>,
  <448.1516,-32.6143,-327.0414>,
  <471.7495,-32.6143,-326.6931>,
  <471.7495,-33.2542,-327.0414>,
  <461.4980,-32.6143,-327.0414>,
  <488.0154,-32.6143,-325.1834>,
  <488.0154,-36.0476,-327.0414>,
  <504.2812,-32.6143,-322.6600>,
  <504.2812,-40.7245,-327.0414>,
  <520.5470,-32.6143,-319.0601>,
  <520.5470,-47.3650,-327.0414>,
  <536.8130,-32.6143,-314.3055>,
  <553.0787,-36.6751,-310.6934>,
  <546.9236,-32.6143,-310.6934>,
  <-471.6687,-17.3050,-310.6934>,
  <-483.8368,-16.2663,-310.6934>,
  <-471.6687,-16.2663,-311.6905>,
  <-455.4028,-16.2663,-311.8419>,
  <-455.4028,-17.4402,-310.6934>,
  <-439.1370,-16.2663,-310.7649>,
  <-439.1370,-16.3377,-310.6934>,
  <-438.6666,-16.2663,-310.6934>,
  <374.1546,-27.3372,-310.6934>,
  <390.4204,-20.7309,-310.6934>,
  <404.2911,-16.2663,-310.6934>,
  <406.6862,-16.2663,-311.3416>,
  <422.9521,-16.2663,-314.2923>,
  <439.2178,-16.2663,-316.0414>,
  <455.4837,-32.2973,-327.0414>,
  <455.4837,-16.2663,-316.6775>,
  <471.7495,-16.2663,-316.2384>,
  <488.0154,-16.2663,-314.7241>,
  <504.2812,-16.2663,-312.1056>,
  <520.5470,-19.7149,-310.6934>,
  <510.6561,-16.2663,-310.6934>,
  <536.8130,-27.0447,-310.6934>,
  <-536.7319,-2.7208,-310.6934>,
  <-543.1005,0.0817,-310.6934>,
  <-536.7319,0.0817,-312.9919>,
  <-520.4662,0.0817,-317.8479>,
  <-520.4662,-8.6271,-310.6934>,
  <-504.2003,0.0817,-321.4755>,
  <-504.2003,-12.9854,-310.6934>,
  <-487.9344,0.0817,-323.9550>,
  <-487.9344,-15.8706,-310.6934>,
  <-471.6687,0.0817,-325.3473>,
  <-455.4028,0.0817,-325.6904>,
  <-439.1370,0.0817,-324.9935>,
  <-422.8712,0.0817,-323.2282>,
  <-422.8712,-13.9481,-310.6934>,
  <-406.6053,0.0817,-320.3180>,
  <-406.6053,-10.3475,-310.6934>,
  <-390.3394,0.0817,-316.1161>,
  <-390.3394,-5.5628,-310.6934>,
  <-374.9844,0.0817,-310.6934>,
  <406.6862,-15.4965,-310.6934>,
  <422.9521,-11.8435,-310.6934>,
  <439.2178,-9.5093,-310.6934>,
  <455.4837,-8.5390,-310.6934>,
  <471.7495,-8.9847,-310.6934>,
  <488.0154,-10.9070,-310.6934>,
  <504.2812,-14.3723,-310.6934>,
  <-569.2635,15.0217,-310.6934>,
  <-571.3490,16.4297,-310.6934>,
  <-569.2635,16.4297,-311.7184>,
  <-552.9978,16.4297,-318.8730>,
  <-552.9978,5.1381,-310.6934>,
  <-536.7319,16.4297,-324.6613>,
  <-528.5405,16.4297,-327.0414>,
  <-520.4662,13.1577,-327.0414>,
  <-504.2003,7.9944,-327.0414>,
  <-487.9344,4.4535,-327.0414>,
  <-471.6687,2.4639,-327.0414>,
  <-455.4028,1.9596,-327.0414>,
  <-439.1370,2.8817,-327.0414>,
  <-422.8712,5.1797,-327.0414>,
  <-406.6053,8.8108,-327.0414>,
  <-390.3394,13.7435,-327.0414>,
  <-374.0737,16.4297,-324.4044>,
  <-383.5448,16.4297,-327.0414>,
  <-374.0737,0.4125,-310.6934>,
  <-357.8078,16.4297,-318.4032>,
  <-357.8078,7.8888,-310.6934>,
  <-341.8042,16.4297,-310.6934>,
  <-585.5294,27.7385,-310.6934>,
  <-591.2881,32.7777,-310.6934>,
  <-585.5294,32.7777,-313.9402>,
  <-569.2635,32.7777,-322.1084>,
  <-557.6395,32.7777,-327.0414>,
  <-552.9978,29.7052,-327.0414>,
  <-536.7319,20.3266,-327.0414>,
  <-374.0737,20.2151,-327.0414>,
  <-357.8078,28.2143,-327.0414>,
  <-341.5421,32.7777,-323.7261>,
  <-350.0540,32.7777,-327.0414>,
  <-341.5421,16.5715,-310.6934>,
  <-325.2762,32.7777,-315.5782>,
  <-325.2762,27.1163,-310.6934>,
  <-317.6544,32.7777,-310.6934>,
  <-601.7952,43.8282,-310.6934>,
  <-606.5698,49.1256,-310.6934>,
  <-601.7952,49.1256,-313.6983>,
  <-585.5294,49.1256,-322.9738>,
  <-577.3685,49.1256,-327.0414>,
  <-569.2635,41.9847,-327.0414>,
  <-341.5421,37.9740,-327.0414>,
  <-325.8925,49.1256,-327.0414>,
  <-325.2762,49.1256,-326.7828>,
  <-309.0103,49.1256,-318.1376>,
  <-309.0103,39.4707,-310.6934>,
  <-298.0938,49.1256,-310.6934>,
  <-618.0611,64.7289,-310.6934>,
  <-618.5959,65.4736,-310.6934>,
  <-618.0611,65.4736,-311.0623>,
  <-601.7952,65.4736,-321.5726>,
  <-592.1420,65.4736,-327.0414>,
  <-585.5294,57.9015,-327.0414>,
  <-325.2762,49.5936,-327.0414>,
  <-309.0103,64.0344,-327.0414>,
  <-292.7445,65.4736,-318.4422>,
  <-307.5915,65.4736,-327.0414>,
  <-292.7445,54.1995,-310.6934>,
  <-282.2728,65.4736,-310.6934>,
  <-628.2672,81.8216,-310.6934>,
  <-618.0611,81.8216,-317.8909>,
  <-603.5331,81.8216,-327.0414>,
  <-601.7952,79.2595,-327.0414>,
  <-292.7445,81.8216,-326.9587>,
  <-292.9043,81.8216,-327.0414>,
  <-276.4787,81.8216,-316.4752>,
  <-276.4787,72.3682,-310.6934>,
  <-269.4094,81.8216,-310.6934>,
  <-634.3270,94.9549,-310.6934>,
  <-635.8224,98.1696,-310.6934>,
  <-634.3270,98.1696,-311.8281>,
  <-618.0611,98.1696,-323.4036>,
  <-612.4130,98.1696,-327.0414>,
  <-292.7445,82.0241,-327.0414>,
  <-281.5644,98.1696,-327.0414>,
  <-276.4787,98.1696,-324.0511>,
  <-260.2129,98.1696,-311.9622>,
  <-260.2129,95.8385,-310.6934>,
  <-258.8342,98.1696,-310.6934>,
  <-641.7513,114.5175,-310.6934>,
  <-634.3270,114.5175,-316.4027>,
  <-619.1459,114.5175,-327.0414>,
  <-618.0611,111.8907,-327.0414>,
  <-276.4787,106.7700,-327.0414>,
  <-272.3999,114.5175,-327.0414>,
  <-260.2129,114.5175,-318.7562>,
  <-250.8138,114.5175,-310.6934>,
  <-646.0681,130.8655,-310.6934>,
  <-634.3270,130.8655,-319.8191>,
  <-624.1536,130.8655,-327.0414>,
  <-260.2129,130.8655,-323.6479>,
  <-265.4715,130.8655,-327.0414>,
  <-244.3120,130.8655,-310.6934>,
  <-648.9506,147.2135,-310.6934>,
  <-634.3270,147.2135,-322.1510>,
  <-627.5055,147.2135,-327.0414>,
  <-260.2129,147.1172,-327.0414>,
  <-243.9470,147.2135,-314.5417>,
  <-260.1846,147.2135,-327.0414>,
  <-243.9470,132.1232,-310.6934>,
  <-239.9444,147.2135,-310.6934>,
  <-650.5145,163.5615,-310.6934>,
  <-634.3270,163.5615,-323.4476>,
  <-629.3489,163.5615,-327.0414>,
  <-243.9470,163.5615,-317.1599>,
  <-257.0655,163.5615,-327.0414>,
  <-237.0638,163.5615,-310.6934>,
  <-650.5928,167.7127,-310.6934>,
  <-650.8353,179.9095,-310.6934>,
  <-650.5928,179.9095,-310.8949>,
  <-634.3270,179.9095,-323.7379>,
  <-629.7703,179.9095,-327.0414>,
  <-243.9470,179.9095,-318.4436>,
  <-255.4557,179.9095,-327.0414>,
  <-235.6102,179.9095,-310.6934>,
  <-650.5928,184.1185,-310.6934>,
  <-649.9099,196.2574,-310.6934>,
  <-634.3270,196.2574,-323.0309>,
  <-628.8054,196.2574,-327.0414>,
  <-243.9470,196.2574,-318.5028>,
  <-255.3359,196.2574,-327.0414>,
  <-235.5500,196.2574,-310.6934>,
  <-647.7564,212.6054,-310.6934>,
  <-634.3270,212.6054,-321.3204>,
  <-626.4465,212.6054,-327.0414>,
  <-243.9470,212.6054,-317.3714>,
  <-256.6699,212.6054,-327.0414>,
  <-236.8373,212.6054,-310.6934>,
  <-644.3188,228.9534,-310.6934>,
  <-634.3270,228.9534,-318.5818>,
  <-622.6434,228.9534,-327.0414>,
  <-243.9470,228.9534,-315.0234>,
  <-259.4075,228.9534,-327.0414>,
  <-239.4196,228.9534,-310.6934>,
  <-639.5221,245.3014,-310.6934>,
  <-634.3270,245.3014,-314.7778>,
  <-618.0611,243.0688,-327.0414>,
  <-618.0611,245.3014,-326.5434>,
  <-617.3226,245.3014,-327.0414>,
  <-260.2129,245.3014,-324.5761>,
  <-260.2129,232.2998,-327.0414>,
  <-263.9608,245.3014,-327.0414>,
  <-243.9470,245.3014,-311.3849>,
  <-243.2420,245.3014,-310.6934>,
  <-634.3270,258.9518,-310.6934>,
  <-633.2843,261.6494,-310.6934>,
  <-618.0611,261.6494,-321.9404>,
  <-610.4355,261.6494,-327.0414>,
  <-260.2129,261.6494,-320.2982>,
  <-270.0699,261.6494,-327.0414>,
  <-243.9470,247.7111,-310.6934>,
  <-248.8005,261.6494,-310.6934>,
  <-625.5886,277.9974,-310.6934>,
  <-618.0611,277.9974,-316.2068>,
  <-601.7952,277.8271,-327.0414>,
  <-601.7952,277.9974,-326.9828>,
  <-601.7000,277.9974,-327.0414>,
  <-276.4787,277.9974,-326.3215>,
  <-276.4787,275.7802,-327.0414>,
  <-277.7000,277.9974,-327.0414>,
  <-260.2129,277.9974,-314.6498>,
  <-255.6915,277.9974,-310.6934>,
  <-618.0611,291.0952,-310.6934>,
  <-616.1147,294.3454,-310.6934>,
  <-601.7952,294.3454,-320.4377>,
  <-590.8979,294.3454,-327.0414>,
  <-276.4787,294.3454,-320.0224>,
  <-287.7719,294.3454,-327.0414>,
  <-260.2129,287.3774,-310.6934>,
  <-264.2593,294.3454,-310.6934>,
  <-604.6855,310.6934,-310.6934>,
  <-601.7952,310.6934,-312.6326>,
  <-585.5294,301.2241,-327.0414>,
  <-585.5294,310.6934,-322.6667>,
  <-577.5303,310.6934,-327.0414>,
  <-292.7445,310.6934,-322.9825>,
  <-292.7445,301.6837,-327.0414>,
  <-300.2275,310.6934,-327.0414>,
  <-276.4787,310.6934,-312.1421>,
  <-274.6744,310.6934,-310.6934>,
  <-601.7952,314.2994,-310.6934>,
  <-590.8348,327.0414,-310.6934>,
  <-585.5294,327.0414,-313.9512>,
  <-569.2635,319.2209,-327.0414>,
  <-569.2635,327.0414,-322.9535>,
  <-560.8276,327.0414,-327.0414>,
  <-309.0103,327.0414,-323.7667>,
  <-309.0103,320.6992,-327.0414>,
  <-315.9191,327.0414,-327.0414>,
  <-292.7445,327.0414,-314.2800>,
  <-276.4787,313.3653,-310.6934>,
  <-287.6879,327.0414,-310.6934>,
  <-585.5294,332.4934,-310.6934>,
  <-573.8734,343.3893,-310.6934>,
  <-569.2635,343.3893,-313.2455>,
  <-552.9978,333.5267,-327.0414>,
  <-552.9978,343.3893,-321.2972>,
  <-539.2839,343.3893,-327.0414>,
  <-325.2762,343.3893,-322.4333>,
  <-325.2762,335.4339,-327.0414>,
  <-336.4204,343.3893,-327.0414>,
  <-309.0103,343.3893,-314.0775>,
  <-292.7445,332.9762,-310.6934>,
  <-303.6230,343.3893,-310.6934>,
  <-569.2635,347.2811,-310.6934>,
  <-552.9978,359.4358,-310.6934>,
  <-552.5416,359.7373,-310.6934>,
  <-536.7319,359.7373,-317.6337>,
  <-536.7319,345.0653,-327.0414>,
  <-520.4662,359.7373,-323.5314>,
  <-520.4662,354.2935,-327.0414>,
  <-508.5587,359.7373,-327.0414>,
  <-357.8078,359.7373,-324.7516>,
  <-357.8078,356.1876,-327.0414>,
  <-366.0854,359.7373,-327.0414>,
  <-341.5421,359.7373,-318.9209>,
  <-341.5421,347.0471,-327.0414>,
  <-325.2762,359.7373,-311.5715>,
  <-309.0103,348.4942,-310.6934>,
  <-323.6981,359.7373,-310.6934>,
  <-536.7319,369.4175,-310.6934>,
  <-523.5490,376.0852,-310.6934>,
  <-520.4662,376.0852,-311.8287>,
  <-504.2003,361.6060,-327.0414>,
  <-504.2003,376.0852,-316.8764>,
  <-487.9344,376.0852,-320.7648>,
  <-487.9344,367.1758,-327.0414>,
  <-471.6687,376.0852,-323.5483>,
  <-471.6687,371.1398,-327.0414>,
  <-455.4028,376.0852,-325.2676>,
  <-455.4028,373.5785,-327.0414>,
  <-439.1370,376.0852,-325.9459>,
  <-439.1370,374.5384,-327.0414>,
  <-422.8712,376.0852,-325.5909>,
  <-422.8712,374.0368,-327.0414>,
  <-406.6053,376.0852,-324.1853>,
  <-406.6053,372.0466,-327.0414>,
  <-390.3394,376.0852,-321.6887>,
  <-390.3394,368.4971,-327.0414>,
  <-374.0737,376.0852,-318.0255>,
  <-374.0737,363.2546,-327.0414>,
  <-357.8078,376.0852,-313.0802>,
  <-341.5421,371.0984,-310.6934>,
  <-351.7457,376.0852,-310.6934>,
  <-325.2762,360.9588,-310.6934>,
  <-520.4662,377.5565,-310.6934>,
  <-504.2003,384.0644,-310.6934>,
  <-487.9344,389.0359,-310.6934>,
  <-472.3195,392.4332,-310.6934>,
  <-471.6687,392.4332,-310.8077>,
  <-455.4028,392.4332,-312.6560>,
  <-439.1370,392.4332,-313.3853>,
  <-422.8712,392.4332,-312.9940>,
  <-406.6053,392.4332,-311.4577>,
  <-390.3394,390.1488,-310.6934>,
  <-402.1292,392.4332,-310.6934>,
  <-374.0737,385.4867,-310.6934>,
  <-357.8078,379.1571,-310.6934>,
  <-471.6687,392.5711,-310.6934>,
  <-455.4028,394.7946,-310.6934>,
  <-439.1370,395.6683,-310.6934>,
  <-422.8712,395.1974,-310.6934>,
  <-406.6053,393.3521,-310.6934>,
  <406.6862,-345.2225,-327.0414>,
  <398.7936,-343.2260,-327.0414>,
  <406.6862,-343.2260,-328.2137>,
  <422.9521,-343.2260,-329.5240>,
  <422.9521,-347.4466,-327.0414>,
  <439.2178,-343.2260,-329.8034>,
  <439.2178,-347.9202,-327.0414>,
  <455.4837,-343.2260,-329.0722>,
  <455.4837,-346.6808,-327.0414>,
  <471.7495,-343.2260,-327.3294>,
  <471.7495,-343.7172,-327.0414>,
  <473.5132,-343.2260,-327.0414>,
  <374.1546,-335.0741,-327.0414>,
  <358.2079,-326.8780,-327.0414>,
  <374.1546,-326.8780,-331.4312>,
  <390.4204,-326.8780,-334.7302>,
  <390.4204,-341.1520,-327.0414>,
  <406.6862,-326.8780,-336.9592>,
  <422.9521,-326.8780,-338.1871>,
  <439.2178,-326.8780,-338.4521>,
  <455.4837,-326.8780,-337.7675>,
  <471.7495,-326.8780,-336.1269>,
  <488.0154,-326.8780,-333.5070>,
  <488.0154,-338.9129,-327.0414>,
  <504.2812,-326.8780,-329.8690>,
  <504.2812,-332.1678,-327.0414>,
  <514.2711,-326.8780,-327.0414>,
  <341.6229,-315.5687,-327.0414>,
  <335.9007,-310.5300,-327.0414>,
  <341.6229,-310.5300,-329.4509>,
  <357.8887,-310.5300,-334.8755>,
  <357.8887,-326.7131,-327.0414>,
  <374.1546,-310.5300,-339.0658>,
  <390.4204,-310.5300,-342.1663>,
  <399.9734,-310.5300,-343.3893>,
  <406.6862,-312.6455,-343.3893>,
  <422.9521,-315.4193,-343.3893>,
  <439.2178,-316.0319,-343.3893>,
  <455.4837,-314.5375,-343.3893>,
  <471.7495,-310.9215,-343.3893>,
  <472.9005,-310.5300,-343.3893>,
  <488.0154,-310.5300,-341.0877>,
  <504.2812,-310.5300,-337.6431>,
  <520.5470,-310.5300,-333.1676>,
  <520.5470,-323.2184,-327.0414>,
  <536.8130,-310.5300,-327.5953>,
  <536.8130,-311.6871,-327.0414>,
  <538.2296,-310.5300,-327.0414>,
  <325.3571,-300.8254,-327.0414>,
  <319.6484,-294.1820,-327.0414>,
  <325.3571,-294.1820,-329.8457>,
  <341.6229,-294.1820,-336.2870>,
  <357.8887,-294.1820,-341.3896>,
  <366.1718,-294.1820,-343.3893>,
  <374.1546,-299.5582,-343.3893>,
  <390.4204,-307.4616,-343.3893>,
  <488.0154,-304.8311,-343.3893>,
  <504.2812,-296.2352,-343.3893>,
  <507.3997,-294.1820,-343.3893>,
  <520.5470,-294.1820,-339.9088>,
  <536.8130,-294.1820,-334.5860>,
  <553.0787,-294.1820,-328.1197>,
  <553.0787,-296.7208,-327.0414>,
  <555.4947,-294.1820,-327.0414>,
  <309.0912,-280.8002,-327.0414>,
  <307.2115,-277.8340,-327.0414>,
  <309.0912,-277.8340,-328.1150>,
  <325.3571,-277.8340,-335.7167>,
  <341.6229,-277.8340,-341.8066>,
  <346.9726,-277.8340,-343.3893>,
  <357.8887,-288.2569,-343.3893>,
  <520.5470,-284.2039,-343.3893>,
  <527.5247,-277.8340,-343.3893>,
  <536.8130,-277.8340,-340.3981>,
  <553.0787,-277.8340,-334.1864>,
  <568.7822,-277.8340,-327.0414>,
  <298.0618,-261.4860,-327.0414>,
  <309.0912,-261.4860,-333.1085>,
  <325.3571,-261.4860,-340.3391>,
  <333.9026,-261.4860,-343.3893>,
  <341.6229,-272.1474,-343.3893>,
  <536.8130,-267.6761,-343.3893>,
  <541.7711,-261.4860,-343.3893>,
  <553.0787,-261.4860,-339.1410>,
  <569.3445,-261.4860,-331.9689>,
  <569.3445,-277.0070,-327.0414>,
  <579.1094,-261.4860,-327.0414>,
  <292.8254,-250.1310,-327.0414>,
  <290.9553,-245.1380,-327.0414>,
  <292.8254,-245.1380,-328.2491>,
  <309.0912,-245.1380,-336.8927>,
  <324.3057,-245.1380,-343.3893>,
  <325.3571,-247.3462,-343.3893>,
  <553.0787,-245.1380,-343.0606>,
  <552.2159,-245.1380,-343.3893>,
  <569.3445,-245.1380,-336.1028>,
  <585.6102,-245.1380,-327.8724>,
  <585.6102,-248.3499,-327.0414>,
  <587.1187,-245.1380,-327.0414>,
  <286.2526,-228.7901,-327.0414>,
  <292.8254,-228.7901,-331.1982>,
  <309.0912,-228.7901,-339.5704>,
  <318.2861,-228.7901,-343.3893>,
  <553.0787,-243.3770,-343.3893>,
  <559.6638,-228.7901,-343.3893>,
  <569.3445,-228.7901,-339.2323>,
  <585.6102,-228.7901,-331.1932>,
  <593.1028,-228.7901,-327.0414>,
  <283.2528,-212.4421,-327.0414>,
  <292.8254,-212.4421,-333.0171>,
  <309.0912,-212.4421,-341.2184>,
  <314.4169,-212.4421,-343.3893>,
  <569.3445,-212.4421,-341.4060>,
  <564.7424,-212.4421,-343.3893>,
  <585.6102,-212.4421,-333.5188>,
  <597.2643,-212.4421,-327.0414>,
  <282.0356,-196.0941,-327.0414>,
  <292.8254,-196.0941,-333.7502>,
  <309.0912,-196.0941,-341.8840>,
  <312.8144,-196.0941,-343.3893>,
  <569.3445,-196.0941,-342.6592>,
  <567.6494,-196.0941,-343.3893>,
  <585.6102,-196.0941,-334.8818>,
  <599.7166,-196.0941,-327.0414>,
  <282.6566,-179.7462,-327.0414>,
  <292.8254,-179.7462,-333.4048>,
  <309.0912,-179.7462,-341.5834>,
  <313.5418,-179.7462,-343.3893>,
  <569.3445,-179.7462,-343.0116>,
  <568.4631,-179.7462,-343.3893>,
  <585.6102,-179.7462,-335.3015>,
  <600.5177,-179.7462,-327.0414>,
  <285.1335,-163.3982,-327.0414>,
  <292.8254,-163.3982,-331.9426>,
  <309.0912,-163.3982,-340.2949>,
  <316.5916,-163.3982,-343.3893>,
  <569.3445,-163.3982,-342.4678>,
  <567.1728,-163.3982,-343.3893>,
  <585.6102,-163.3982,-334.7794>,
  <599.6660,-163.3982,-327.0414>,
  <289.4387,-147.0502,-327.0414>,
  <292.8254,-147.0502,-329.2675>,
  <309.0912,-147.0502,-337.9493>,
  <321.8739,-147.0502,-343.3893>,
  <569.3445,-147.0502,-341.0134>,
  <563.6593,-147.0502,-343.3893>,
  <585.6102,-147.0502,-333.3012>,
  <597.0964,-147.0502,-327.0414>,
  <292.8254,-138.0737,-327.0414>,
  <295.9867,-130.7022,-327.0414>,
  <309.0912,-130.7022,-334.4167>,
  <325.3571,-139.4821,-343.3893>,
  <325.3571,-130.7022,-341.6935>,
  <330.1080,-130.7022,-343.3893>,
  <569.3445,-130.7022,-338.6151>,
  <557.6758,-130.7022,-343.3893>,
  <585.6102,-130.7022,-330.8304>,
  <592.6623,-130.7022,-327.0414>,
  <305.0148,-114.3542,-327.0414>,
  <309.0912,-114.3542,-329.4828>,
  <325.3571,-114.3542,-337.3195>,
  <341.2622,-114.3542,-343.3893>,
  <553.0787,-114.3542,-341.8242>,
  <553.0787,-122.1096,-343.3893>,
  <548.6495,-114.3542,-343.3893>,
  <569.3445,-114.3542,-335.2166>,
  <585.6102,-114.3542,-327.3098>,
  <586.1197,-114.3542,-327.0414>,
  <309.0912,-108.2472,-327.0414>,
  <316.9428,-98.0063,-327.0414>,
  <325.3571,-98.0063,-331.4699>,
  <341.6229,-113.9182,-343.3893>,
  <341.6229,-98.0063,-338.2630>,
  <357.2021,-98.0063,-343.3893>,
  <536.8130,-98.0063,-343.0327>,
  <536.8130,-99.3787,-343.3893>,
  <535.5972,-98.0063,-343.3893>,
  <553.0787,-98.0063,-337.4896>,
  <569.3445,-98.0063,-330.7339>,
  <585.6102,-113.4027,-327.0414>,
  <577.1246,-98.0063,-327.0414>,
  <325.3571,-88.4552,-327.0414>,
  <332.3221,-81.6583,-327.0414>,
  <341.6229,-81.6583,-331.3886>,
  <357.8887,-97.3920,-343.3893>,
  <357.8887,-81.6583,-337.3541>,
  <374.1546,-81.6583,-341.9893>,
  <374.1546,-85.4971,-343.3893>,
  <380.7063,-81.6583,-343.3893>,
  <520.5470,-81.6583,-342.2726>,
  <520.5470,-85.1247,-343.3893>,
  <515.6429,-81.6583,-343.3893>,
  <536.8130,-81.6583,-337.7078>,
  <553.0787,-81.6583,-332.0011>,
  <569.3445,-87.3192,-327.0414>,
  <564.9610,-81.6583,-327.0414>,
  <341.6229,-73.4967,-327.0414>,
  <352.5699,-65.3103,-327.0414>,
  <357.8887,-65.3103,-329.2776>,
  <374.1546,-65.3103,-334.5528>,
  <390.4204,-76.5128,-343.3893>,
  <390.4204,-65.3103,-338.5452>,
  <406.6862,-65.3103,-341.4444>,
  <406.6862,-69.9598,-343.3893>,
  <422.9521,-65.3103,-343.3677>,
  <422.9521,-65.3631,-343.3893>,
  <423.3157,-65.3103,-343.3893>,
  <488.0154,-65.3103,-342.0917>,
  <488.0154,-68.6359,-343.3893>,
  <475.5298,-65.3103,-343.3893>,
  <504.2812,-65.3103,-339.4724>,
  <504.2812,-75.3455,-343.3893>,
  <520.5470,-65.3103,-335.8371>,
  <536.8130,-65.3103,-331.1104>,
  <553.0787,-69.6493,-327.0414>,
  <548.2961,-65.3103,-327.0414>,
  <357.8887,-61.6242,-327.0414>,
  <374.1546,-52.2582,-327.0414>,
  <381.2671,-48.9623,-327.0414>,
  <390.4204,-48.9623,-329.6875>,
  <406.6862,-48.9623,-333.0671>,
  <422.9521,-48.9623,-335.3235>,
  <439.2178,-63.1542,-343.3893>,
  <439.2178,-48.9623,-336.5540>,
  <455.4837,-48.9623,-336.8085>,
  <455.4837,-62.8394,-343.3893>,
  <471.7495,-48.9623,-336.0999>,
  <471.7495,-64.4948,-343.3893>,
  <488.0154,-48.9623,-334.4144>,
  <504.2812,-48.9623,-331.7142>,
  <520.5470,-48.9623,-327.9446>,
  <536.8130,-56.9339,-327.0414>,
  <523.7307,-48.9623,-327.0414>,
  <390.4204,-44.9208,-327.0414>,
  <406.6862,-39.4022,-327.0414>,
  <422.9521,-35.4102,-327.0414>,
  <439.2178,-33.0088,-327.0414>,
  <448.1516,-32.6143,-327.0414>,
  <455.4837,-32.6143,-327.2568>,
  <471.7495,-33.2542,-327.0414>,
  <461.4980,-32.6143,-327.0414>,
  <488.0154,-36.0476,-327.0414>,
  <504.2812,-40.7245,-327.0414>,
  <520.5470,-47.3650,-327.0414>,
  <455.4837,-32.2973,-327.0414>,
  <-520.4662,13.1577,-327.0414>,
  <-528.5405,16.4297,-327.0414>,
  <-520.4662,16.4297,-329.3905>,
  <-504.2003,16.4297,-333.1229>,
  <-504.2003,7.9944,-327.0414>,
  <-487.9344,16.4297,-335.7383>,
  <-487.9344,4.4535,-327.0414>,
  <-471.6687,16.4297,-337.2924>,
  <-471.6687,2.4639,-327.0414>,
  <-455.4028,16.4297,-337.8203>,
  <-455.4028,1.9596,-327.0414>,
  <-439.1370,16.4297,-337.3306>,
  <-439.1370,2.8817,-327.0414>,
  <-422.8712,16.4297,-335.7996>,
  <-422.8712,5.1797,-327.0414>,
  <-406.6053,16.4297,-333.1591>,
  <-406.6053,8.8108,-327.0414>,
  <-390.3394,16.4297,-329.2821>,
  <-390.3394,13.7435,-327.0414>,
  <-383.5448,16.4297,-327.0414>,
  <-552.9978,29.7052,-327.0414>,
  <-557.6395,32.7777,-327.0414>,
  <-552.9978,32.7777,-328.9759>,
  <-536.7319,32.7777,-334.8564>,
  <-536.7319,20.3266,-327.0414>,
  <-520.4662,32.7777,-339.5199>,
  <-504.2003,32.7777,-343.0600>,
  <-502.1873,32.7777,-343.3893>,
  <-487.9344,28.9997,-343.3893>,
  <-471.6687,26.3780,-343.3893>,
  <-455.4028,25.4170,-343.3893>,
  <-439.1370,26.0534,-343.3893>,
  <-422.8712,28.2298,-343.3893>,
  <-406.6053,31.8979,-343.3893>,
  <-403.9468,32.7777,-343.3893>,
  <-390.3394,32.7777,-340.7254>,
  <-374.0737,32.7777,-336.3600>,
  <-374.0737,20.2151,-327.0414>,
  <-357.8078,32.7777,-330.6032>,
  <-357.8078,28.2143,-327.0414>,
  <-350.0540,32.7777,-327.0414>,
  <-569.2635,41.9847,-327.0414>,
  <-577.3685,49.1256,-327.0414>,
  <-569.2635,49.1256,-330.9735>,
  <-552.9978,49.1256,-337.8327>,
  <-536.8259,49.1256,-343.3893>,
  <-536.7319,49.0666,-343.3893>,
  <-520.4662,40.2034,-343.3893>,
  <-504.2003,33.4112,-343.3893>,
  <-390.3394,37.4251,-343.3893>,
  <-374.0737,44.5667,-343.3893>,
  <-365.7069,49.1256,-343.3893>,
  <-357.8078,49.1256,-341.0399>,
  <-341.5421,49.1256,-334.7786>,
  <-341.5421,37.9740,-327.0414>,
  <-325.8925,49.1256,-327.0414>,
  <-585.5294,57.9015,-327.0414>,
  <-592.1420,65.4736,-327.0414>,
  <-585.5294,65.4736,-330.6595>,
  <-569.2635,65.4736,-338.5711>,
  <-557.5990,65.4736,-343.3893>,
  <-552.9978,61.4755,-343.3893>,
  <-357.8078,53.6864,-343.3893>,
  <-341.5421,64.9387,-343.3893>,
  <-325.2762,65.4736,-336.7813>,
  <-340.8934,65.4736,-343.3893>,
  <-325.2762,49.5936,-327.0414>,
  <-309.0103,65.4736,-327.9951>,
  <-309.0103,64.0344,-327.0414>,
  <-307.5915,65.4736,-327.0414>,
  <-601.7952,79.2595,-327.0414>,
  <-603.5331,81.8216,-327.0414>,
  <-601.7952,81.8216,-328.0913>,
  <-585.5294,81.8216,-337.1642>,
  <-572.4783,81.8216,-343.3893>,
  <-569.2635,78.0685,-343.3893>,
  <-325.2762,79.5107,-343.3893>,
  <-323.0578,81.8216,-343.3893>,
  <-309.0103,81.8216,-336.7469>,
  <-292.9043,81.8216,-327.0414>,
  <-612.4130,98.1696,-327.0414>,
  <-601.7952,98.1696,-333.5953>,
  <-585.5294,98.1696,-342.4124>,
  <-583.5430,98.1696,-343.3893>,
  <-309.0103,98.1696,-343.3595>,
  <-309.0794,98.1696,-343.3893>,
  <-292.7445,98.1696,-334.6361>,
  <-292.7445,82.0241,-327.0414>,
  <-281.5644,98.1696,-327.0414>,
  <-618.0611,111.8907,-327.0414>,
  <-619.1459,114.5175,-327.0414>,
  <-618.0611,114.5175,-327.7657>,
  <-601.7952,114.5175,-337.9158>,
  <-591.8122,114.5175,-343.3893>,
  <-585.5294,102.0154,-343.3893>,
  <-309.0103,98.2645,-343.3893>,
  <-298.7858,114.5175,-343.3893>,
  <-292.7445,114.5175,-340.3716>,
  <-276.4787,114.5175,-330.2036>,
  <-276.4787,106.7700,-327.0414>,
  <-272.3999,114.5175,-327.0414>,
  <-624.1536,130.8655,-327.0414>,
  <-618.0611,130.8655,-331.1605>,
  <-601.7952,130.8655,-341.1557>,
  <-597.7899,130.8655,-343.3893>,
  <-292.7445,126.1524,-343.3893>,
  <-290.5923,130.8655,-343.3893>,
  <-276.4787,130.8655,-335.1390>,
  <-265.4715,130.8655,-327.0414>,
  <-627.5055,147.2135,-327.0414>,
  <-618.0611,147.2135,-333.4865>,
  <-601.7952,147.2135,-343.3881>,
  <-601.7933,147.2135,-343.3893>,
  <-276.4787,147.2135,-338.5952>,
  <-284.9880,147.2135,-343.3893>,
  <-260.2129,147.2135,-327.0657>,
  <-260.2129,147.1172,-327.0414>,
  <-260.1846,147.2135,-327.0414>,
  <-629.3489,163.5615,-327.0414>,
  <-618.0611,163.5615,-334.7953>,
  <-604.0614,163.5615,-343.3893>,
  <-601.7952,147.2276,-343.3893>,
  <-276.4787,163.5615,-340.8119>,
  <-281.1571,163.5615,-343.3893>,
  <-260.2129,163.5615,-329.6873>,
  <-257.0655,163.5615,-327.0414>,
  <-629.7703,179.9095,-327.0414>,
  <-618.0611,179.9095,-335.1171>,
  <-604.6573,179.9095,-343.3893>,
  <-276.4787,179.9095,-341.9298>,
  <-279.1525,179.9095,-343.3893>,
  <-260.2129,179.9095,-330.9901>,
  <-255.4557,179.9095,-327.0414>,
  <-628.8054,196.2574,-327.0414>,
  <-618.0611,196.2574,-334.4641>,
  <-603.6351,196.2574,-343.3893>,
  <-276.4787,196.2574,-342.0188>,
  <-278.9839,196.2574,-343.3893>,
  <-260.2129,196.2574,-331.0808>,
  <-255.3359,196.2574,-327.0414>,
  <-626.4465,212.6054,-327.0414>,
  <-618.0611,212.6054,-332.8306>,
  <-601.7952,207.7168,-343.3893>,
  <-601.7952,212.6054,-342.9322>,
  <-600.9989,212.6054,-343.3893>,
  <-276.4787,212.6054,-341.0956>,
  <-280.6191,212.6054,-343.3893>,
  <-260.2129,212.6054,-329.9972>,
  <-256.6699,212.6054,-327.0414>,
  <-622.6434,228.9534,-327.0414>,
  <-618.0611,228.9534,-330.1966>,
  <-601.7952,228.9534,-340.4798>,
  <-596.7087,228.9534,-343.3893>,
  <-276.4787,228.9534,-339.1337>,
  <-283.9968,228.9534,-343.3893>,
  <-260.2129,228.9534,-327.7237>,
  <-259.4075,228.9534,-327.0414>,
  <-618.0611,243.0688,-327.0414>,
  <-617.3226,245.3014,-327.0414>,
  <-601.7952,245.3014,-337.0403>,
  <-590.6265,245.3014,-343.3893>,
  <-276.4787,245.3014,-336.0704>,
  <-289.0341,245.3014,-343.3893>,
  <-260.2129,232.2998,-327.0414>,
  <-263.9608,245.3014,-327.0414>,
  <-610.4355,261.6494,-327.0414>,
  <-601.7952,261.6494,-332.5621>,
  <-585.5294,255.8332,-343.3893>,
  <-585.5294,261.6494,-341.8510>,
  <-582.5567,261.6494,-343.3893>,
  <-292.7445,261.6494,-341.6988>,
  <-292.7445,254.6492,-343.3893>,
  <-296.1492,261.6494,-343.3893>,
  <-276.4787,261.6494,-331.8105>,
  <-270.0699,261.6494,-327.0414>,
  <-601.7952,277.8271,-327.0414>,
  <-601.7000,277.9974,-327.0414>,
  <-585.5294,277.9974,-336.5772>,
  <-572.1879,277.9974,-343.3893>,
  <-292.7445,277.9974,-336.7149>,
  <-305.5888,277.9974,-343.3893>,
  <-276.4787,275.7802,-327.0414>,
  <-277.7000,277.9974,-327.0414>,
  <-590.8979,294.3454,-327.0414>,
  <-585.5294,294.3454,-330.1630>,
  <-569.2635,281.8645,-343.3893>,
  <-569.2635,294.3454,-338.6860>,
  <-558.9233,294.3454,-343.3893>,
  <-309.0103,294.3454,-339.3667>,
  <-309.0103,283.2373,-343.3893>,
  <-317.9998,294.3454,-343.3893>,
  <-292.7445,294.3454,-330.3852>,
  <-287.7719,294.3454,-327.0414>,
  <-585.5294,301.2241,-327.0414>,
  <-577.5303,310.6934,-327.0414>,
  <-569.2635,310.6934,-331.4002>,
  <-552.9978,300.4622,-343.3893>,
  <-552.9978,310.6934,-338.9470>,
  <-541.7786,310.6934,-343.3893>,
  <-325.2762,310.6934,-339.9699>,
  <-325.2762,302.6403,-343.3893>,
  <-334.1702,310.6934,-343.3893>,
  <-309.0103,310.6934,-332.2003>,
  <-292.7445,301.6837,-327.0414>,
  <-300.2275,310.6934,-327.0414>,
  <-569.2635,319.2209,-327.0414>,
  <-560.8276,327.0414,-327.0414>,
  <-552.9978,327.0414,-330.7178>,
  <-536.7319,314.7476,-343.3893>,
  <-536.7319,327.0414,-337.3582>,
  <-520.4662,327.0414,-342.8210>,
  <-520.4662,325.8905,-343.3893>,
  <-518.4542,327.0414,-343.3893>,
  <-341.5421,327.0414,-338.5703>,
  <-341.5421,317.0908,-343.3893>,
  <-356.2196,327.0414,-343.3893>,
  <-325.2762,327.0414,-331.8419>,
  <-309.0103,320.6992,-327.0414>,
  <-315.9191,327.0414,-327.0414>,
  <-552.9978,333.5267,-327.0414>,
  <-539.2839,343.3893,-327.0414>,
  <-536.7319,343.3893,-328.0824>,
  <-520.4662,343.3893,-333.8561>,
  <-504.2003,334.4597,-343.3893>,
  <-504.2003,343.3893,-338.4902>,
  <-487.9344,343.3893,-342.0511>,
  <-487.9344,340.9598,-343.3893>,
  <-479.5753,343.3893,-343.3893>,
  <-390.3394,343.3893,-342.8951>,
  <-390.3394,342.4899,-343.3893>,
  <-393.9559,343.3893,-343.3893>,
  <-374.0737,343.3893,-339.5770>,
  <-374.0737,336.4105,-343.3893>,
  <-357.8078,343.3893,-335.1062>,
  <-357.8078,328.1021,-343.3893>,
  <-341.5421,343.3893,-329.3304>,
  <-325.2762,335.4339,-327.0414>,
  <-336.4204,343.3893,-327.0414>,
  <-536.7319,345.0653,-327.0414>,
  <-520.4662,354.2935,-327.0414>,
  <-508.5587,359.7373,-327.0414>,
  <-504.2003,359.7373,-328.3068>,
  <-487.9344,359.7373,-332.0980>,
  <-471.6687,345.5439,-343.3893>,
  <-471.6687,359.7373,-334.8166>,
  <-455.4028,359.7373,-336.5010>,
  <-455.4028,348.3484,-343.3893>,
  <-439.1370,359.7373,-337.1714>,
  <-439.1370,349.4603,-343.3893>,
  <-422.8712,359.7373,-336.8315>,
  <-422.8712,348.8896,-343.3893>,
  <-406.6053,359.7373,-335.4638>,
  <-406.6053,346.5976,-343.3893>,
  <-390.3394,359.7373,-333.0239>,
  <-374.0737,359.7373,-329.4361>,
  <-357.8078,356.1876,-327.0414>,
  <-366.0854,359.7373,-327.0414>,
  <-341.5421,347.0471,-327.0414>,
  <-504.2003,361.6060,-327.0414>,
  <-487.9344,367.1758,-327.0414>,
  <-471.6687,371.1398,-327.0414>,
  <-455.4028,373.5785,-327.0414>,
  <-439.1370,374.5384,-327.0414>,
  <-422.8712,374.0368,-327.0414>,
  <-406.6053,372.0466,-327.0414>,
  <-390.3394,368.4971,-327.0414>,
  <-374.0737,363.2546,-327.0414>,
  <406.6862,-312.6455,-343.3893>,
  <399.9734,-310.5300,-343.3893>,
  <406.6862,-310.5300,-344.3485>,
  <422.9521,-310.5300,-345.6133>,
  <422.9521,-315.4193,-343.3893>,
  <439.2178,-310.5300,-345.8946>,
  <439.2178,-316.0319,-343.3893>,
  <455.4837,-310.5300,-345.2128>,
  <455.4837,-314.5375,-343.3893>,
  <471.7495,-310.5300,-343.5670>,
  <471.7495,-310.9215,-343.3893>,
  <472.9005,-310.5300,-343.3893>,
  <374.1546,-299.5582,-343.3893>,
  <366.1718,-294.1820,-343.3893>,
  <374.1546,-294.1820,-345.5423>,
  <390.4204,-294.1820,-348.7564>,
  <390.4204,-307.4616,-343.3893>,
  <406.6862,-294.1820,-350.9315>,
  <422.9521,-294.1820,-352.1366>,
  <439.2178,-294.1820,-352.4115>,
  <455.4837,-294.1820,-351.7702>,
  <471.7495,-294.1820,-350.2076>,
  <488.0154,-294.1820,-347.7018>,
  <488.0154,-304.8311,-343.3893>,
  <504.2812,-294.1820,-344.2155>,
  <504.2812,-296.2352,-343.3893>,
  <507.3997,-294.1820,-343.3893>,
  <357.8887,-288.2569,-343.3893>,
  <346.9726,-277.8340,-343.3893>,
  <357.8887,-277.8340,-347.0076>,
  <374.1546,-277.8340,-351.1587>,
  <390.4204,-277.8340,-354.2270>,
  <406.6862,-277.8340,-356.3132>,
  <422.9521,-277.8340,-357.4803>,
  <439.2178,-277.8340,-357.7613>,
  <455.4837,-277.8340,-357.1673>,
  <471.7495,-277.8340,-355.6888>,
  <488.0154,-277.8340,-353.3004>,
  <504.2812,-277.8340,-349.9630>,
  <520.5470,-277.8340,-345.6249>,
  <520.5470,-284.2039,-343.3893>,
  <527.5247,-277.8340,-343.3893>,
  <341.6229,-272.1474,-343.3893>,
  <333.9026,-261.4860,-343.3893>,
  <341.6229,-261.4860,-346.4832>,
  <357.8887,-261.4860,-351.6394>,
  <374.1546,-261.4860,-355.6245>,
  <390.4204,-261.4860,-358.5818>,
  <399.8290,-261.4860,-359.7373>,
  <406.6862,-264.9548,-359.7373>,
  <422.9521,-269.4356,-359.7373>,
  <439.2178,-270.5323,-359.7373>,
  <455.4837,-268.3680,-359.7373>,
  <471.7495,-262.9230,-359.7373>,
  <474.5126,-261.4860,-359.7373>,
  <488.0154,-261.4860,-357.8291>,
  <504.2812,-261.4860,-354.6284>,
  <520.5470,-261.4860,-350.4512>,
  <536.8130,-261.4860,-345.2322>,
  <536.8130,-267.6761,-343.3893>,
  <541.7711,-261.4860,-343.3893>,
  <325.3571,-247.3462,-343.3893>,
  <324.3057,-245.1380,-343.3893>,
  <325.3571,-245.1380,-343.8936>,
  <341.6229,-245.1380,-350.1972>,
  <357.8887,-245.1380,-355.1793>,
  <374.1546,-245.1380,-359.0408>,
  <378.1639,-245.1380,-359.7373>,
  <390.4204,-256.0356,-359.7373>,
  <488.0154,-252.8672,-359.7373>,
  <496.8817,-245.1380,-359.7373>,
  <504.2812,-245.1380,-358.2910>,
  <520.5470,-245.1380,-354.2563>,
  <536.8130,-245.1380,-349.1984>,
  <552.2159,-245.1380,-343.3893>,
  <318.2861,-228.7901,-343.3893>,
  <325.3571,-228.7901,-346.7115>,
  <341.6229,-228.7901,-352.8516>,
  <357.8887,-228.7901,-357.7117>,
  <366.6803,-228.7901,-359.7373>,
  <374.1546,-240.6619,-359.7373>,
  <504.2812,-236.6258,-359.7373>,
  <509.8298,-228.7901,-359.7373>,
  <520.5470,-228.7901,-357.1031>,
  <536.8130,-228.7901,-352.1817>,
  <553.0787,-228.7901,-346.1734>,
  <553.0787,-243.3770,-343.3893>,
  <559.6638,-228.7901,-343.3893>,
  <314.4169,-212.4421,-343.3893>,
  <325.3571,-212.4421,-348.4668>,
  <341.6229,-212.4421,-354.5110>,
  <357.8887,-212.4421,-359.3002>,
  <359.8245,-212.4421,-359.7373>,
  <520.5470,-212.4421,-359.0407>,
  <517.7324,-212.4421,-359.7373>,
  <536.8130,-212.4421,-354.2299>,
  <553.0787,-212.4421,-348.3416>,
  <564.7424,-212.4421,-343.3893>,
  <312.8144,-196.0941,-343.3893>,
  <325.3571,-196.0941,-349.1969>,
  <341.6229,-196.0941,-355.2155>,
  <357.0474,-196.0941,-359.7373>,
  <357.8887,-202.1762,-359.7373>,
  <520.5470,-201.8334,-359.7373>,
  <521.8917,-196.0941,-359.7373>,
  <536.8130,-196.0941,-355.3765>,
  <553.0787,-196.0941,-349.5766>,
  <567.6494,-196.0941,-343.3893>,
  <313.5418,-179.7462,-343.3893>,
  <325.3571,-179.7462,-348.9089>,
  <341.6229,-179.7462,-354.9773>,
  <357.7280,-179.7462,-359.7373>,
  <536.8130,-179.7462,-355.6389>,
  <522.6703,-179.7462,-359.7373>,
  <553.0787,-179.7462,-349.8945>,
  <568.4631,-179.7462,-343.3893>,
  <316.5916,-163.3982,-343.3893>,
  <325.3571,-163.3982,-347.5717>,
  <341.6229,-163.3982,-353.7766>,
  <357.8887,-179.0496,-359.7373>,
  <357.8887,-163.3982,-358.6852>,
  <362.4165,-163.3982,-359.7373>,
  <520.5470,-163.3982,-359.6629>,
  <520.5470,-165.3063,-359.7373>,
  <520.2375,-163.3982,-359.7373>,
  <536.8130,-163.3982,-355.0175>,
  <553.0787,-163.3982,-349.2960>,
  <567.1728,-163.3982,-343.3893>,
  <321.8739,-147.0502,-343.3893>,
  <325.3571,-147.0502,-345.1099>,
  <341.6229,-147.0502,-351.5548>,
  <357.8887,-147.0502,-356.6406>,
  <370.6492,-147.0502,-359.7373>,
  <520.5470,-147.0502,-358.1441>,
  <513.7214,-147.0502,-359.7373>,
  <536.8130,-147.0502,-353.4954>,
  <553.0787,-147.0502,-347.7613>,
  <563.6593,-147.0502,-343.3893>,
  <325.3571,-139.4821,-343.3893>,
  <330.1080,-130.7022,-343.3893>,
  <341.6229,-130.7022,-348.2039>,
  <357.8887,-130.7022,-353.5621>,
  <374.1546,-142.1387,-359.7373>,
  <374.1546,-130.7022,-357.7267>,
  <384.6444,-130.7022,-359.7373>,
  <504.2812,-130.7022,-359.3813>,
  <504.2812,-133.1266,-359.7373>,
  <502.2759,-130.7022,-359.7373>,
  <520.5470,-130.7022,-355.7151>,
  <536.8130,-130.7022,-351.0328>,
  <553.0787,-130.7022,-345.2511>,
  <557.6758,-130.7022,-343.3893>,
  <341.2622,-114.3542,-343.3893>,
  <341.6229,-114.3542,-343.5509>,
  <357.8887,-114.3542,-349.3064>,
  <374.1546,-114.3542,-353.7640>,
  <390.4204,-125.7197,-359.7373>,
  <390.4204,-114.3542,-357.1268>,
  <406.6862,-114.3542,-359.5274>,
  <406.6862,-115.3051,-359.7373>,
  <409.0150,-114.3542,-359.7373>,
  <488.0154,-114.3542,-358.7674>,
  <488.0154,-119.0954,-359.7373>,
  <479.6963,-114.3542,-359.7373>,
  <504.2812,-114.3542,-356.0222>,
  <520.5470,-114.3542,-352.3120>,
  <536.8130,-114.3542,-347.5661>,
  <553.0787,-122.1096,-343.3893>,
  <548.6495,-114.3542,-343.3893>,
  <341.6229,-113.9182,-343.3893>,
  <357.2021,-98.0063,-343.3893>,
  <357.8887,-98.0063,-343.6559>,
  <374.1546,-98.0063,-348.5304>,
  <390.4204,-98.0063,-352.1991>,
  <406.6862,-98.0063,-354.8214>,
  <422.9521,-109.5978,-359.7373>,
  <422.9521,-98.0063,-356.4971>,
  <439.2178,-98.0063,-357.2822>,
  <439.2178,-106.9775,-359.7373>,
  <455.4837,-98.0063,-357.1995>,
  <455.4837,-107.4158,-359.7373>,
  <471.7495,-98.0063,-356.2466>,
  <471.7495,-111.0621,-359.7373>,
  <488.0154,-98.0063,-354.3989>,
  <504.2812,-98.0063,-351.6156>,
  <520.5470,-98.0063,-347.8399>,
  <536.8130,-99.3787,-343.3893>,
  <535.5972,-98.0063,-343.3893>,
  <357.8887,-97.3920,-343.3893>,
  <374.1546,-85.4971,-343.3893>,
  <380.7063,-81.6583,-343.3893>,
  <390.4204,-81.6583,-345.8571>,
  <406.6862,-81.6583,-348.7927>,
  <422.9521,-81.6583,-350.6897>,
  <439.2178,-81.6583,-351.6225>,
  <455.4837,-81.6583,-351.6278>,
  <471.7495,-81.6583,-350.7117>,
  <488.0154,-81.6583,-348.8567>,
  <504.2812,-81.6583,-346.0267>,
  <520.5470,-85.1247,-343.3893>,
  <515.6429,-81.6583,-343.3893>,
  <390.4204,-76.5128,-343.3893>,
  <406.6862,-69.9598,-343.3893>,
  <422.9521,-65.3631,-343.3893>,
  <423.3157,-65.3103,-343.3893>,
  <439.2178,-65.3103,-344.5130>,
  <455.4837,-65.3103,-344.6514>,
  <471.7495,-65.3103,-343.7995>,
  <488.0154,-68.6359,-343.3893>,
  <475.5298,-65.3103,-343.3893>,
  <504.2812,-75.3455,-343.3893>,
  <439.2178,-63.1542,-343.3893>,
  <455.4837,-62.8394,-343.3893>,
  <471.7495,-64.4948,-343.3893>,
  <-487.9344,28.9997,-343.3893>,
  <-502.1873,32.7777,-343.3893>,
  <-487.9344,32.7777,-345.7883>,
  <-471.6687,32.7777,-347.4969>,
  <-471.6687,26.3780,-343.3893>,
  <-455.4028,32.7777,-348.1839>,
  <-455.4028,25.4170,-343.3893>,
  <-439.1370,32.7777,-347.8546>,
  <-439.1370,26.0534,-343.3893>,
  <-422.8712,32.7777,-346.4841>,
  <-422.8712,28.2298,-343.3893>,
  <-406.6053,32.7777,-344.0065>,
  <-406.6053,31.8979,-343.3893>,
  <-403.9468,32.7777,-343.3893>,
  <-536.7319,49.0666,-343.3893>,
  <-536.8259,49.1256,-343.3893>,
  <-536.7319,49.1256,-343.4214>,
  <-520.4662,49.1256,-348.2469>,
  <-520.4662,40.2034,-343.3893>,
  <-504.2003,49.1256,-351.9609>,
  <-504.2003,33.4112,-343.3893>,
  <-487.9344,49.1256,-354.6367>,
  <-471.6687,49.1256,-356.3308>,
  <-455.4028,49.1256,-357.0832>,
  <-439.1370,49.1256,-356.9129>,
  <-422.8712,49.1256,-355.8138>,
  <-406.6053,49.1256,-353.7470>,
  <-390.3394,49.1256,-350.6323>,
  <-390.3394,37.4251,-343.3893>,
  <-374.0737,49.1256,-346.3318>,
  <-374.0737,44.5667,-343.3893>,
  <-365.7069,49.1256,-343.3893>,
  <-552.9978,61.4755,-343.3893>,
  <-557.5990,65.4736,-343.3893>,
  <-552.9978,65.4736,-345.2672>,
  <-536.7319,65.4736,-351.0551>,
  <-520.4662,65.4736,-355.6907>,
  <-504.2003,65.4736,-359.2617>,
  <-501.3714,65.4736,-359.7373>,
  <-487.9344,60.5658,-359.7373>,
  <-471.6687,56.7320,-359.7373>,
  <-455.4028,55.0015,-359.7373>,
  <-439.1370,55.2959,-359.7373>,
  <-422.8712,57.5388,-359.7373>,
  <-406.6053,61.6563,-359.7373>,
  <-396.3442,65.4736,-359.7373>,
  <-390.3394,65.4736,-358.7545>,
  <-374.0737,65.4736,-355.0128>,
  <-357.8078,65.4736,-350.0832>,
  <-357.8078,53.6864,-343.3893>,
  <-341.5421,65.4736,-343.7110>,
  <-341.5421,64.9387,-343.3893>,
  <-340.8934,65.4736,-343.3893>,
  <-569.2635,78.0685,-343.3893>,
  <-572.4783,81.8216,-343.3893>,
  <-569.2635,81.8216,-344.8916>,
  <-552.9978,81.8216,-351.6960>,
  <-536.7319,81.8216,-357.2837>,
  <-528.1186,81.8216,-359.7373>,
  <-520.4662,76.2876,-359.7373>,
  <-504.2003,66.7509,-359.7373>,
  <-390.3394,67.8927,-359.7373>,
  <-374.0737,76.6720,-359.7373>,
  <-366.4366,81.8216,-359.7373>,
  <-357.8078,81.8216,-357.4227>,
  <-341.5421,81.8216,-351.7899>,
  <-325.2762,81.8216,-344.6130>,
  <-325.2762,79.5107,-343.3893>,
  <-323.0578,81.8216,-343.3893>,
  <-583.5430,98.1696,-343.3893>,
  <-569.2635,98.1696,-350.2605>,
  <-552.9978,98.1696,-356.8736>,
  <-544.7374,98.1696,-359.7373>,
  <-536.7319,89.7496,-359.7373>,
  <-357.8078,88.3211,-359.7373>,
  <-347.0428,98.1696,-359.7373>,
  <-341.5421,98.1696,-358.0139>,
  <-325.2762,98.1696,-351.5477>,
  <-309.0794,98.1696,-343.3893>,
  <-585.5294,102.0154,-343.3893>,
  <-591.8122,114.5175,-343.3893>,
  <-585.5294,114.5175,-346.7361>,
  <-569.2635,114.5175,-354.4776>,
  <-556.2422,114.5175,-359.7373>,
  <-552.9978,109.6372,-359.7373>,
  <-341.5421,103.9959,-359.7373>,
  <-333.2322,114.5175,-359.7373>,
  <-325.2762,114.5175,-356.8112>,
  <-309.0103,114.5175,-349.3039>,
  <-309.0103,98.2645,-343.3893>,
  <-298.7858,114.5175,-343.3893>,
  <-597.7899,130.8655,-343.3893>,
  <-585.5294,130.8655,-350.0264>,
  <-569.2635,130.8655,-357.6489>,
  <-564.2167,130.8655,-359.7373>,
  <-325.2762,126.6765,-359.7373>,
  <-322.9407,130.8655,-359.7373>,
  <-309.0103,130.8655,-353.6973>,
  <-292.7445,130.8655,-344.8292>,
  <-292.7445,126.1524,-343.3893>,
  <-290.5923,130.8655,-343.3893>,
  <-601.7933,147.2135,-343.3893>,
  <-585.5294,147.2135,-352.3003>,
  <-569.5339,147.2135,-359.7373>,
  <-569.2635,146.3582,-359.7373>,
  <-309.0103,147.2135,-356.8109>,
  <-316.0353,147.2135,-359.7373>,
  <-292.7445,147.2135,-348.3803>,
  <-284.9880,147.2135,-343.3893>,
  <-601.7952,147.2276,-343.3893>,
  <-604.0614,163.5615,-343.3893>,
  <-601.7952,163.5615,-344.7308>,
  <-585.5294,163.5615,-353.6106>,
  <-572.5021,163.5615,-359.7373>,
  <-309.0103,163.5615,-358.8210>,
  <-311.2666,163.5615,-359.7373>,
  <-292.7445,163.5615,-350.6556>,
  <-281.1571,163.5615,-343.3893>,
  <-604.6573,179.9095,-343.3893>,
  <-601.7952,179.9095,-345.0917>,
  <-585.5294,179.9095,-353.9893>,
  <-573.3952,179.9095,-359.7373>,
  <-309.0103,178.3836,-359.7373>,
  <-308.8099,179.9095,-359.7373>,
  <-292.7445,179.9095,-351.7956>,
  <-279.1525,179.9095,-343.3893>,
  <-603.6351,196.2574,-343.3893>,
  <-601.7952,196.2574,-344.4861>,
  <-585.5294,196.2574,-353.4491>,
  <-572.2985,196.2574,-359.7373>,
  <-292.7445,196.2574,-351.8740>,
  <-308.6689,196.2574,-359.7373>,
  <-278.9839,196.2574,-343.3893>,
  <-601.7952,207.7168,-343.3893>,
  <-600.9989,212.6054,-343.3893>,
  <-585.5294,212.6054,-351.9854>,
  <-569.2635,212.3511,-359.7373>,
  <-569.2635,212.6054,-359.7157>,
  <-569.2134,212.6054,-359.7373>,
  <-309.0103,212.6054,-359.0362>,
  <-309.0103,199.4839,-359.7373>,
  <-310.7390,212.6054,-359.7373>,
  <-292.7445,212.6054,-350.9143>,
  <-280.6191,212.6054,-343.3893>,
  <-596.7087,228.9534,-343.3893>,
  <-585.5294,228.9534,-349.5782>,
  <-569.2635,228.9534,-357.4587>,
  <-563.9517,228.9534,-359.7373>,
  <-309.0103,228.9534,-357.2133>,
  <-315.1068,228.9534,-359.7373>,
  <-292.7445,228.9534,-348.8998>,
  <-283.9968,228.9534,-343.3893>,
  <-590.6265,245.3014,-343.3893>,
  <-585.5294,245.3014,-346.1928>,
  <-569.2635,245.3014,-354.2623>,
  <-556.3931,245.3014,-359.7373>,
  <-309.0103,245.3014,-354.3807>,
  <-321.5770,245.3014,-359.7373>,
  <-292.7445,245.3014,-345.7793>,
  <-289.0341,245.3014,-343.3893>,
  <-585.5294,255.8332,-343.3893>,
  <-582.5567,261.6494,-343.3893>,
  <-569.2635,261.6494,-350.0775>,
  <-552.9978,250.9799,-359.7373>,
  <-552.9978,261.6494,-357.1063>,
  <-545.9727,261.6494,-359.7373>,
  <-325.2762,261.6494,-357.6745>,
  <-325.2762,252.6107,-359.7373>,
  <-331.0557,261.6494,-359.7373>,
  <-309.0103,261.6494,-350.4587>,
  <-292.7445,254.6492,-343.3893>,
  <-296.1492,261.6494,-343.3893>,
  <-572.1879,277.9974,-343.3893>,
  <-569.2635,277.9974,-344.8407>,
  <-552.9978,277.9974,-352.1134>,
  <-536.7319,272.8897,-359.7373>,
  <-536.7319,277.9974,-358.1973>,
  <-531.9278,277.9974,-359.7373>,
  <-341.5421,277.9974,-359.0305>,
  <-341.5421,275.5516,-359.7373>,
  <-343.9276,277.9974,-359.7373>,
  <-325.2762,277.9974,-352.9389>,
  <-309.0103,277.9974,-345.3429>,
  <-305.5888,277.9974,-343.3893>,
  <-569.2635,281.8645,-343.3893>,
  <-558.9233,294.3454,-343.3893>,
  <-552.9978,294.3454,-346.0226>,
  <-536.7319,294.3454,-352.3566>,
  <-520.4662,288.2291,-359.7373>,
  <-520.4662,294.3454,-357.5644>,
  <-512.2094,294.3454,-359.7373>,
  <-357.8078,294.3454,-358.5338>,
  <-357.8078,290.8741,-359.7373>,
  <-362.7798,294.3454,-359.7373>,
  <-341.5421,294.3454,-353.4177>,
  <-325.2762,294.3454,-346.9670>,
  <-309.0103,283.2373,-343.3893>,
  <-317.9998,294.3454,-343.3893>,
  <-552.9978,300.4622,-343.3893>,
  <-541.7786,310.6934,-343.3893>,
  <-536.7319,310.6934,-345.3520>,
  <-520.4662,310.6934,-350.8042>,
  <-504.2003,299.5123,-359.7373>,
  <-504.2003,310.6934,-355.1752>,
  <-487.9344,310.6934,-358.5298>,
  <-487.9344,307.7473,-359.7373>,
  <-479.9264,310.6934,-359.7373>,
  <-390.3394,310.6934,-359.2881>,
  <-390.3394,309.5870,-359.7373>,
  <-393.8232,310.6934,-359.7373>,
  <-374.0737,310.6934,-356.1591>,
  <-374.0737,301.7946,-359.7373>,
  <-357.8078,310.6934,-351.9449>,
  <-341.5421,310.6934,-346.4998>,
  <-325.2762,302.6403,-343.3893>,
  <-334.1702,310.6934,-343.3893>,
  <-536.7319,314.7476,-343.3893>,
  <-520.4662,325.8905,-343.3893>,
  <-518.4542,327.0414,-343.3893>,
  <-504.2003,327.0414,-347.3900>,
  <-487.9344,327.0414,-350.9323>,
  <-471.6687,313.4413,-359.7373>,
  <-471.6687,327.0414,-353.4692>,
  <-455.4028,327.0414,-355.0379>,
  <-455.4028,316.8561,-359.7373>,
  <-439.1370,327.0414,-355.6607>,
  <-439.1370,318.2025,-359.7373>,
  <-422.8712,327.0414,-355.3429>,
  <-422.8712,317.4941,-359.7373>,
  <-406.6053,327.0414,-354.0692>,
  <-406.6053,314.6786,-359.7373>,
  <-390.3394,327.0414,-351.8009>,
  <-374.0737,327.0414,-348.4674>,
  <-357.8078,327.0414,-343.9604>,
  <-341.5421,317.0908,-343.3893>,
  <-356.2196,327.0414,-343.3893>,
  <-504.2003,334.4597,-343.3893>,
  <-487.9344,340.9598,-343.3893>,
  <-479.5753,343.3893,-343.3893>,
  <-471.6687,343.3893,-344.6630>,
  <-455.4028,343.3893,-346.3276>,
  <-439.1370,343.3893,-346.9908>,
  <-422.8712,343.3893,-346.6526>,
  <-406.6053,343.3893,-345.2905>,
  <-390.3394,342.4899,-343.3893>,
  <-393.9559,343.3893,-343.3893>,
  <-374.0737,336.4105,-343.3893>,
  <-357.8078,328.1021,-343.3893>,
  <-471.6687,345.5439,-343.3893>,
  <-455.4028,348.3484,-343.3893>,
  <-439.1370,349.4603,-343.3893>,
  <-422.8712,348.8896,-343.3893>,
  <-406.6053,346.5976,-343.3893>,
  <406.6862,-264.9548,-359.7373>,
  <399.8290,-261.4860,-359.7373>,
  <406.6862,-261.4860,-360.6939>,
  <422.9521,-261.4860,-361.9474>,
  <422.9521,-269.4356,-359.7373>,
  <439.2178,-261.4860,-362.2628>,
  <439.2178,-270.5323,-359.7373>,
  <455.4837,-261.4860,-361.6599>,
  <455.4837,-268.3680,-359.7373>,
  <471.7495,-261.4860,-360.1378>,
  <471.7495,-262.9230,-359.7373>,
  <474.5126,-261.4860,-359.7373>,
  <390.4204,-256.0356,-359.7373>,
  <378.1639,-245.1380,-359.7373>,
  <390.4204,-245.1380,-362.1649>,
  <406.6862,-245.1380,-364.3480>,
  <422.9521,-245.1380,-365.5803>,
  <439.2178,-245.1380,-365.9048>,
  <455.4837,-245.1380,-365.3387>,
  <471.7495,-245.1380,-363.8781>,
  <488.0154,-245.1380,-361.5032>,
  <488.0154,-252.8672,-359.7373>,
  <496.8817,-245.1380,-359.7373>,
  <374.1546,-240.6619,-359.7373>,
  <366.6803,-228.7901,-359.7373>,
  <374.1546,-228.7901,-361.7064>,
  <390.4204,-228.7901,-364.8559>,
  <406.6862,-228.7901,-367.0087>,
  <422.9521,-228.7901,-368.2361>,
  <439.2178,-228.7901,-368.5786>,
  <455.4837,-228.7901,-368.0512>,
  <471.7495,-228.7901,-366.6491>,
  <488.0154,-228.7901,-364.3501>,
  <504.2812,-228.7901,-361.1181>,
  <504.2812,-236.6258,-359.7373>,
  <509.8298,-228.7901,-359.7373>,
  <359.8245,-212.4421,-359.7373>,
  <374.1546,-212.4421,-363.4575>,
  <390.4204,-212.4421,-366.5827>,
  <406.6862,-212.4421,-368.7288>,
  <422.9521,-212.4421,-369.9662>,
  <439.2178,-212.4421,-370.3346>,
  <455.4837,-212.4421,-369.8477>,
  <471.7495,-212.4421,-368.4996>,
  <488.0154,-212.4421,-366.2667>,
  <504.2812,-212.4421,-363.1126>,
  <517.7324,-212.4421,-359.7373>,
  <357.8887,-202.1762,-359.7373>,
  <357.0474,-196.0941,-359.7373>,
  <357.8887,-196.0941,-360.0212>,
  <374.1546,-196.0941,-364.2427>,
  <390.4204,-196.0941,-367.3783>,
  <406.6862,-196.0941,-369.5417>,
  <422.9521,-196.0941,-370.8047>,
  <439.2178,-196.0941,-371.2061>,
  <455.4837,-196.0941,-370.7603>,
  <471.7495,-196.0941,-369.4610>,
  <488.0154,-196.0941,-367.2843>,
  <504.2812,-196.0941,-364.1920>,
  <520.5470,-196.0941,-360.1332>,
  <520.5470,-201.8334,-359.7373>,
  <521.8917,-196.0941,-359.7373>,
  <357.7280,-179.7462,-359.7373>,
  <357.8887,-179.7462,-359.7923>,
  <374.1546,-179.7462,-364.0701>,
  <390.4204,-179.7462,-367.2534>,
  <406.6862,-179.7462,-369.4601>,
  <422.9521,-179.7462,-370.7644>,
  <439.2178,-179.7462,-371.2075>,
  <455.4837,-179.7462,-370.8040>,
  <471.7495,-179.7462,-369.5483>,
  <488.0154,-179.7462,-367.4163>,
  <504.2812,-179.7462,-364.3702>,
  <520.5470,-179.7462,-360.3579>,
  <522.6703,-179.7462,-359.7373>,
  <357.8887,-179.0496,-359.7373>,
  <362.4165,-163.3982,-359.7373>,
  <374.1546,-163.3982,-362.9185>,
  <390.4204,-163.3982,-366.1924>,
  <406.6862,-163.3982,-368.4722>,
  <422.9521,-163.3982,-369.8372>,
  <439.2178,-163.3982,-370.3316>,
  <455.4837,-163.3982,-369.9730>,
  <471.7495,-163.3982,-368.7564>,
  <488.0154,-163.3982,-366.6588>,
  <504.2812,-163.3982,-363.6428>,
  <520.5470,-165.3063,-359.7373>,
  <520.2375,-163.3982,-359.7373>,
  <370.6492,-147.0502,-359.7373>,
  <374.1546,-147.0502,-360.7329>,
  <390.4204,-147.0502,-364.1491>,
  <406.6862,-147.0502,-366.5384>,
  <422.9521,-147.0502,-367.9880>,
  <439.2178,-147.0502,-368.5479>,
  <455.4837,-147.0502,-368.2386>,
  <471.7495,-147.0502,-367.0584>,
  <488.0154,-147.0502,-364.9864>,
  <504.2812,-147.0502,-361.9845>,
  <513.7214,-147.0502,-359.7373>,
  <374.1546,-142.1387,-359.7373>,
  <384.6444,-130.7022,-359.7373>,
  <390.4204,-130.7022,-361.0401>,
  <406.6862,-130.7022,-363.5854>,
  <422.9521,-130.7022,-365.1512>,
  <439.2178,-130.7022,-365.7957>,
  <455.4837,-130.7022,-365.5453>,
  <471.7495,-130.7022,-364.4024>,
  <488.0154,-130.7022,-362.3480>,
  <504.2812,-133.1266,-359.7373>,
  <502.2759,-130.7022,-359.7373>,
  <390.4204,-125.7197,-359.7373>,
  <406.6862,-115.3051,-359.7373>,
  <409.0150,-114.3542,-359.7373>,
  <422.9521,-114.3542,-361.2229>,
  <439.2178,-114.3542,-361.9804>,
  <455.4837,-114.3542,-361.8051>,
  <471.7495,-114.3542,-360.7045>,
  <488.0154,-119.0954,-359.7373>,
  <479.6963,-114.3542,-359.7373>,
  <422.9521,-109.5978,-359.7373>,
  <439.2178,-106.9775,-359.7373>,
  <455.4837,-107.4158,-359.7373>,
  <471.7495,-111.0621,-359.7373>,
  <-487.9344,60.5658,-359.7373>,
  <-501.3714,65.4736,-359.7373>,
  <-487.9344,65.4736,-362.0696>,
  <-471.6687,65.4736,-363.9297>,
  <-471.6687,56.7320,-359.7373>,
  <-455.4028,65.4736,-364.8264>,
  <-455.4028,55.0015,-359.7373>,
  <-439.1370,65.4736,-364.7718>,
  <-439.1370,55.2959,-359.7373>,
  <-422.8712,65.4736,-363.7532>,
  <-422.8712,57.5388,-359.7373>,
  <-406.6053,65.4736,-361.7256>,
  <-406.6053,61.6563,-359.7373>,
  <-396.3442,65.4736,-359.7373>,
  <-520.4662,76.2876,-359.7373>,
  <-528.1186,81.8216,-359.7373>,
  <-520.4662,81.8216,-361.9410>,
  <-504.2003,81.8216,-365.7392>,
  <-504.2003,66.7509,-359.7373>,
  <-487.9344,81.8216,-368.5351>,
  <-471.6687,81.8216,-370.3825>,
  <-455.4028,81.8216,-371.3195>,
  <-439.1370,81.8216,-371.3665>,
  <-422.8712,81.8216,-370.5209>,
  <-406.6053,81.8216,-368.7539>,
  <-390.3394,81.8216,-366.0010>,
  <-390.3394,67.8927,-359.7373>,
  <-374.0737,81.8216,-362.1513>,
  <-374.0737,76.6720,-359.7373>,
  <-366.4366,81.8216,-359.7373>,
  <-536.7319,89.7496,-359.7373>,
  <-544.7374,98.1696,-359.7373>,
  <-536.7319,98.1696,-362.5158>,
  <-520.4662,98.1696,-367.2641>,
  <-504.2003,98.1696,-370.9736>,
  <-487.9344,98.1696,-373.7143>,
  <-471.6687,98.1696,-375.5425>,
  <-462.6810,98.1696,-376.0852>,
  <-455.4028,96.8324,-376.0852>,
  <-439.1370,96.4891,-376.0852>,
  <-427.4652,98.1696,-376.0852>,
  <-422.8712,98.1696,-375.8867>,
  <-406.6053,98.1696,-374.3018>,
  <-390.3394,98.1696,-371.8098>,
  <-374.0737,98.1696,-368.3221>,
  <-357.8078,98.1696,-363.6957>,
  <-357.8078,88.3211,-359.7373>,
  <-347.0428,98.1696,-359.7373>,
  <-552.9978,109.6372,-359.7373>,
  <-556.2422,114.5175,-359.7373>,
  <-552.9978,114.5175,-361.0379>,
  <-536.7319,114.5175,-366.7882>,
  <-520.4662,114.5175,-371.4426>,
  <-504.2003,114.5175,-375.0837>,
  <-498.4077,114.5175,-376.0852>,
  <-487.9344,107.6551,-376.0852>,
  <-471.6687,100.3372,-376.0852>,
  <-422.8712,98.9335,-376.0852>,
  <-406.6053,104.8540,-376.0852>,
  <-390.3394,113.6652,-376.0852>,
  <-389.2008,114.5175,-376.0852>,
  <-374.0737,114.5175,-373.0856>,
  <-357.8078,114.5175,-368.8093>,
  <-341.5421,114.5175,-363.3028>,
  <-341.5421,103.9959,-359.7373>,
  <-333.2322,114.5175,-359.7373>,
  <-564.2167,130.8655,-359.7373>,
  <-552.9978,130.8655,-364.3390>,
  <-536.7319,130.8655,-370.0071>,
  <-520.4662,130.8655,-374.5977>,
  <-514.0060,130.8655,-376.0852>,
  <-504.2003,119.7730,-376.0852>,
  <-374.0737,128.1707,-376.0852>,
  <-371.7328,130.8655,-376.0852>,
  <-357.8078,130.8655,-372.6428>,
  <-341.5421,130.8655,-367.4694>,
  <-325.2762,130.8655,-360.9088>,
  <-325.2762,126.6765,-359.7373>,
  <-322.9407,130.8655,-359.7373>,
  <-569.2635,146.3582,-359.7373>,
  <-569.5339,147.2135,-359.7373>,
  <-569.2635,147.2135,-359.8609>,
  <-552.9978,147.2135,-366.6373>,
  <-536.7319,147.2135,-372.2584>,
  <-523.2296,147.2135,-376.0852>,
  <-520.4662,141.8496,-376.0852>,
  <-357.8078,147.2135,-375.3806>,
  <-360.8146,147.2135,-376.0852>,
  <-341.5421,147.2135,-370.4339>,
  <-325.2762,147.2135,-364.1808>,
  <-316.0353,147.2135,-359.7373>,
  <-572.5021,163.5615,-359.7373>,
  <-569.2635,163.5615,-361.2345>,
  <-552.9978,163.5615,-367.9904>,
  <-536.7319,163.5615,-373.5994>,
  <-528.1354,163.5615,-376.0852>,
  <-357.8078,153.7914,-376.0852>,
  <-354.2389,163.5615,-376.0852>,
  <-341.5421,163.5615,-372.3410>,
  <-325.2762,163.5615,-366.2822>,
  <-311.2666,163.5615,-359.7373>,
  <-573.3952,179.9095,-359.7373>,
  <-569.2635,179.9095,-361.6598>,
  <-552.9978,179.9095,-368.4337>,
  <-536.7319,179.9095,-374.0645>,
  <-529.8305,179.9095,-376.0852>,
  <-341.5421,179.9095,-373.2798>,
  <-351.2209,179.9095,-376.0852>,
  <-325.2762,179.9095,-367.3231>,
  <-309.0103,179.9095,-359.8499>,
  <-309.0103,178.3836,-359.7373>,
  <-308.8099,179.9095,-359.7373>,
  <-572.2985,196.2574,-359.7373>,
  <-569.2635,196.2574,-361.1534>,
  <-552.9978,196.2574,-367.9826>,
  <-536.7319,196.2574,-373.6687>,
  <-528.5245,196.2574,-376.0852>,
  <-341.5421,196.2574,-373.2958>,
  <-351.2015,196.2574,-376.0852>,
  <-325.2762,196.2574,-367.3627>,
  <-309.0103,196.2574,-359.9280>,
  <-308.6689,196.2574,-359.7373>,
  <-569.2635,212.3511,-359.7373>,
  <-569.2134,212.6054,-359.7373>,
  <-552.9978,212.6054,-366.6345>,
  <-536.7319,212.6054,-372.4079>,
  <-524.2322,212.6054,-376.0852>,
  <-341.5421,212.6054,-372.3994>,
  <-354.1946,212.6054,-376.0852>,
  <-325.2762,212.6054,-366.4202>,
  <-309.0103,199.4839,-359.7373>,
  <-310.7390,212.6054,-359.7373>,
  <-563.9517,228.9534,-359.7373>,
  <-552.9978,228.9534,-364.3717>,
  <-536.7319,228.9534,-370.2626>,
  <-520.4662,221.0553,-376.0852>,
  <-520.4662,228.9534,-375.0842>,
  <-516.4097,228.9534,-376.0852>,
  <-357.8078,228.9534,-375.4015>,
  <-357.8078,222.7233,-376.0852>,
  <-360.8036,228.9534,-376.0852>,
  <-341.5421,228.9534,-370.5724>,
  <-325.2762,228.9534,-364.4812>,
  <-315.1068,228.9534,-359.7373>,
  <-556.3931,245.3014,-359.7373>,
  <-552.9978,245.3014,-361.1609>,
  <-536.7319,245.3014,-367.1986>,
  <-520.4662,245.3014,-372.1541>,
  <-504.2747,245.3014,-376.0852>,
  <-357.8078,245.3014,-372.7319>,
  <-371.9926,245.3014,-376.0852>,
  <-341.5421,245.3014,-367.7703>,
  <-325.2762,245.3014,-361.5026>,
  <-321.5770,245.3014,-359.7373>,
  <-552.9978,250.9799,-359.7373>,
  <-545.9727,261.6494,-359.7373>,
  <-536.7319,261.6494,-363.1671>,
  <-520.4662,261.6494,-368.2802>,
  <-504.2003,245.3791,-376.0852>,
  <-504.2003,261.6494,-372.3670>,
  <-487.9344,261.6494,-375.4920>,
  <-487.9344,259.0708,-376.0852>,
  <-483.7457,261.6494,-376.0852>,
  <-390.3394,261.6494,-376.0188>,
  <-390.3394,261.3507,-376.0852>,
  <-390.8847,261.6494,-376.0852>,
  <-374.0737,261.6494,-373.0546>,
  <-374.0737,247.7303,-376.0852>,
  <-357.8078,261.6494,-369.0703>,
  <-341.5421,261.6494,-363.9258>,
  <-325.2762,252.6107,-359.7373>,
  <-331.0557,261.6494,-359.7373>,
  <-536.7319,272.8897,-359.7373>,
  <-531.9278,277.9974,-359.7373>,
  <-520.4662,277.9974,-363.3989>,
  <-504.2003,277.9974,-367.6428>,
  <-487.9344,277.9974,-370.8997>,
  <-471.6687,267.7605,-376.0852>,
  <-471.6687,277.9974,-373.2206>,
  <-455.4028,277.9974,-374.6430>,
  <-455.4028,272.8455,-376.0852>,
  <-439.1370,277.9974,-375.1911>,
  <-439.1370,274.7961,-376.0852>,
  <-422.8712,277.9974,-374.8728>,
  <-422.8712,273.6333,-376.0852>,
  <-406.6053,277.9974,-373.6774>,
  <-406.6053,269.2533,-376.0852>,
  <-390.3394,277.9974,-371.5701>,
  <-374.0737,277.9974,-368.4881>,
  <-357.8078,277.9974,-364.3313>,
  <-341.5421,275.5516,-359.7373>,
  <-343.9276,277.9974,-359.7373>,
  <-520.4662,288.2291,-359.7373>,
  <-512.2094,294.3454,-359.7373>,
  <-504.2003,294.3454,-361.8504>,
  <-487.9344,294.3454,-365.2513>,
  <-471.6687,294.3454,-367.6848>,
  <-455.4028,294.3454,-369.1860>,
  <-439.1370,294.3454,-369.7760>,
  <-422.8712,294.3454,-369.4591>,
  <-406.6053,294.3454,-368.2198>,
  <-390.3394,294.3454,-366.0181>,
  <-374.0737,294.3454,-362.7839>,
  <-357.8078,290.8741,-359.7373>,
  <-362.7798,294.3454,-359.7373>,
  <-504.2003,299.5123,-359.7373>,
  <-487.9344,307.7473,-359.7373>,
  <-479.9264,310.6934,-359.7373>,
  <-471.6687,310.6934,-361.0020>,
  <-455.4028,310.6934,-362.5811>,
  <-439.1370,310.6934,-363.2061>,
  <-422.8712,310.6934,-362.8775>,
  <-406.6053,310.6934,-361.5733>,
  <-390.3394,309.5870,-359.7373>,
  <-393.8232,310.6934,-359.7373>,
  <-374.0737,301.7946,-359.7373>,
  <-471.6687,313.4413,-359.7373>,
  <-455.4028,316.8561,-359.7373>,
  <-439.1370,318.2025,-359.7373>,
  <-422.8712,317.4941,-359.7373>,
  <-406.6053,314.6786,-359.7373>,
  <-455.4028,96.8324,-376.0852>,
  <-462.6810,98.1696,-376.0852>,
  <-455.4028,98.1696,-376.5500>,
  <-439.1370,98.1696,-376.6801>,
  <-439.1370,96.4891,-376.0852>,
  <-427.4652,98.1696,-376.0852>,
  <-487.9344,107.6551,-376.0852>,
  <-498.4077,114.5175,-376.0852>,
  <-487.9344,114.5175,-377.9570>,
  <-471.6687,114.5175,-379.9802>,
  <-471.6687,100.3372,-376.0852>,
  <-455.4028,114.5175,-381.0882>,
  <-439.1370,114.5175,-381.2974>,
  <-422.8712,114.5175,-380.6028>,
  <-422.8712,98.9335,-376.0852>,
  <-406.6053,114.5175,-378.9746>,
  <-406.6053,104.8540,-376.0852>,
  <-390.3394,114.5175,-376.3501>,
  <-390.3394,113.6652,-376.0852>,
  <-389.2008,114.5175,-376.0852>,
  <-504.2003,119.7730,-376.0852>,
  <-514.0060,130.8655,-376.0852>,
  <-504.2003,130.8655,-378.3937>,
  <-487.9344,130.8655,-381.3482>,
  <-471.6687,130.8655,-383.3768>,
  <-455.4028,130.8655,-384.5154>,
  <-439.1370,130.8655,-384.7831>,
  <-422.8712,130.8655,-384.1804>,
  <-406.6053,130.8655,-382.6842>,
  <-390.3394,130.8655,-380.2412>,
  <-374.0737,130.8655,-376.7609>,
  <-374.0737,128.1707,-376.0852>,
  <-371.7328,130.8655,-376.0852>,
  <-520.4662,141.8496,-376.0852>,
  <-523.2296,147.2135,-376.0852>,
  <-520.4662,147.2135,-376.8784>,
  <-504.2003,147.2135,-380.7895>,
  <-487.9344,147.2135,-383.7393>,
  <-471.6687,147.2135,-385.7791>,
  <-455.4028,147.2135,-386.9453>,
  <-439.1370,147.2135,-387.2598>,
  <-422.8712,147.2135,-386.7259>,
  <-406.6053,147.2135,-385.3252>,
  <-390.3394,147.2135,-383.0115>,
  <-374.0737,147.2135,-379.7033>,
  <-360.8146,147.2135,-376.0852>,
  <-528.1354,163.5615,-376.0852>,
  <-520.4662,163.5615,-378.3278>,
  <-504.2003,163.5615,-382.2407>,
  <-487.9344,163.5615,-385.2017>,
  <-471.6687,163.5615,-387.2607>,
  <-455.4028,163.5615,-388.4560>,
  <-439.1370,163.5615,-388.8109>,
  <-422.8712,163.5615,-388.3298>,
  <-406.6053,163.5615,-386.9977>,
  <-390.3394,163.5615,-384.7730>,
  <-374.0737,163.5615,-381.5806>,
  <-357.8078,163.5615,-377.3022>,
  <-357.8078,153.7914,-376.0852>,
  <-354.2389,163.5615,-376.0852>,
  <-529.8305,179.9095,-376.0852>,
  <-520.4662,179.9095,-378.8543>,
  <-504.2003,179.9095,-382.7904>,
  <-487.9344,179.9095,-385.7779>,
  <-471.6687,179.9095,-387.8669>,
  <-455.4028,179.9095,-389.0955>,
  <-439.1370,179.9095,-389.4870>,
  <-422.8712,179.9095,-389.0477>,
  <-406.6053,179.9095,-387.7637>,
  <-390.3394,179.9095,-385.5962>,
  <-374.0737,179.9095,-382.4738>,
  <-357.8078,179.9095,-378.2843>,
  <-351.2209,179.9095,-376.0852>,
  <-528.5245,196.2574,-376.0852>,
  <-520.4662,196.2574,-378.4783>,
  <-504.2003,196.2574,-382.4593>,
  <-487.9344,196.2574,-385.4893>,
  <-471.6687,196.2574,-387.6192>,
  <-455.4028,196.2574,-388.8859>,
  <-439.1370,196.2574,-389.3134>,
  <-422.8712,196.2574,-388.9074>,
  <-406.6053,196.2574,-387.6546>,
  <-390.3394,196.2574,-385.5175>,
  <-374.0737,196.2574,-382.4266>,
  <-357.8078,196.2574,-378.2729>,
  <-351.2015,196.2574,-376.0852>,
  <-524.2322,212.6054,-376.0852>,
  <-520.4662,212.6054,-377.2017>,
  <-504.2003,212.6054,-381.2476>,
  <-487.9344,212.6054,-384.3365>,
  <-471.6687,212.6054,-386.5181>,
  <-455.4028,212.6054,-387.8292>,
  <-439.1370,212.6054,-388.2917>,
  <-422.8712,212.6054,-387.9120>,
  <-406.6053,212.6054,-386.6758>,
  <-390.3394,212.6054,-384.5455>,
  <-374.0737,212.6054,-381.4517>,
  <-357.8078,212.6054,-377.2861>,
  <-354.1946,212.6054,-376.0852>,
  <-520.4662,221.0553,-376.0852>,
  <-516.4097,228.9534,-376.0852>,
  <-504.2003,228.9534,-379.1396>,
  <-487.9344,228.9534,-382.3028>,
  <-471.6687,228.9534,-384.5470>,
  <-455.4028,228.9534,-385.9071>,
  <-439.1370,228.9534,-386.4048>,
  <-422.8712,228.9534,-386.0444>,
  <-406.6053,228.9534,-384.8109>,
  <-390.3394,228.9534,-382.6647>,
  <-374.0737,228.9534,-379.5358>,
  <-357.8078,222.7233,-376.0852>,
  <-360.8036,228.9534,-376.0852>,
  <-504.2747,245.3014,-376.0852>,
  <-504.2003,245.3014,-376.1036>,
  <-487.9344,245.3014,-379.3553>,
  <-471.6687,245.3014,-381.6712>,
  <-455.4028,245.3014,-383.0848>,
  <-439.1370,245.3014,-383.6165>,
  <-422.8712,245.3014,-383.2683>,
  <-406.6053,245.3014,-382.0231>,
  <-390.3394,245.3014,-379.8388>,
  <-374.0737,245.3014,-376.6427>,
  <-371.9926,245.3014,-376.0852>,
  <-504.2003,245.3791,-376.0852>,
  <-487.9344,259.0708,-376.0852>,
  <-483.7457,261.6494,-376.0852>,
  <-471.6687,261.6494,-377.8416>,
  <-455.4028,261.6494,-379.3122>,
  <-439.1370,261.6494,-379.8750>,
  <-422.8712,261.6494,-379.5305>,
  <-406.6053,261.6494,-378.2577>,
  <-390.3394,261.3507,-376.0852>,
  <-390.8847,261.6494,-376.0852>,
  <-374.0737,247.7303,-376.0852>,
  <-471.6687,267.7605,-376.0852>,
  <-455.4028,272.8455,-376.0852>,
  <-439.1370,274.7961,-376.0852>,
  <-422.8712,273.6333,-376.0852>,
  <-406.6053,269.2533,-376.0852>,
  }
  normal_vectors {
  28524,
  <0.1166,0.1858,-0.9756>,
  <0.1220,0.1857,-0.9750>,
  <0.1166,0.1892,-0.9750>,
  <0.0622,0.2119,-0.9753>,
  <0.0626,0.1875,-0.9803>,
  <0.0084,0.2214,-0.9751>,
  <0.0090,0.1890,-0.9819>,
  <-0.0448,0.2182,-0.9749>,
  <-0.0442,0.1904,-0.9807>,
  <-0.0972,0.2026,-0.9744>,
  <-0.0970,0.1917,-0.9766>,
  <-0.1167,0.1923,-0.9744>,
  <0.1719,0.1317,-0.9763>,
  <0.1806,0.1313,-0.9747>,
  <0.1717,0.1420,-0.9749>,
  <0.1178,0.1335,-0.9840>,
  <0.0639,0.1353,-0.9887>,
  <0.0103,0.1370,-0.9905>,
  <-0.0429,0.1386,-0.9894>,
  <-0.0957,0.1402,-0.9855>,
  <-0.1488,0.1695,-0.9742>,
  <-0.1481,0.1417,-0.9788>,
  <-0.1752,0.1425,-0.9742>,
  <0.1732,0.0785,-0.9817>,
  <0.2108,0.0771,-0.9745>,
  <0.1192,0.0805,-0.9896>,
  <0.0655,0.0824,-0.9944>,
  <0.0120,0.0843,-0.9964>,
  <-0.0412,0.0862,-0.9954>,
  <-0.0941,0.0881,-0.9917>,
  <-0.1465,0.0900,-0.9851>,
  <-0.1989,0.1070,-0.9742>,
  <-0.1984,0.0917,-0.9758>,
  <-0.2065,0.0920,-0.9741>,
  <0.1748,0.0247,-0.9843>,
  <0.2261,0.0226,-0.9738>,
  <0.1210,0.0269,-0.9923>,
  <0.0674,0.0290,-0.9973>,
  <0.0140,0.0311,-0.9994>,
  <-0.0392,0.0333,-0.9987>,
  <-0.0921,0.0355,-0.9951>,
  <-0.1446,0.0376,-0.9888>,
  <-0.1965,0.0397,-0.9797>,
  <-0.2201,0.0406,-0.9746>,
  <0.1768,-0.0297,-0.9838>,
  <0.2269,-0.0321,-0.9734>,
  <0.1231,-0.0274,-0.9920>,
  <0.0696,-0.0250,-0.9973>,
  <0.0163,-0.0226,-0.9996>,
  <-0.0369,-0.0201,-0.9991>,
  <-0.0898,-0.0176,-0.9958>,
  <-0.1423,-0.0152,-0.9897>,
  <-0.1943,-0.0128,-0.9809>,
  <-0.2214,-0.0116,-0.9751>,
  <0.1791,-0.0848,-0.9802>,
  <0.2136,-0.0867,-0.9731>,
  <0.1256,-0.0821,-0.9887>,
  <0.0722,-0.0794,-0.9942>,
  <0.0189,-0.0767,-0.9969>,
  <-0.0342,-0.0740,-0.9967>,
  <-0.0871,-0.0712,-0.9937>,
  <-0.1396,-0.0685,-0.9878>,
  <-0.1916,-0.0658,-0.9793>,
  <-0.2098,-0.0648,-0.9756>,
  <0.1819,-0.1405,-0.9732>,
  <0.1868,-0.1408,-0.9723>,
  <0.1285,-0.1374,-0.9821>,
  <0.0752,-0.1344,-0.9881>,
  <0.0220,-0.1314,-0.9911>,
  <-0.0311,-0.1283,-0.9912>,
  <-0.0839,-0.1252,-0.9886>,
  <-0.1364,-0.1222,-0.9831>,
  <-0.1836,-0.1194,-0.9757>,
  <-0.1889,-0.1105,-0.9758>,
  <0.1824,-0.1467,-0.9722>,
  <0.1321,-0.1932,-0.9722>,
  <0.1345,-0.1934,-0.9719>,
  <0.0788,-0.1898,-0.9786>,
  <0.0256,-0.1865,-0.9821>,
  <-0.0274,-0.1830,-0.9827>,
  <-0.0801,-0.1796,-0.9805>,
  <-0.1319,-0.1763,-0.9755>,
  <-0.1326,-0.1758,-0.9755>,
  <0.1322,-0.1950,-0.9718>,
  <0.0811,-0.2182,-0.9725>,
  <0.0290,-0.2284,-0.9731>,
  <-0.0239,-0.2250,-0.9741>,
  <-0.0778,-0.2076,-0.9751>,
  <0.1674,0.3391,-0.9257>,
  <0.1760,0.3389,-0.9242>,
  <0.1673,0.3432,-0.9242>,
  <0.1127,0.3633,-0.9248>,
  <0.1130,0.3405,-0.9334>,
  <0.0586,0.3758,-0.9248>,
  <0.0589,0.3417,-0.9380>,
  <0.0049,0.3808,-0.9246>,
  <0.0053,0.3426,-0.9395>,
  <-0.0483,0.3785,-0.9243>,
  <-0.0480,0.3435,-0.9379>,
  <-0.1010,0.3690,-0.9239>,
  <-0.1007,0.3441,-0.9335>,
  <-0.1530,0.3526,-0.9232>,
  <-0.1529,0.3446,-0.9262>,
  <-0.1703,0.3449,-0.9231>,
  <0.2224,0.2872,-0.9317>,
  <0.2559,0.2861,-0.9234>,
  <0.2222,0.3114,-0.9239>,
  <0.1679,0.2887,-0.9426>,
  <0.1137,0.2899,-0.9503>,
  <0.0598,0.2910,-0.9548>,
  <0.0062,0.2921,-0.9564>,
  <-0.0470,0.2931,-0.9549>,
  <-0.0999,0.2941,-0.9505>,
  <-0.1524,0.2950,-0.9433>,
  <-0.2045,0.3268,-0.9227>,
  <-0.2042,0.2957,-0.9332>,
  <-0.2493,0.2961,-0.9220>,
  <0.2776,0.2343,-0.9317>,
  <0.3074,0.2333,-0.9225>,
  <0.2773,0.2665,-0.9231>,
  <0.2231,0.2359,-0.9458>,
  <0.1689,0.2371,-0.9567>,
  <0.1150,0.2382,-0.9644>,
  <0.0613,0.2394,-0.9690>,
  <0.0078,0.2406,-0.9706>,
  <-0.0455,0.2418,-0.9692>,
  <-0.0986,0.2432,-0.9650>,
  <-0.1512,0.2444,-0.9578>,
  <-0.2033,0.2455,-0.9478>,
  <-0.2553,0.2912,-0.9220>,
  <-0.2547,0.2465,-0.9351>,
  <-0.2991,0.2471,-0.9217>,
  <0.3327,0.1805,-0.9256>,
  <0.3434,0.1801,-0.9218>,
  <0.3326,0.1979,-0.9221>,
  <0.2783,0.1823,-0.9431>,
  <0.2242,0.1835,-0.9571>,
  <0.1704,0.1846,-0.9679>,
  <0.1166,0.1892,-0.9750>,
  <0.1220,0.1857,-0.9750>,
  <0.0622,0.2119,-0.9753>,
  <0.0084,0.2214,-0.9751>,
  <-0.0448,0.2182,-0.9749>,
  <-0.0972,0.2026,-0.9744>,
  <-0.1167,0.1923,-0.9744>,
  <-0.1496,0.1932,-0.9697>,
  <-0.2020,0.1947,-0.9598>,
  <-0.2537,0.1961,-0.9472>,
  <-0.3053,0.2395,-0.9217>,
  <-0.3046,0.1972,-0.9318>,
  <-0.3333,0.1978,-0.9218>,
  <0.3332,0.1278,-0.9341>,
  <0.3674,0.1266,-0.9214>,
  <0.2793,0.1293,-0.9515>,
  <0.2256,0.1304,-0.9655>,
  <0.1717,0.1420,-0.9749>,
  <0.1806,0.1313,-0.9747>,
  <-0.1488,0.1695,-0.9742>,
  <-0.1752,0.1425,-0.9742>,
  <-0.2002,0.1434,-0.9692>,
  <-0.2522,0.1452,-0.9567>,
  <-0.3035,0.1467,-0.9415>,
  <-0.3540,0.1577,-0.9219>,
  <-0.3537,0.1479,-0.9236>,
  <-0.3582,0.1481,-0.9218>,
  <0.3340,0.0742,-0.9396>,
  <0.3831,0.0725,-0.9208>,
  <0.2804,0.0756,-0.9569>,
  <0.2272,0.0767,-0.9708>,
  <0.2108,0.0771,-0.9745>,
  <-0.1989,0.1070,-0.9742>,
  <-0.2065,0.0920,-0.9741>,
  <-0.2505,0.0937,-0.9636>,
  <-0.3020,0.0957,-0.9485>,
  <-0.3525,0.0973,-0.9307>,
  <-0.3732,0.0980,-0.9225>,
  <0.3885,0.0180,-0.9213>,
  <0.3904,0.0179,-0.9205>,
  <0.3884,0.0352,-0.9208>,
  <0.3350,0.0198,-0.9420>,
  <0.2818,0.0212,-0.9592>,
  <0.2288,0.0225,-0.9732>,
  <0.2261,0.0226,-0.9738>,
  <-0.2484,0.0419,-0.9677>,
  <-0.2201,0.0406,-0.9746>,
  <-0.3002,0.0442,-0.9529>,
  <-0.3509,0.0462,-0.9353>,
  <-0.3814,0.0474,-0.9232>,
  <0.3893,-0.0373,-0.9204>,
  <0.3901,-0.0373,-0.9200>,
  <0.3361,-0.0353,-0.9412>,
  <0.2832,-0.0337,-0.9585>,
  <0.2306,-0.0322,-0.9725>,
  <0.2269,-0.0321,-0.9734>,
  <-0.2462,-0.0103,-0.9692>,
  <-0.2214,-0.0116,-0.9751>,
  <-0.2981,-0.0077,-0.9545>,
  <-0.3490,-0.0053,-0.9371>,
  <-0.3825,-0.0038,-0.9239>,
  <0.3895,-0.0428,-0.9200>,
  <0.3374,-0.0911,-0.9369>,
  <0.3819,-0.0931,-0.9195>,
  <0.2848,-0.0891,-0.9544>,
  <0.2324,-0.0873,-0.9687>,
  <0.2136,-0.0867,-0.9731>,
  <-0.2437,-0.0629,-0.9678>,
  <-0.2098,-0.0648,-0.9756>,
  <-0.2956,-0.0600,-0.9534>,
  <-0.3466,-0.0573,-0.9363>,
  <-0.3763,-0.0558,-0.9248>,
  <0.3391,-0.1477,-0.9291>,
  <0.3658,-0.1492,-0.9186>,
  <0.2867,-0.1452,-0.9470>,
  <0.2344,-0.1429,-0.9616>,
  <0.1868,-0.1408,-0.9723>,
  <-0.1889,-0.1105,-0.9758>,
  <-0.1884,-0.1191,-0.9748>,
  <-0.1836,-0.1194,-0.9757>,
  <-0.2410,-0.1158,-0.9636>,
  <-0.2929,-0.1127,-0.9495>,
  <-0.3438,-0.1097,-0.9326>,
  <-0.3624,-0.1086,-0.9257>,
  <0.3413,-0.2050,-0.9173>,
  <0.3425,-0.2051,-0.9169>,
  <0.2889,-0.2019,-0.9358>,
  <0.2367,-0.1991,-0.9510>,
  <0.1824,-0.1467,-0.9722>,
  <0.1844,-0.1962,-0.9631>,
  <0.1345,-0.1934,-0.9719>,
  <-0.1326,-0.1758,-0.9755>,
  <-0.1325,-0.1763,-0.9754>,
  <-0.1319,-0.1763,-0.9755>,
  <-0.1855,-0.1727,-0.9674>,
  <-0.2379,-0.1691,-0.9564>,
  <-0.2896,-0.1657,-0.9427>,
  <-0.3404,-0.1624,-0.9261>,
  <-0.3406,-0.1624,-0.9261>,
  <0.3415,-0.2070,-0.9168>,
  <0.2919,-0.2593,-0.9206>,
  <0.3069,-0.2605,-0.9154>,
  <0.2396,-0.2558,-0.9365>,
  <0.1874,-0.2524,-0.9493>,
  <0.1322,-0.1950,-0.9718>,
  <0.1350,-0.2490,-0.9590>,
  <0.0811,-0.2182,-0.9725>,
  <0.0825,-0.2455,-0.9659>,
  <0.0290,-0.2284,-0.9731>,
  <0.0297,-0.2419,-0.9699>,
  <-0.0239,-0.2250,-0.9741>,
  <-0.0232,-0.2381,-0.9710>,
  <-0.0778,-0.2076,-0.9751>,
  <-0.0762,-0.2343,-0.9692>,
  <-0.1292,-0.2305,-0.9645>,
  <-0.1819,-0.2266,-0.9568>,
  <-0.2342,-0.2228,-0.9463>,
  <-0.2857,-0.2191,-0.9329>,
  <-0.3058,-0.2177,-0.9269>,
  <-0.3404,-0.1628,-0.9261>,
  <0.2933,-0.2773,-0.9149>,
  <0.2436,-0.3132,-0.9179>,
  <0.2571,-0.3144,-0.9138>,
  <0.1912,-0.3092,-0.9316>,
  <0.1388,-0.3053,-0.9421>,
  <0.0862,-0.3013,-0.9496>,
  <0.0335,-0.2973,-0.9542>,
  <-0.0194,-0.2932,-0.9558>,
  <-0.0723,-0.2891,-0.9546>,
  <-0.1251,-0.2850,-0.9503>,
  <-0.1776,-0.2809,-0.9432>,
  <-0.2296,-0.2769,-0.9331>,
  <-0.2562,-0.2748,-0.9267>,
  <-0.2834,-0.2459,-0.9269>,
  <0.2448,-0.3247,-0.9136>,
  <0.1957,-0.3572,-0.9133>,
  <0.1439,-0.3619,-0.9210>,
  <0.1797,-0.3651,-0.9135>,
  <0.0912,-0.3575,-0.9294>,
  <0.0384,-0.3532,-0.9348>,
  <-0.0144,-0.3488,-0.9371>,
  <-0.0672,-0.3443,-0.9364>,
  <-0.1198,-0.3399,-0.9328>,
  <-0.1721,-0.3355,-0.9262>,
  <-0.1790,-0.3350,-0.9251>,
  <-0.2272,-0.3004,-0.9264>,
  <0.1459,-0.3784,-0.9141>,
  <0.0952,-0.3911,-0.9154>,
  <0.0435,-0.3963,-0.9171>,
  <-0.0090,-0.3940,-0.9191>,
  <-0.0625,-0.3838,-0.9213>,
  <-0.1167,-0.3657,-0.9234>,
  <-0.1716,-0.3395,-0.9248>,
  <0.0633,0.2438,-0.9677>,
  <0.0822,0.2424,-0.9667>,
  <0.0626,0.2504,-0.9661>,
  <0.0093,0.2621,-0.9650>,
  <0.0108,0.2480,-0.9687>,
  <-0.0431,0.2633,-0.9637>,
  <-0.0419,0.2522,-0.9668>,
  <-0.0867,0.2558,-0.9628>,
  <0.1727,0.1816,-0.9681>,
  <0.1746,0.1814,-0.9678>,
  <0.1725,0.1835,-0.9678>,
  <0.1171,0.2248,-0.9673>,
  <0.1207,0.1853,-0.9752>,
  <0.0683,0.1892,-0.9796>,
  <0.0156,0.1930,-0.9811>,
  <-0.0371,0.1968,-0.9797>,
  <-0.0945,0.2539,-0.9626>,
  <-0.0899,0.2006,-0.9755>,
  <-0.1448,0.2294,-0.9625>,
  <-0.1426,0.2044,-0.9684>,
  <-0.1754,0.2069,-0.9625>,
  <0.1769,0.1278,-0.9759>,
  <0.2181,0.1251,-0.9679>,
  <0.1248,0.1313,-0.9834>,
  <0.0724,0.1348,-0.9882>,
  <0.0197,0.1384,-0.9902>,
  <-0.0331,0.1418,-0.9893>,
  <-0.0859,0.1453,-0.9857>,
  <-0.1387,0.1487,-0.9791>,
  <-0.1941,0.1885,-0.9627>,
  <-0.1916,0.1521,-0.9696>,
  <-0.2202,0.1541,-0.9632>,
  <0.2321,0.0714,-0.9701>,
  <0.2433,0.0707,-0.9674>,
  <0.2300,0.1023,-0.9678>,
  <0.1805,0.0745,-0.9807>,
  <0.1284,0.0776,-0.9887>,
  <0.0759,0.0809,-0.9938>,
  <0.0231,0.0841,-0.9962>,
  <-0.0297,0.0872,-0.9957>,
  <-0.0826,0.0903,-0.9925>,
  <-0.1355,0.0934,-0.9864>,
  <-0.1884,0.0964,-0.9773>,
  <-0.2422,0.1117,-0.9638>,
  <-0.2414,0.0995,-0.9653>,
  <-0.2470,0.0998,-0.9639>,
  <0.2351,0.0187,-0.9718>,
  <0.2549,0.0176,-0.9668>,
  <0.1836,0.0214,-0.9828>,
  <0.1315,0.0243,-0.9910>,
  <0.0789,0.0272,-0.9965>,
  <0.0262,0.0301,-0.9992>,
  <-0.0268,0.0330,-0.9991>,
  <-0.0797,0.0358,-0.9962>,
  <-0.1327,0.0385,-0.9904>,
  <-0.1858,0.0412,-0.9817>,
  <-0.2390,0.0439,-0.9700>,
  <-0.2590,0.0451,-0.9648>,
  <0.2377,-0.0336,-0.9708>,
  <0.2557,-0.0345,-0.9661>,
  <0.1863,-0.0312,-0.9820>,
  <0.1342,-0.0286,-0.9905>,
  <0.0817,-0.0260,-0.9963>,
  <0.0289,-0.0234,-0.9993>,
  <-0.0241,-0.0209,-0.9995>,
  <-0.0771,-0.0184,-0.9969>,
  <-0.1303,-0.0159,-0.9913>,
  <-0.1835,-0.0135,-0.9829>,
  <-0.2369,-0.0110,-0.9715>,
  <-0.2604,-0.0098,-0.9655>,
  <0.2399,-0.0854,-0.9670>,
  <0.2462,-0.0857,-0.9654>,
  <0.1886,-0.0834,-0.9785>,
  <0.1366,-0.0812,-0.9873>,
  <0.0842,-0.0789,-0.9933>,
  <0.0314,-0.0766,-0.9966>,
  <-0.0216,-0.0743,-0.9970>,
  <-0.0748,-0.0721,-0.9946>,
  <-0.1281,-0.0699,-0.9893>,
  <-0.1816,-0.0677,-0.9810>,
  <-0.2352,-0.0654,-0.9697>,
  <-0.2508,-0.0646,-0.9659>,
  <0.2405,-0.1005,-0.9654>,
  <0.1905,-0.1351,-0.9724>,
  <0.2230,-0.1362,-0.9653>,
  <0.1386,-0.1333,-0.9813>,
  <0.0863,-0.1313,-0.9876>,
  <0.0335,-0.1293,-0.9910>,
  <-0.0195,-0.1273,-0.9917>,
  <-0.0728,-0.1253,-0.9894>,
  <-0.1262,-0.1233,-0.9843>,
  <-0.1799,-0.1212,-0.9762>,
  <-0.2291,-0.1192,-0.9661>,
  <-0.2341,-0.1086,-0.9661>,
  <0.1918,-0.1785,-0.9651>,
  <0.1403,-0.1848,-0.9727>,
  <0.1843,-0.1861,-0.9651>,
  <0.0880,-0.1832,-0.9791>,
  <0.0353,-0.1815,-0.9828>,
  <-0.0177,-0.1797,-0.9836>,
  <-0.0711,-0.1779,-0.9815>,
  <-0.1247,-0.1761,-0.9764>,
  <-0.1786,-0.1740,-0.9684>,
  <-0.1887,-0.1737,-0.9665>,
  <0.1412,-0.2189,-0.9655>,
  <0.0894,-0.2344,-0.9680>,
  <0.1103,-0.2350,-0.9657>,
  <0.0367,-0.2330,-0.9718>,
  <-0.0163,-0.2315,-0.9727>,
  <-0.0698,-0.2298,-0.9707>,
  <-0.1151,-0.2283,-0.9668>,
  <-0.1236,-0.2242,-0.9667>,
  <-0.1784,-0.1839,-0.9666>,
  <0.0896,-0.2434,-0.9658>,
  <0.0372,-0.2546,-0.9663>,
  <-0.0158,-0.2555,-0.9667>,
  <-0.0694,-0.2457,-0.9669>,
  <0.1656,0.4396,-0.8828>,
  <0.2081,0.4384,-0.8743>,
  <0.1654,0.4549,-0.8750>,
  <0.1110,0.4703,-0.8755>,
  <0.1112,0.4408,-0.8907>,
  <0.0570,0.4798,-0.8755>,
  <0.0572,0.4416,-0.8954>,
  <0.0034,0.4835,-0.8753>,
  <0.0036,0.4423,-0.8969>,
  <-0.0498,0.4814,-0.8751>,
  <-0.0496,0.4428,-0.8952>,
  <-0.1025,0.4737,-0.8747>,
  <-0.1023,0.4432,-0.8906>,
  <-0.1546,0.4606,-0.8741>,
  <-0.1545,0.4434,-0.8829>,
  <-0.2027,0.4433,-0.8731>,
  <0.2753,0.3874,-0.8799>,
  <0.2982,0.3866,-0.8727>,
  <0.2752,0.4021,-0.8733>,
  <0.2203,0.4329,-0.8741>,
  <0.2206,0.3890,-0.8945>,
  <0.1662,0.3901,-0.9057>,
  <0.1121,0.3909,-0.9136>,
  <0.0582,0.3917,-0.9183>,
  <0.0047,0.3924,-0.9198>,
  <-0.0486,0.3932,-0.9182>,
  <-0.1015,0.3939,-0.9135>,
  <-0.1540,0.3945,-0.9059>,
  <-0.2060,0.4420,-0.8731>,
  <-0.2059,0.3949,-0.8954>,
  <-0.2572,0.4152,-0.8726>,
  <-0.2570,0.3950,-0.8820>,
  <-0.2887,0.3951,-0.8721>,
  <0.3304,0.3358,-0.8821>,
  <0.3592,0.3347,-0.8712>,
  <0.3303,0.3612,-0.8720>,
  <0.2758,0.3374,-0.9001>,
  <0.2215,0.3383,-0.9146>,
  <0.1673,0.3432,-0.9242>,
  <0.1760,0.3389,-0.9242>,
  <0.1127,0.3633,-0.9248>,
  <0.0586,0.3758,-0.9248>,
  <0.0049,0.3808,-0.9246>,
  <-0.0483,0.3785,-0.9243>,
  <-0.1010,0.3690,-0.9239>,
  <-0.1530,0.3526,-0.9232>,
  <-0.1703,0.3449,-0.9231>,
  <-0.2049,0.3454,-0.9158>,
  <-0.2566,0.3461,-0.9024>,
  <-0.3075,0.3812,-0.8718>,
  <-0.3074,0.3465,-0.8863>,
  <-0.3475,0.3466,-0.8713>,
  <0.3853,0.2836,-0.8781>,
  <0.4041,0.2828,-0.8699>,
  <0.3852,0.3062,-0.8705>,
  <0.3309,0.2851,-0.8996>,
  <0.2768,0.2859,-0.9174>,
  <0.2222,0.3114,-0.9239>,
  <0.2559,0.2861,-0.9234>,
  <-0.2045,0.3268,-0.9227>,
  <-0.2493,0.2961,-0.9220>,
  <-0.2554,0.2962,-0.9204>,
  <-0.3067,0.2972,-0.9042>,
  <-0.3573,0.3367,-0.8712>,
  <-0.3571,0.2978,-0.8853>,
  <-0.3905,0.2981,-0.8710>,
  <0.3856,0.2324,-0.8929>,
  <0.4384,0.2306,-0.8687>,
  <0.3318,0.2331,-0.9141>,
  <0.2773,0.2665,-0.9231>,
  <0.3074,0.2333,-0.9225>,
  <-0.2553,0.2912,-0.9220>,
  <-0.2991,0.2471,-0.9217>,
  <-0.3054,0.2472,-0.9196>,
  <-0.3564,0.2484,-0.9007>,
  <-0.4064,0.2762,-0.8710>,
  <-0.4061,0.2491,-0.8792>,
  <-0.4234,0.2494,-0.8709>,
  <0.4398,0.1789,-0.8801>,
  <0.4624,0.1781,-0.8686>,
  <0.4398,0.2278,-0.8687>,
  <0.3862,0.1799,-0.9047>,
  <0.3326,0.1979,-0.9221>,
  <0.3434,0.1801,-0.9218>,
  <-0.3053,0.2395,-0.9217>,
  <-0.3333,0.1978,-0.9218>,
  <-0.3551,0.1984,-0.9135>,
  <-0.4054,0.1997,-0.8920>,
  <-0.4486,0.2004,-0.8710>,
  <0.4399,0.1261,-0.8891>,
  <0.4800,0.1250,-0.8683>,
  <0.3869,0.1266,-0.9134>,
  <0.3674,0.1266,-0.9214>,
  <-0.3540,0.1577,-0.9219>,
  <-0.3582,0.1481,-0.9218>,
  <-0.4043,0.1496,-0.9023>,
  <-0.4543,0.1861,-0.8712>,
  <-0.4537,0.1509,-0.8783>,
  <-0.4664,0.1512,-0.8715>,
  <0.4402,0.0724,-0.8950>,
  <0.4913,0.0712,-0.8681>,
  <0.3878,0.0725,-0.9189>,
  <0.3831,0.0725,-0.9208>,
  <-0.4029,0.0991,-0.9099>,
  <-0.3732,0.0980,-0.9225>,
  <-0.4527,0.1009,-0.8860>,
  <-0.4784,0.1017,-0.8722>,
  <0.4929,0.0167,-0.8699>,
  <0.4959,0.0165,-0.8682>,
  <0.4932,0.0515,-0.8684>,
  <0.4405,0.0178,-0.8976>,
  <0.3884,0.0352,-0.9208>,
  <0.3904,0.0179,-0.9205>,
  <-0.4012,0.0482,-0.9147>,
  <-0.3814,0.0474,-0.9232>,
  <-0.4513,0.0504,-0.8910>,
  <-0.4850,0.0516,-0.8730>,
  <0.4928,-0.0389,-0.8693>,
  <0.4948,-0.0389,-0.8682>,
  <0.4408,-0.0376,-0.8968>,
  <0.3901,-0.0373,-0.9200>,
  <-0.3993,-0.0030,-0.9168>,
  <-0.3825,-0.0038,-0.9239>,
  <-0.4496,-0.0006,-0.8932>,
  <-0.4862,0.0011,-0.8738>,
  <0.4930,-0.0554,-0.8683>,
  <0.4411,-0.0939,-0.8925>,
  <0.4876,-0.0953,-0.8679>,
  <0.3895,-0.0428,-0.9200>,
  <0.3900,-0.0931,-0.9161>,
  <0.3819,-0.0931,-0.9195>,
  <-0.3972,-0.0546,-0.9161>,
  <-0.3763,-0.0558,-0.9248>,
  <-0.4475,-0.0518,-0.8928>,
  <-0.4817,-0.0501,-0.8749>,
  <0.4416,-0.1510,-0.8844>,
  <0.4742,-0.1524,-0.8671>,
  <0.3908,-0.1496,-0.9082>,
  <0.3658,-0.1492,-0.9186>,
  <-0.3948,-0.1066,-0.9126>,
  <-0.3624,-0.1086,-0.9257>,
  <-0.4451,-0.1035,-0.8895>,
  <-0.4715,-0.1020,-0.8760>,
  <0.4425,-0.2091,-0.8721>,
  <0.4551,-0.2099,-0.8654>,
  <0.3917,-0.2068,-0.8965>,
  <0.3425,-0.2051,-0.9169>,
  <-0.3920,-0.1589,-0.9061>,
  <-0.3406,-0.1624,-0.9261>,
  <-0.4422,-0.1556,-0.8833>,
  <-0.4551,-0.1547,-0.8769>,
  <0.4435,-0.2375,-0.8643>,
  <0.3932,-0.2650,-0.8805>,
  <0.4288,-0.2673,-0.8629>,
  <0.3415,-0.2070,-0.9168>,
  <0.3428,-0.2622,-0.9021>,
  <0.3069,-0.2605,-0.9154>,
  <-0.3404,-0.1628,-0.9261>,
  <-0.3374,-0.2153,-0.9164>,
  <-0.3058,-0.2177,-0.9269>,
  <-0.3887,-0.2116,-0.8967>,
  <-0.4315,-0.2085,-0.8777>,
  <-0.4399,-0.1909,-0.8775>,
  <0.3956,-0.3235,-0.8596>,
  <0.3450,-0.3202,-0.8823>,
  <0.3953,-0.3239,-0.8595>,
  <0.2933,-0.2773,-0.9149>,
  <0.2946,-0.3167,-0.9016>,
  <0.2571,-0.3144,-0.9138>,
  <-0.2834,-0.2459,-0.9269>,
  <-0.2816,-0.2727,-0.9199>,
  <-0.2562,-0.2748,-0.9267>,
  <-0.3337,-0.2686,-0.9036>,
  <-0.3846,-0.2646,-0.8844>,
  <-0.3987,-0.2635,-0.8784>,
  <0.3486,-0.3789,-0.8573>,
  <0.3507,-0.3791,-0.8563>,
  <0.2978,-0.3745,-0.8781>,
  <0.2448,-0.3247,-0.9136>,
  <0.2470,-0.3704,-0.8954>,
  <0.1957,-0.3572,-0.9133>,
  <0.1961,-0.3663,-0.9096>,
  <0.1797,-0.3651,-0.9135>,
  <-0.2272,-0.3004,-0.9264>,
  <-0.2250,-0.3310,-0.9164>,
  <-0.1790,-0.3350,-0.9251>,
  <-0.2774,-0.3266,-0.9035>,
  <-0.3290,-0.3222,-0.8877>,
  <-0.3544,-0.3200,-0.8786>,
  <-0.3828,-0.2855,-0.8786>,
  <0.3488,-0.3810,-0.8562>,
  <0.3021,-0.4227,-0.8544>,
  <0.2517,-0.4279,-0.8681>,
  <0.2901,-0.4318,-0.8541>,
  <0.2003,-0.4232,-0.8836>,
  <0.1459,-0.3784,-0.9141>,
  <0.1487,-0.4185,-0.8959>,
  <0.0952,-0.3911,-0.9154>,
  <0.0968,-0.4139,-0.9052>,
  <0.0435,-0.3963,-0.9171>,
  <0.0445,-0.4092,-0.9114>,
  <-0.0090,-0.3940,-0.9191>,
  <-0.0082,-0.4044,-0.9145>,
  <-0.0625,-0.3838,-0.9213>,
  <-0.0612,-0.3997,-0.9146>,
  <-0.1167,-0.3657,-0.9234>,
  <-0.1143,-0.3949,-0.9116>,
  <-0.1716,-0.3395,-0.9248>,
  <-0.1673,-0.3902,-0.9054>,
  <-0.2199,-0.3854,-0.8962>,
  <-0.2718,-0.3807,-0.8839>,
  <-0.2933,-0.3787,-0.8778>,
  <-0.3262,-0.3493,-0.8784>,
  <0.2549,-0.4536,-0.8540>,
  <0.2067,-0.4775,-0.8540>,
  <0.1550,-0.4752,-0.8661>,
  <0.2006,-0.4798,-0.8542>,
  <0.1027,-0.4701,-0.8766>,
  <0.0502,-0.4651,-0.8838>,
  <-0.0025,-0.4600,-0.8879>,
  <-0.0553,-0.4550,-0.8888>,
  <-0.1081,-0.4500,-0.8865>,
  <-0.1607,-0.4449,-0.8810>,
  <-0.2006,-0.4412,-0.8747>,
  <-0.2138,-0.4340,-0.8752>,
  <-0.2698,-0.3971,-0.8772>,
  <0.1578,-0.4925,-0.8559>,
  <0.1076,-0.5019,-0.8582>,
  <0.0564,-0.5057,-0.8609>,
  <0.0041,-0.5037,-0.8639>,
  <-0.0492,-0.4957,-0.8671>,
  <-0.1034,-0.4816,-0.8703>,
  <-0.1583,-0.4613,-0.8730>,
  <-0.0059,0.4131,-0.9107>,
  <0.0261,0.4101,-0.9117>,
  <-0.0062,0.4147,-0.9099>,
  <-0.0290,0.4155,-0.9091>,
  <0.1586,0.3435,-0.9257>,
  <0.2040,0.3393,-0.9183>,
  <0.1556,0.3670,-0.9171>,
  <0.1008,0.3908,-0.9149>,
  <0.1063,0.3483,-0.9313>,
  <0.0468,0.4068,-0.9123>,
  <0.0537,0.3531,-0.9340>,
  <0.0011,0.3579,-0.9337>,
  <-0.0582,0.4158,-0.9076>,
  <-0.0515,0.3627,-0.9305>,
  <-0.1091,0.4092,-0.9059>,
  <-0.1038,0.3675,-0.9242>,
  <-0.1590,0.3956,-0.9045>,
  <-0.1559,0.3723,-0.9149>,
  <-0.2045,0.3768,-0.9034>,
  <0.2682,0.2803,-0.9217>,
  <0.2764,0.2796,-0.9195>,
  <0.2673,0.2884,-0.9194>,
  <0.2111,0.3346,-0.9184>,
  <0.2166,0.2847,-0.9338>,
  <0.1644,0.2893,-0.9430>,
  <0.1118,0.2938,-0.9493>,
  <0.0590,0.2984,-0.9526>,
  <0.0063,0.3029,-0.9530>,
  <-0.0463,0.3074,-0.9505>,
  <-0.0985,0.3117,-0.9450>,
  <-0.1505,0.3161,-0.9367>,
  <-0.2077,0.3752,-0.9034>,
  <-0.2045,0.3768,-0.9034>,
  <-0.2022,0.3204,-0.9255>,
  <-0.2557,0.3426,-0.9040>,
  <-0.2538,0.3248,-0.9111>,
  <-0.2745,0.3268,-0.9044>,
  <0.3243,0.2227,-0.9194>,
  <0.3247,0.2227,-0.9192>,
  <0.3242,0.2233,-0.9193>,
  <0.2733,0.2268,-0.9348>,
  <0.2214,0.2310,-0.9474>,
  <0.1689,0.2353,-0.9571>,
  <0.1160,0.2396,-0.9639>,
  <0.0626,0.2504,-0.9661>,
  <0.0822,0.2424,-0.9667>,
  <0.0093,0.2621,-0.9650>,
  <-0.0431,0.2633,-0.9637>,
  <-0.0867,0.2558,-0.9628>,
  <-0.0946,0.2563,-0.9620>,
  <-0.1465,0.2602,-0.9544>,
  <-0.1981,0.2640,-0.9440>,
  <-0.2495,0.2678,-0.9306>,
  <-0.3030,0.2974,-0.9054>,
  <-0.3008,0.2716,-0.9142>,
  <-0.3222,0.2735,-0.9063>,
  <0.3287,0.1698,-0.9291>,
  <0.3570,0.1677,-0.9189>,
  <0.2774,0.1736,-0.9449>,
  <0.2253,0.1775,-0.9580>,
  <0.1725,0.1835,-0.9678>,
  <0.1746,0.1814,-0.9678>,
  <0.1171,0.2248,-0.9673>,
  <-0.0945,0.2539,-0.9626>,
  <-0.1448,0.2294,-0.9625>,
  <-0.1754,0.2069,-0.9625>,
  <-0.1950,0.2081,-0.9585>,
  <-0.2463,0.2112,-0.9459>,
  <-0.2976,0.2144,-0.9303>,
  <-0.3499,0.2312,-0.9078>,
  <-0.3490,0.2178,-0.9115>,
  <-0.3569,0.2184,-0.9082>,
  <0.3323,0.1171,-0.9359>,
  <0.3805,0.1139,-0.9177>,
  <0.2809,0.1206,-0.9521>,
  <0.2287,0.1244,-0.9655>,
  <0.2181,0.1251,-0.9679>,
  <-0.1941,0.1885,-0.9627>,
  <-0.2202,0.1541,-0.9632>,
  <-0.2438,0.1552,-0.9573>,
  <-0.2951,0.1577,-0.9423>,
  <-0.3466,0.1604,-0.9242>,
  <-0.3810,0.1626,-0.9102>,
  <0.3857,0.0618,-0.9205>,
  <0.3945,0.0612,-0.9168>,
  <0.3831,0.1052,-0.9177>,
  <0.3354,0.0648,-0.9398>,
  <0.2840,0.0680,-0.9564>,
  <0.2300,0.1023,-0.9678>,
  <0.2433,0.0707,-0.9674>,
  <-0.2422,0.1117,-0.9638>,
  <-0.2470,0.0998,-0.9639>,
  <-0.2931,0.1016,-0.9507>,
  <-0.3447,0.1038,-0.9329>,
  <-0.3968,0.1109,-0.9112>,
  <-0.3966,0.1063,-0.9118>,
  <-0.3980,0.1064,-0.9112>,
  <0.3884,0.0101,-0.9214>,
  <0.4014,0.0094,-0.9159>,
  <0.3382,0.0128,-0.9410>,
  <0.2868,0.0157,-0.9579>,
  <0.2549,0.0176,-0.9668>,
  <-0.2914,0.0460,-0.9555>,
  <-0.2590,0.0451,-0.9648>,
  <-0.3432,0.0477,-0.9380>,
  <-0.3954,0.0498,-0.9171>,
  <-0.4064,0.0504,-0.9123>,
  <0.3906,-0.0412,-0.9196>,
  <0.4015,-0.0417,-0.9149>,
  <0.3405,-0.0389,-0.9394>,
  <0.2893,-0.0362,-0.9566>,
  <0.2557,-0.0345,-0.9661>,
  <-0.2897,-0.0091,-0.9571>,
  <-0.2604,-0.0098,-0.9655>,
  <-0.3419,-0.0077,-0.9397>,
  <-0.3945,-0.0058,-0.9189>,
  <-0.4082,-0.0052,-0.9129>,
  <0.3924,-0.0920,-0.9152>,
  <0.3953,-0.0921,-0.9139>,
  <0.3426,-0.0901,-0.9352>,
  <0.2916,-0.0879,-0.9525>,
  <0.2462,-0.0857,-0.9654>,
  <-0.2881,-0.0638,-0.9555>,
  <-0.2508,-0.0646,-0.9659>,
  <-0.3408,-0.0625,-0.9381>,
  <-0.3938,-0.0607,-0.9172>,
  <-0.4033,-0.0602,-0.9131>,
  <0.3928,-0.1026,-0.9139>,
  <0.3443,-0.1410,-0.9282>,
  <0.3813,-0.1422,-0.9134>,
  <0.2936,-0.1391,-0.9457>,
  <0.2405,-0.1005,-0.9654>,
  <0.2420,-0.1370,-0.9605>,
  <0.2230,-0.1362,-0.9653>,
  <-0.2341,-0.1086,-0.9661>,
  <-0.2337,-0.1191,-0.9650>,
  <-0.2291,-0.1192,-0.9661>,
  <-0.2866,-0.1180,-0.9507>,
  <-0.3398,-0.1166,-0.9332>,
  <-0.3911,-0.1147,-0.9132>,
  <-0.3934,-0.1059,-0.9133>,
  <0.3456,-0.1913,-0.9187>,
  <0.3600,-0.1917,-0.9130>,
  <0.2953,-0.1900,-0.9363>,
  <0.2441,-0.1883,-0.9513>,
  <0.1918,-0.1785,-0.9651>,
  <0.1921,-0.1863,-0.9635>,
  <0.1843,-0.1861,-0.9651>,
  <-0.2320,-0.1727,-0.9573>,
  <-0.1887,-0.1737,-0.9665>,
  <-0.2853,-0.1715,-0.9430>,
  <-0.3390,-0.1699,-0.9253>,
  <-0.3695,-0.1687,-0.9138>,
  <0.3462,-0.2160,-0.9130>,
  <0.2965,-0.2402,-0.9243>,
  <0.3295,-0.2409,-0.9129>,
  <0.2457,-0.2390,-0.9394>,
  <0.1940,-0.2376,-0.9518>,
  <0.1412,-0.2189,-0.9655>,
  <0.1418,-0.2359,-0.9614>,
  <0.1103,-0.2350,-0.9657>,
  <-0.1236,-0.2242,-0.9667>,
  <-0.1235,-0.2281,-0.9658>,
  <-0.1151,-0.2283,-0.9668>,
  <-0.1784,-0.1839,-0.9666>,
  <-0.1769,-0.2269,-0.9577>,
  <-0.2305,-0.2257,-0.9465>,
  <-0.2843,-0.2242,-0.9322>,
  <-0.3384,-0.2222,-0.9144>,
  <-0.3397,-0.2222,-0.9139>,
  <0.2972,-0.2797,-0.9129>,
  <0.2468,-0.2892,-0.9249>,
  <0.2872,-0.2898,-0.9130>,
  <0.1955,-0.2882,-0.9374>,
  <0.1436,-0.2870,-0.9471>,
  <0.0896,-0.2434,-0.9658>,
  <0.0911,-0.2857,-0.9540>,
  <0.0372,-0.2546,-0.9663>,
  <0.0383,-0.2843,-0.9580>,
  <-0.0158,-0.2555,-0.9667>,
  <-0.0148,-0.2830,-0.9590>,
  <-0.0694,-0.2457,-0.9669>,
  <-0.0682,-0.2817,-0.9571>,
  <-0.1217,-0.2804,-0.9521>,
  <-0.1754,-0.2792,-0.9441>,
  <-0.2293,-0.2777,-0.9329>,
  <-0.2836,-0.2759,-0.9184>,
  <-0.2955,-0.2754,-0.9148>,
  <-0.3384,-0.2240,-0.9140>,
  <0.2473,-0.3232,-0.9135>,
  <0.1964,-0.3380,-0.9204>,
  <0.2250,-0.3384,-0.9137>,
  <0.1448,-0.3373,-0.9302>,
  <0.0925,-0.3364,-0.9372>,
  <0.0398,-0.3353,-0.9413>,
  <-0.0133,-0.3342,-0.9424>,
  <-0.0667,-0.3331,-0.9405>,
  <-0.1204,-0.3318,-0.9356>,
  <-0.1744,-0.3304,-0.9276>,
  <-0.2287,-0.3286,-0.9164>,
  <-0.2325,-0.3285,-0.9155>,
  <-0.2835,-0.2871,-0.9150>,
  <0.1967,-0.3547,-0.9141>,
  <0.1453,-0.3773,-0.9146>,
  <0.0932,-0.3860,-0.9178>,
  <0.1158,-0.3864,-0.9150>,
  <0.0407,-0.3853,-0.9219>,
  <-0.0124,-0.3844,-0.9231>,
  <-0.0659,-0.3832,-0.9213>,
  <-0.1197,-0.3819,-0.9164>,
  <-0.1219,-0.3819,-0.9161>,
  <-0.1740,-0.3608,-0.9163>,
  <-0.2287,-0.3311,-0.9155>,
  <0.0933,-0.3921,-0.9152>,
  <0.0409,-0.3995,-0.9158>,
  <-0.0121,-0.4004,-0.9162>,
  <-0.0657,-0.3949,-0.9164>,
  <-0.1197,-0.3826,-0.9161>,
  <0.1644,0.5371,-0.8273>,
  <0.1703,0.5370,-0.8262>,
  <0.1644,0.5388,-0.8262>,
  <0.1099,0.5513,-0.8270>,
  <0.1100,0.5384,-0.8355>,
  <0.0559,0.5590,-0.8273>,
  <0.0561,0.5392,-0.8403>,
  <0.0023,0.5618,-0.8272>,
  <0.0025,0.5397,-0.8418>,
  <-0.0507,0.5600,-0.8269>,
  <-0.0506,0.5400,-0.8402>,
  <-0.1033,0.5535,-0.8264>,
  <-0.1032,0.5400,-0.8353>,
  <-0.1552,0.5426,-0.8256>,
  <-0.1552,0.5398,-0.8274>,
  <-0.1648,0.5398,-0.8255>,
  <0.2740,0.4862,-0.8298>,
  <0.2921,0.4855,-0.8240>,
  <0.2739,0.4952,-0.8245>,
  <0.2190,0.5198,-0.8257>,
  <0.2192,0.4879,-0.8449>,
  <0.1648,0.4890,-0.8566>,
  <0.1106,0.4898,-0.8648>,
  <0.0568,0.4904,-0.8696>,
  <0.0033,0.4909,-0.8712>,
  <-0.0499,0.4914,-0.8695>,
  <-0.1028,0.4918,-0.8646>,
  <-0.1551,0.4921,-0.8566>,
  <-0.2069,0.5259,-0.8250>,
  <-0.2068,0.4921,-0.8456>,
  <-0.2579,0.5042,-0.8242>,
  <-0.2578,0.4918,-0.8317>,
  <-0.2822,0.4916,-0.8238>,
  <0.3291,0.4360,-0.8376>,
  <0.3694,0.4342,-0.8216>,
  <0.3289,0.4629,-0.8231>,
  <0.2745,0.4374,-0.8563>,
  <0.2202,0.4382,-0.8715>,
  <0.1654,0.4549,-0.8750>,
  <0.2081,0.4384,-0.8743>,
  <0.1110,0.4703,-0.8755>,
  <0.0570,0.4798,-0.8755>,
  <0.0034,0.4835,-0.8753>,
  <-0.0498,0.4814,-0.8751>,
  <-0.1025,0.4737,-0.8747>,
  <-0.1546,0.4606,-0.8741>,
  <-0.2027,0.4433,-0.8731>,
  <-0.2060,0.4433,-0.8724>,
  <-0.2576,0.4437,-0.8583>,
  <-0.3083,0.4764,-0.8234>,
  <-0.3083,0.4437,-0.8414>,
  <-0.3566,0.4433,-0.8224>,
  <0.3841,0.3849,-0.8392>,
  <0.4262,0.3831,-0.8195>,
  <0.3840,0.4222,-0.8211>,
  <0.3298,0.3862,-0.8615>,
  <0.2752,0.4021,-0.8733>,
  <0.2982,0.3866,-0.8727>,
  <0.2203,0.4329,-0.8741>,
  <-0.2060,0.4420,-0.8731>,
  <-0.2572,0.4152,-0.8726>,
  <-0.2887,0.3951,-0.8721>,
  <-0.3077,0.3952,-0.8655>,
  <-0.3581,0.4422,-0.8224>,
  <-0.3582,0.3955,-0.8457>,
  <-0.4075,0.3985,-0.8217>,
  <-0.4074,0.3952,-0.8233>,
  <-0.4107,0.3952,-0.8217>,
  <0.4388,0.3334,-0.8345>,
  <0.4698,0.3320,-0.8179>,
  <0.4387,0.3695,-0.8191>,
  <0.3848,0.3345,-0.8603>,
  <0.3303,0.3612,-0.8720>,
  <0.3592,0.3347,-0.8712>,
  <-0.3075,0.3812,-0.8718>,
  <-0.3475,0.3466,-0.8713>,
  <-0.3574,0.3467,-0.8672>,
  <-0.4075,0.3472,-0.8446>,
  <-0.4528,0.3471,-0.8212>,
  <0.4928,0.2813,-0.8234>,
  <0.5042,0.2808,-0.8167>,
  <0.4929,0.2988,-0.8172>,
  <0.4391,0.2827,-0.8528>,
  <0.3852,0.3062,-0.8705>,
  <0.4041,0.2828,-0.8699>,
  <-0.3573,0.3367,-0.8712>,
  <-0.3905,0.2981,-0.8710>,
  <-0.4067,0.2983,-0.8635>,
  <-0.4562,0.3427,-0.8212>,
  <-0.4562,0.2989,-0.8382>,
  <-0.4858,0.2991,-0.8213>,
  <0.4927,0.2306,-0.8391>,
  <0.5305,0.2294,-0.8161>,
  <0.4398,0.2306,-0.8680>,
  <0.4384,0.2306,-0.8687>,
  <-0.4064,0.2762,-0.8710>,
  <-0.4234,0.2494,-0.8709>,
  <-0.4556,0.2500,-0.8543>,
  <-0.5043,0.2666,-0.8213>,
  <-0.5042,0.2506,-0.8264>,
  <-0.5124,0.2507,-0.8213>,
  <0.5456,0.1777,-0.8190>,
  <0.5506,0.1774,-0.8157>,
  <0.5458,0.1909,-0.8159>,
  <0.4928,0.1785,-0.8516>,
  <0.4398,0.2278,-0.8687>,
  <0.4624,0.1781,-0.8686>,
  <-0.4545,0.2005,-0.8679>,
  <-0.4486,0.2004,-0.8710>,
  <-0.5038,0.2018,-0.8399>,
  <-0.5327,0.2023,-0.8218>,
  <0.5450,0.1255,-0.8290>,
  <0.5640,0.1249,-0.8162>,
  <0.4930,0.1253,-0.8610>,
  <0.4800,0.1250,-0.8683>,
  <-0.4543,0.1861,-0.8712>,
  <-0.4664,0.1512,-0.8715>,
  <-0.5030,0.1524,-0.8507>,
  <-0.5484,0.1534,-0.8220>,
  <0.5444,0.0720,-0.8357>,
  <0.5724,0.0715,-0.8168>,
  <0.4931,0.0712,-0.8671>,
  <0.4913,0.0712,-0.8681>,
  <-0.5018,0.1025,-0.8589>,
  <-0.4784,0.1017,-0.8722>,
  <-0.5509,0.1426,-0.8223>,
  <-0.5503,0.1040,-0.8285>,
  <-0.5586,0.1043,-0.8229>,
  <0.5438,0.0175,-0.8390>,
  <0.5757,0.0171,-0.8175>,
  <0.4932,0.0515,-0.8684>,
  <0.4959,0.0165,-0.8682>,
  <-0.5004,0.0522,-0.8642>,
  <-0.4850,0.0516,-0.8730>,
  <-0.5492,0.0542,-0.8339>,
  <-0.5642,0.0548,-0.8238>,
  <0.5431,-0.0381,-0.8388>,
  <0.5738,-0.0385,-0.8181>,
  <0.4948,-0.0389,-0.8682>,
  <-0.4988,0.0017,-0.8667>,
  <-0.4862,0.0011,-0.8738>,
  <-0.5478,0.0040,-0.8366>,
  <-0.5654,0.0048,-0.8248>,
  <0.5423,-0.0948,-0.8348>,
  <0.5669,-0.0953,-0.8183>,
  <0.4930,-0.0554,-0.8683>,
  <0.4926,-0.0952,-0.8651>,
  <0.4876,-0.0953,-0.8679>,
  <-0.4969,-0.0493,-0.8664>,
  <-0.4817,-0.0501,-0.8749>,
  <-0.5461,-0.0467,-0.8364>,
  <-0.5620,-0.0458,-0.8258>,
  <0.5415,-0.1527,-0.8267>,
  <0.5550,-0.1532,-0.8176>,
  <0.4921,-0.1522,-0.8571>,
  <0.4742,-0.1524,-0.8671>,
  <-0.4949,-0.1006,-0.8631>,
  <-0.4715,-0.1020,-0.8760>,
  <-0.5439,-0.0977,-0.8334>,
  <-0.5539,-0.0970,-0.8269>,
  <0.5412,-0.2025,-0.8162>,
  <0.4916,-0.2103,-0.8450>,
  <0.5381,-0.2119,-0.8158>,
  <0.4551,-0.2099,-0.8654>,
  <-0.4924,-0.1522,-0.8569>,
  <-0.4551,-0.1547,-0.8769>,
  <-0.5408,-0.1490,-0.8278>,
  <-0.5414,-0.1471,-0.8278>,
  <0.4916,-0.2696,-0.8280>,
  <0.5147,-0.2712,-0.8134>,
  <0.4435,-0.2375,-0.8643>,
  <0.4431,-0.2676,-0.8556>,
  <0.4288,-0.2673,-0.8629>,
  <-0.4399,-0.1909,-0.8775>,
  <-0.4389,-0.2079,-0.8742>,
  <-0.4315,-0.2085,-0.8777>,
  <-0.4895,-0.2042,-0.8478>,
  <-0.5212,-0.2018,-0.8292>,
  <0.4924,-0.3186,-0.8100>,
  <0.4437,-0.3267,-0.8345>,
  <0.4863,-0.3299,-0.8091>,
  <0.3956,-0.3235,-0.8596>,
  <0.3956,-0.3239,-0.8594>,
  <0.3953,-0.3239,-0.8595>,
  <-0.4358,-0.2605,-0.8615>,
  <-0.3987,-0.2635,-0.8784>,
  <-0.4858,-0.2565,-0.8356>,
  <-0.4956,-0.2557,-0.8301>,
  <0.4455,-0.3869,-0.8074>,
  <0.4506,-0.3875,-0.8042>,
  <0.3969,-0.3827,-0.8343>,
  <0.3507,-0.3791,-0.8563>,
  <-0.3828,-0.2855,-0.8786>,
  <-0.3805,-0.3178,-0.8685>,
  <-0.3544,-0.3200,-0.8786>,
  <-0.4317,-0.3134,-0.8458>,
  <-0.4617,-0.3108,-0.8308>,
  <-0.4843,-0.2754,-0.8304>,
  <0.4460,-0.3941,-0.8036>,
  <0.4001,-0.4423,-0.8027>,
  <0.4064,-0.4431,-0.7991>,
  <0.3488,-0.3810,-0.8562>,
  <0.3512,-0.4373,-0.8279>,
  <0.3021,-0.4227,-0.8544>,
  <0.3024,-0.4327,-0.8493>,
  <0.2901,-0.4318,-0.8541>,
  <-0.3262,-0.3493,-0.8784>,
  <-0.3240,-0.3759,-0.8681>,
  <-0.2933,-0.3787,-0.8778>,
  <-0.3759,-0.3712,-0.8491>,
  <-0.4180,-0.3673,-0.8309>,
  <-0.4276,-0.3560,-0.8309>,
  <0.4008,-0.4490,-0.7986>,
  <0.3559,-0.4909,-0.7952>,
  <0.3067,-0.4906,-0.8156>,
  <0.3501,-0.4956,-0.7949>,
  <0.2549,-0.4536,-0.8540>,
  <0.2569,-0.4854,-0.8357>,
  <0.2067,-0.4775,-0.8540>,
  <0.2069,-0.4803,-0.8524>,
  <0.2006,-0.4798,-0.8542>,
  <-0.2138,-0.4340,-0.8752>,
  <-0.2132,-0.4399,-0.8724>,
  <-0.2006,-0.4412,-0.8747>,
  <-0.2698,-0.3971,-0.8772>,
  <-0.2663,-0.4349,-0.8602>,
  <-0.3186,-0.4298,-0.8448>,
  <-0.3599,-0.4258,-0.8302>,
  <-0.3708,-0.4159,-0.8304>,
  <0.3109,-0.5222,-0.7941>,
  <0.2637,-0.5426,-0.7975>,
  <0.2729,-0.5438,-0.7936>,
  <0.2128,-0.5370,-0.8163>,
  <0.1578,-0.4925,-0.8559>,
  <0.1615,-0.5316,-0.8315>,
  <0.1076,-0.5019,-0.8582>,
  <0.1099,-0.5262,-0.8432>,
  <0.0564,-0.5057,-0.8609>,
  <0.0578,-0.5209,-0.8517>,
  <0.0041,-0.5037,-0.8639>,
  <0.0052,-0.5156,-0.8568>,
  <-0.0492,-0.4957,-0.8671>,
  <-0.0477,-0.5103,-0.8587>,
  <-0.1034,-0.4816,-0.8703>,
  <-0.1009,-0.5050,-0.8572>,
  <-0.1583,-0.4613,-0.8730>,
  <-0.1542,-0.4997,-0.8524>,
  <-0.2071,-0.4944,-0.8442>,
  <-0.2594,-0.4891,-0.8328>,
  <-0.2784,-0.4872,-0.8277>,
  <-0.3143,-0.4623,-0.8292>,
  <0.2646,-0.5476,-0.7938>,
  <0.2176,-0.5653,-0.7956>,
  <0.1692,-0.5788,-0.7977>,
  <0.1185,-0.5818,-0.8046>,
  <0.1392,-0.5843,-0.7995>,
  <0.0660,-0.5763,-0.8146>,
  <0.0132,-0.5708,-0.8210>,
  <-0.0398,-0.5653,-0.8239>,
  <-0.0927,-0.5598,-0.8234>,
  <-0.1396,-0.5549,-0.8201>,
  <-0.1457,-0.5529,-0.8204>,
  <-0.2016,-0.5292,-0.8242>,
  <-0.2577,-0.4999,-0.8269>,
  <0.1196,-0.5868,-0.8009>,
  <0.0687,-0.5894,-0.8049>,
  <0.0166,-0.5875,-0.8090>,
  <-0.0366,-0.5809,-0.8131>,
  <-0.0908,-0.5695,-0.8170>,
  <0.1987,0.4465,-0.8724>,
  <0.2177,0.4446,-0.8689>,
  <0.1972,0.4558,-0.8680>,
  <0.1417,0.4804,-0.8655>,
  <0.1463,0.4519,-0.8800>,
  <0.0869,0.4988,-0.8623>,
  <0.0935,0.4573,-0.8844>,
  <0.0330,0.5112,-0.8588>,
  <0.0408,0.4626,-0.8856>,
  <-0.0199,0.5177,-0.8553>,
  <-0.0119,0.4680,-0.8837>,
  <-0.0716,0.5184,-0.8522>,
  <-0.0643,0.4733,-0.8785>,
  <-0.1221,0.5135,-0.8494>,
  <-0.1163,0.4787,-0.8703>,
  <-0.1714,0.5034,-0.8469>,
  <-0.1680,0.4840,-0.8588>,
  <-0.2168,0.4892,-0.8448>,
  <0.2580,0.3874,-0.8850>,
  <0.3077,0.3825,-0.8712>,
  <0.2533,0.4226,-0.8702>,
  <0.2057,0.3926,-0.8964>,
  <0.1528,0.3977,-0.9047>,
  <0.0997,0.4029,-0.9098>,
  <0.0467,0.4080,-0.9118>,
  <-0.0062,0.4147,-0.9099>,
  <0.0261,0.4101,-0.9117>,
  <-0.0290,0.4155,-0.9091>,
  <-0.0584,0.4182,-0.9065>,
  <-0.1101,0.4232,-0.8993>,
  <-0.1614,0.4282,-0.8891>,
  <-0.2193,0.4882,-0.8447>,
  <-0.2122,0.4333,-0.8759>,
  <-0.2663,0.4643,-0.8447>,
  <-0.2627,0.4383,-0.8595>,
  <-0.3009,0.4426,-0.8447>,
  <0.3667,0.3242,-0.8720>,
  <0.3675,0.3241,-0.8717>,
  <0.3666,0.3250,-0.8717>,
  <0.3097,0.3808,-0.8712>,
  <0.3158,0.3289,-0.8900>,
  <0.2637,0.3338,-0.9050>,
  <0.2108,0.3387,-0.9170>,
  <0.1556,0.3670,-0.9171>,
  <0.2040,0.3393,-0.9183>,
  <0.1008,0.3908,-0.9149>,
  <0.0468,0.4068,-0.9123>,
  <-0.0582,0.4158,-0.9076>,
  <-0.1091,0.4092,-0.9059>,
  <-0.1590,0.3956,-0.9045>,
  <-0.2045,0.3768,-0.9034>,
  <-0.2077,0.3771,-0.9026>,
  <-0.2577,0.3815,-0.8877>,
  <-0.3122,0.4340,-0.8451>,
  <-0.3075,0.3861,-0.8697>,
  <-0.3575,0.3932,-0.8471>,
  <-0.3572,0.3909,-0.8483>,
  <-0.3595,0.3911,-0.8472>,
  <0.3720,0.2712,-0.8877>,
  <0.4106,0.2678,-0.8716>,
  <0.3205,0.2757,-0.9062>,
  <0.2673,0.2884,-0.9194>,
  <0.2764,0.2796,-0.9195>,
  <0.2111,0.3346,-0.9184>,
  <-0.2045,0.3768,-0.9034>,
  <-0.2077,0.3752,-0.9034>,
  <-0.2557,0.3426,-0.9040>,
  <-0.2745,0.3268,-0.9044>,
  <-0.3040,0.3288,-0.8941>,
  <-0.3532,0.3326,-0.8744>,
  <-0.4027,0.3376,-0.8508>,
  <-0.4027,0.3368,-0.8511>,
  <-0.4032,0.3369,-0.8508>,
  <0.4268,0.2143,-0.8786>,
  <0.4431,0.2130,-0.8708>,
  <0.4241,0.2467,-0.8714>,
  <0.3762,0.2184,-0.9004>,
  <0.3242,0.2233,-0.9193>,
  <0.3247,0.2227,-0.9192>,
  <-0.3030,0.2974,-0.9054>,
  <-0.3222,0.2735,-0.9063>,
  <-0.3509,0.2750,-0.8951>,
  <-0.4000,0.2781,-0.8733>,
  <-0.4367,0.2809,-0.8546>,
  <0.4306,0.1621,-0.8879>,
  <0.4672,0.1593,-0.8696>,
  <0.3797,0.1659,-0.9101>,
  <0.3570,0.1677,-0.9189>,
  <-0.3499,0.2312,-0.9078>,
  <-0.3569,0.2184,-0.9082>,
  <-0.3985,0.2201,-0.8904>,
  <-0.4491,0.2559,-0.8560>,
  <-0.4479,0.2226,-0.8659>,
  <-0.4630,0.2237,-0.8577>,
  <0.4831,0.1069,-0.8690>,
  <0.4846,0.1067,-0.8682>,
  <0.4827,0.1130,-0.8685>,
  <0.4337,0.1101,-0.8943>,
  <0.3826,0.1138,-0.9169>,
  <0.3805,0.1139,-0.9177>,
  <-0.3975,0.1629,-0.9030>,
  <-0.3810,0.1626,-0.9102>,
  <-0.4471,0.1644,-0.8793>,
  <-0.4829,0.1662,-0.8597>,
  <0.4858,0.0555,-0.8723>,
  <0.4950,0.0550,-0.8671>,
  <0.4364,0.0585,-0.8978>,
  <0.3831,0.1052,-0.9177>,
  <0.3945,0.0612,-0.9168>,
  <-0.3968,0.1109,-0.9112>,
  <-0.3980,0.1064,-0.9112>,
  <-0.4466,0.1071,-0.8883>,
  <-0.4971,0.1102,-0.8607>,
  <-0.4970,0.1087,-0.8609>,
  <-0.4974,0.1087,-0.8607>,
  <0.4881,0.0046,-0.8728>,
  <0.5000,0.0039,-0.8660>,
  <0.4388,0.0072,-0.8986>,
  <0.4014,0.0094,-0.9159>,
  <-0.4462,0.0506,-0.8935>,
  <-0.4064,0.0504,-0.9123>,
  <-0.4971,0.0517,-0.8662>,
  <-0.5052,0.0520,-0.8615>,
  <0.4900,-0.0460,-0.8705>,
  <0.4998,-0.0465,-0.8649>,
  <0.4409,-0.0437,-0.8965>,
  <0.4015,-0.0417,-0.9149>,
  <-0.4459,-0.0052,-0.8951>,
  <-0.4082,-0.0052,-0.9129>,
  <-0.4972,-0.0043,-0.8676>,
  <-0.5076,-0.0039,-0.8616>,
  <0.4915,-0.0962,-0.8655>,
  <0.4946,-0.0963,-0.8638>,
  <0.4427,-0.0944,-0.8917>,
  <0.3953,-0.0921,-0.9139>,
  <-0.4455,-0.0603,-0.8932>,
  <-0.4033,-0.0602,-0.9131>,
  <-0.4974,-0.0593,-0.8655>,
  <-0.5046,-0.0590,-0.8613>,
  <0.4919,-0.1096,-0.8637>,
  <0.4443,-0.1446,-0.8842>,
  <0.4835,-0.1458,-0.8631>,
  <0.3928,-0.1026,-0.9139>,
  <0.3942,-0.1426,-0.9079>,
  <0.3813,-0.1422,-0.9134>,
  <-0.3934,-0.1059,-0.9133>,
  <-0.3932,-0.1147,-0.9123>,
  <-0.3911,-0.1147,-0.9132>,
  <-0.4452,-0.1147,-0.8881>,
  <-0.4959,-0.1133,-0.8609>,
  <-0.4977,-0.1035,-0.8611>,
  <0.4454,-0.1944,-0.8740>,
  <0.4668,-0.1949,-0.8626>,
  <0.3959,-0.1930,-0.8978>,
  <0.3600,-0.1917,-0.9130>,
  <-0.3922,-0.1687,-0.9043>,
  <-0.3695,-0.1687,-0.9138>,
  <-0.4449,-0.1681,-0.8797>,
  <-0.4801,-0.1669,-0.8612>,
  <0.4460,-0.2408,-0.8620>,
  <0.3972,-0.2428,-0.8850>,
  <0.4446,-0.2436,-0.8620>,
  <0.3462,-0.2160,-0.9130>,
  <0.3469,-0.2414,-0.9063>,
  <0.3295,-0.2409,-0.9129>,
  <-0.3914,-0.2218,-0.8931>,
  <-0.3397,-0.2222,-0.9139>,
  <-0.4447,-0.2204,-0.8681>,
  <-0.4580,-0.2199,-0.8613>,
  <0.3979,-0.2920,-0.8697>,
  <0.4140,-0.2922,-0.8621>,
  <0.3483,-0.2912,-0.8910>,
  <0.2972,-0.2797,-0.9129>,
  <0.2975,-0.2900,-0.9096>,
  <0.2872,-0.2898,-0.9130>,
  <-0.3384,-0.2240,-0.9140>,
  <-0.3372,-0.2750,-0.9004>,
  <-0.2955,-0.2754,-0.9148>,
  <-0.3908,-0.2738,-0.8788>,
  <-0.4277,-0.2724,-0.8619>,
  <-0.4447,-0.2444,-0.8617>,
  <0.3982,-0.3132,-0.8622>,
  <0.3490,-0.3403,-0.8731>,
  <0.3747,-0.3406,-0.8623>,
  <0.2989,-0.3398,-0.8918>,
  <0.2473,-0.3232,-0.9135>,
  <0.2477,-0.3388,-0.9077>,
  <0.2250,-0.3384,-0.9137>,
  <-0.2835,-0.2871,-0.9150>,
  <-0.2824,-0.3278,-0.9016>,
  <-0.2325,-0.3285,-0.9155>,
  <-0.3363,-0.3266,-0.8833>,
  <-0.3882,-0.3246,-0.8625>,
  <-0.3906,-0.3217,-0.8625>,
  <0.3493,-0.3660,-0.8626>,
  <0.2995,-0.3887,-0.8713>,
  <0.3229,-0.3888,-0.8628>,
  <0.2489,-0.3884,-0.8872>,
  <0.1967,-0.3547,-0.9141>,
  <0.1975,-0.3877,-0.9004>,
  <0.1453,-0.3773,-0.9146>,
  <0.1455,-0.3868,-0.9106>,
  <0.1158,-0.3864,-0.9150>,
  <-0.1740,-0.3608,-0.9163>,
  <-0.1734,-0.3810,-0.9081>,
  <-0.1219,-0.3819,-0.9161>,
  <-0.2287,-0.3311,-0.9155>,
  <-0.2273,-0.3801,-0.8966>,
  <-0.2815,-0.3787,-0.8817>,
  <-0.3347,-0.3767,-0.8638>,
  <-0.3360,-0.3756,-0.8637>,
  <0.2996,-0.4064,-0.8632>,
  <0.2492,-0.4368,-0.8643>,
  <0.2517,-0.4369,-0.8636>,
  <0.1983,-0.4368,-0.8774>,
  <0.1467,-0.4365,-0.8877>,
  <0.0933,-0.3921,-0.9152>,
  <0.0945,-0.4359,-0.8950>,
  <0.0409,-0.3995,-0.9158>,
  <0.0419,-0.4352,-0.8994>,
  <-0.0121,-0.4004,-0.9162>,
  <-0.0112,-0.4344,-0.9006>,
  <-0.0657,-0.3949,-0.9164>,
  <-0.0646,-0.4336,-0.8988>,
  <-0.1197,-0.3826,-0.9161>,
  <-0.1183,-0.4327,-0.8938>,
  <-0.1723,-0.4315,-0.8855>,
  <-0.2266,-0.4300,-0.8739>,
  <-0.2585,-0.4289,-0.8656>,
  <-0.2811,-0.4152,-0.8652>,
  <0.2492,-0.4382,-0.8636>,
  <0.1986,-0.4614,-0.8647>,
  <0.1470,-0.4793,-0.8652>,
  <0.0950,-0.4846,-0.8696>,
  <0.1249,-0.4848,-0.8656>,
  <0.0426,-0.4842,-0.8739>,
  <-0.0104,-0.4836,-0.8752>,
  <-0.0639,-0.4828,-0.8734>,
  <-0.1177,-0.4817,-0.8684>,
  <-0.1296,-0.4814,-0.8668>,
  <-0.1718,-0.4683,-0.8667>,
  <-0.2264,-0.4456,-0.8661>,
  <0.0951,-0.4911,-0.8659>,
  <0.0427,-0.4973,-0.8666>,
  <-0.0103,-0.4983,-0.8669>,
  <-0.0637,-0.4941,-0.8671>,
  <-0.1177,-0.4846,-0.8668>,
  <0.2182,0.5841,-0.7818>,
  <0.2344,0.5836,-0.7775>,
  <0.2181,0.5895,-0.7778>,
  <0.1634,0.6055,-0.7789>,
  <0.1636,0.5856,-0.7939>,
  <0.1091,0.6169,-0.7794>,
  <0.1094,0.5866,-0.8024>,
  <0.0552,0.6239,-0.7796>,
  <0.0555,0.5873,-0.8075>,
  <0.0018,0.6264,-0.7795>,
  <0.0020,0.5877,-0.8091>,
  <-0.0512,0.6246,-0.7793>,
  <-0.0511,0.5879,-0.8073>,
  <-0.1038,0.6184,-0.7789>,
  <-0.1037,0.5879,-0.8023>,
  <-0.1558,0.6082,-0.7784>,
  <-0.1557,0.5876,-0.7940>,
  <-0.2071,0.5938,-0.7775>,
  <-0.2071,0.5871,-0.7826>,
  <-0.2268,0.5869,-0.7772>,
  <0.3281,0.5329,-0.7800>,
  <0.3419,0.5323,-0.7745>,
  <0.3280,0.5403,-0.7750>,
  <0.2729,0.5676,-0.7767>,
  <0.2732,0.5351,-0.7994>,
  <0.2187,0.5363,-0.8152>,
  <0.1644,0.5388,-0.8262>,
  <0.1703,0.5370,-0.8262>,
  <0.1099,0.5513,-0.8270>,
  <0.0559,0.5590,-0.8273>,
  <0.0023,0.5618,-0.8272>,
  <-0.0507,0.5600,-0.8269>,
  <-0.1033,0.5535,-0.8264>,
  <-0.1552,0.5426,-0.8256>,
  <-0.1648,0.5398,-0.8255>,
  <-0.2070,0.5398,-0.8160>,
  <-0.2581,0.5745,-0.7767>,
  <-0.2582,0.5396,-0.8013>,
  <-0.3086,0.5503,-0.7759>,
  <-0.3086,0.5390,-0.7838>,
  <-0.3292,0.5387,-0.7755>,
  <0.3831,0.4831,-0.7873>,
  <0.4157,0.4814,-0.7716>,
  <0.3829,0.5056,-0.7732>,
  <0.3286,0.4849,-0.8105>,
  <0.2739,0.4952,-0.8245>,
  <0.2921,0.4855,-0.8240>,
  <0.2190,0.5198,-0.8257>,
  <-0.2069,0.5259,-0.8250>,
  <-0.2579,0.5042,-0.8242>,
  <-0.2822,0.4916,-0.8238>,
  <-0.3084,0.4915,-0.8144>,
  <-0.3585,0.5204,-0.7750>,
  <-0.3586,0.4913,-0.7937>,
  <-0.3998,0.4907,-0.7742>,
  <0.4379,0.4326,-0.7881>,
  <0.4722,0.4308,-0.7690>,
  <0.4378,0.4629,-0.7708>,
  <0.3838,0.4340,-0.8151>,
  <0.3289,0.4629,-0.8231>,
  <0.3694,0.4342,-0.8216>,
  <-0.3083,0.4764,-0.8234>,
  <-0.3566,0.4433,-0.8224>,
  <-0.3581,0.4433,-0.8218>,
  <-0.4078,0.4844,-0.7740>,
  <-0.4080,0.4434,-0.7981>,
  <-0.4538,0.4428,-0.7733>,
  <0.4923,0.3817,-0.7823>,
  <0.5168,0.3804,-0.7669>,
  <0.4922,0.4093,-0.7682>,
  <0.4385,0.3830,-0.8130>,
  <0.3840,0.4222,-0.8211>,
  <0.4262,0.3831,-0.8195>,
  <-0.3581,0.4422,-0.8224>,
  <-0.4075,0.3985,-0.8217>,
  <-0.4107,0.3952,-0.8217>,
  <-0.4566,0.4401,-0.7732>,
  <-0.4569,0.3955,-0.7968>,
  <-0.4965,0.3952,-0.7728>,
  <0.5458,0.3304,-0.7700>,
  <0.5529,0.3300,-0.7652>,
  <0.5459,0.3404,-0.7656>,
  <0.4925,0.3320,-0.8045>,
  <0.4387,0.3695,-0.8191>,
  <0.4698,0.3320,-0.8179>,
  <-0.4562,0.3471,-0.8193>,
  <-0.4528,0.3471,-0.8212>,
  <-0.5050,0.3844,-0.7728>,
  <-0.5052,0.3475,-0.7900>,
  <-0.5312,0.3475,-0.7727>,
  <0.5456,0.2810,-0.7895>,
  <0.5810,0.2796,-0.7644>,
  <0.4929,0.2988,-0.8172>,
  <0.5042,0.2808,-0.8167>,
  <-0.4562,0.3427,-0.8212>,
  <-0.4858,0.2991,-0.8213>,
  <-0.5048,0.2993,-0.8097>,
  <-0.5528,0.3122,-0.7726>,
  <-0.5527,0.2996,-0.7777>,
  <-0.5598,0.2996,-0.7726>,
  <0.5978,0.2292,-0.7682>,
  <0.6035,0.2290,-0.7638>,
  <0.5980,0.2421,-0.7640>,
  <0.5457,0.2298,-0.8059>,
  <0.5305,0.2294,-0.8161>,
  <-0.5043,0.2666,-0.8213>,
  <-0.5124,0.2507,-0.8213>,
  <-0.5527,0.2514,-0.7946>,
  <-0.5824,0.2518,-0.7729>,
  <0.5971,0.1784,-0.7821>,
  <0.6198,0.1779,-0.7644>,
  <0.5458,0.1909,-0.8159>,
  <0.5506,0.1774,-0.8157>,
  <-0.5521,0.2027,-0.8088>,
  <-0.5327,0.2023,-0.8218>,
  <-0.5995,0.2072,-0.7731>,
  <-0.5995,0.2034,-0.7741>,
  <-0.6008,0.2035,-0.7731>,
  <0.5964,0.1262,-0.7927>,
  <0.6315,0.1260,-0.7651>,
  <0.5640,0.1249,-0.8162>,
  <-0.5510,0.1534,-0.8203>,
  <-0.5484,0.1534,-0.8220>,
  <-0.5992,0.1548,-0.7855>,
  <-0.6140,0.1552,-0.7739>,
  <0.5955,0.0728,-0.8000>,
  <0.6385,0.0732,-0.7661>,
  <0.5724,0.0715,-0.8168>,
  <-0.5509,0.1426,-0.8223>,
  <-0.5586,0.1043,-0.8229>,
  <-0.5985,0.1057,-0.7941>,
  <-0.6234,0.1065,-0.7746>,
  <0.5945,0.0183,-0.8039>,
  <0.6409,0.0191,-0.7674>,
  <0.5757,0.0171,-0.8175>,
  <-0.5975,0.0561,-0.7999>,
  <-0.5642,0.0548,-0.8238>,
  <-0.6288,0.0573,-0.7755>,
  <0.5931,-0.0373,-0.8042>,
  <0.6385,-0.0364,-0.7688>,
  <0.5738,-0.0385,-0.8181>,
  <-0.5963,0.0062,-0.8028>,
  <-0.5654,0.0048,-0.8248>,
  <-0.6301,0.0077,-0.7764>,
  <0.5915,-0.0940,-0.8008>,
  <0.6314,-0.0935,-0.7698>,
  <0.5669,-0.0953,-0.8183>,
  <-0.5947,-0.0441,-0.8027>,
  <-0.5620,-0.0458,-0.8258>,
  <-0.6274,-0.0424,-0.7775>,
  <0.5897,-0.1520,-0.7932>,
  <0.6195,-0.1521,-0.7701>,
  <0.5550,-0.1532,-0.8176>,
  <-0.5929,-0.0947,-0.7997>,
  <-0.5539,-0.0970,-0.8269>,
  <-0.6204,-0.0930,-0.7787>,
  <0.5878,-0.2116,-0.7809>,
  <0.6030,-0.2121,-0.7690>,
  <0.5412,-0.2025,-0.8162>,
  <0.5407,-0.2118,-0.8141>,
  <0.5381,-0.2119,-0.8158>,
  <-0.5414,-0.1471,-0.8278>,
  <-0.5413,-0.1490,-0.8275>,
  <-0.5408,-0.1490,-0.8278>,
  <-0.5906,-0.1457,-0.7937>,
  <-0.6090,-0.1444,-0.7799>,
  <0.5867,-0.2610,-0.7666>,
  <0.5391,-0.2712,-0.7974>,
  <0.5821,-0.2728,-0.7660>,
  <0.5147,-0.2712,-0.8134>,
  <-0.5390,-0.2006,-0.8181>,
  <-0.5212,-0.2018,-0.8292>,
  <-0.5878,-0.1970,-0.7846>,
  <-0.5929,-0.1966,-0.7809>,
  <0.5379,-0.3324,-0.7747>,
  <0.5552,-0.3339,-0.7617>,
  <0.4924,-0.3186,-0.8100>,
  <0.4919,-0.3300,-0.8057>,
  <0.4863,-0.3299,-0.8091>,
  <-0.5360,-0.2525,-0.8056>,
  <-0.4956,-0.2557,-0.8301>,
  <-0.5709,-0.2497,-0.7822>,
  <-0.5869,-0.2121,-0.7813>,
  <0.5382,-0.3681,-0.7582>,
  <0.4914,-0.3906,-0.7784>,
  <0.5236,-0.3940,-0.7554>,
  <0.4506,-0.3875,-0.8042>,
  <-0.4843,-0.2754,-0.8304>,
  <-0.4822,-0.3090,-0.8198>,
  <-0.4617,-0.3108,-0.8308>,
  <-0.5321,-0.3047,-0.7899>,
  <-0.5427,-0.3038,-0.7830>,
  <0.4928,-0.4426,-0.7492>,
  <0.4464,-0.4471,-0.7751>,
  <0.4861,-0.4520,-0.7480>,
  <0.4928,-0.4426,-0.7492>,
  <0.4460,-0.3941,-0.8036>,
  <0.4064,-0.4431,-0.7991>,
  <-0.4276,-0.3560,-0.8309>,
  <-0.4267,-0.3665,-0.8268>,
  <-0.4180,-0.3673,-0.8309>,
  <-0.4780,-0.3618,-0.8004>,
  <-0.5067,-0.3591,-0.7838>,
  <-0.5305,-0.3239,-0.7834>,
  <0.4493,-0.4976,-0.7420>,
  <0.4027,-0.5017,-0.7655>,
  <0.4408,-0.5070,-0.7407>,
  <0.4008,-0.4490,-0.7986>,
  <0.3559,-0.4909,-0.7952>,
  <0.3560,-0.4961,-0.7919>,
  <0.3501,-0.4956,-0.7949>,
  <-0.3708,-0.4159,-0.8304>,
  <-0.3701,-0.4248,-0.8262>,
  <-0.3599,-0.4258,-0.8302>,
  <-0.4221,-0.4198,-0.8035>,
  <-0.4613,-0.4159,-0.7838>,
  <-0.4739,-0.4013,-0.7838>,
  <0.4066,-0.5396,-0.7372>,
  <0.3605,-0.5545,-0.7500>,
  <0.3845,-0.5582,-0.7352>,
  <0.3109,-0.5222,-0.7941>,
  <0.3124,-0.5484,-0.7757>,
  <0.2729,-0.5438,-0.7936>,
  <-0.3143,-0.4623,-0.8292>,
  <-0.3121,-0.4838,-0.8176>,
  <-0.2784,-0.4872,-0.8277>,
  <-0.3644,-0.4785,-0.7989>,
  <-0.4023,-0.4746,-0.7829>,
  <-0.4171,-0.4611,-0.7833>,
  <0.3635,-0.5730,-0.7345>,
  <0.3195,-0.6001,-0.7334>,
  <0.2705,-0.5993,-0.7535>,
  <0.3112,-0.6045,-0.7333>,
  <0.2646,-0.5476,-0.7938>,
  <0.2176,-0.5653,-0.7956>,
  <0.2205,-0.5933,-0.7742>,
  <0.1692,-0.5788,-0.7977>,
  <0.1701,-0.5875,-0.7912>,
  <0.1392,-0.5843,-0.7995>,
  <-0.1457,-0.5529,-0.8204>,
  <-0.1456,-0.5543,-0.8195>,
  <-0.1396,-0.5549,-0.8201>,
  <-0.2016,-0.5292,-0.8242>,
  <-0.1993,-0.5488,-0.8118>,
  <-0.2577,-0.4999,-0.8269>,
  <-0.2525,-0.5433,-0.8007>,
  <-0.3048,-0.5377,-0.7861>,
  <-0.3223,-0.5359,-0.7804>,
  <-0.3602,-0.5088,-0.7819>,
  <0.2747,-0.6200,-0.7349>,
  <0.2284,-0.6360,-0.7371>,
  <0.1794,-0.6426,-0.7449>,
  <0.1955,-0.6447,-0.7390>,
  <0.1196,-0.5868,-0.8009>,
  <0.1273,-0.6369,-0.7604>,
  <0.0687,-0.5894,-0.8049>,
  <0.0750,-0.6312,-0.7720>,
  <0.0166,-0.5875,-0.8090>,
  <0.0222,-0.6256,-0.7798>,
  <-0.0366,-0.5809,-0.8131>,
  <-0.0309,-0.6200,-0.7840>,
  <-0.0908,-0.5695,-0.8170>,
  <-0.0841,-0.6143,-0.7845>,
  <-0.1374,-0.6087,-0.7815>,
  <-0.1903,-0.6029,-0.7748>,
  <-0.1986,-0.6020,-0.7734>,
  <-0.2463,-0.5797,-0.7767>,
  <-0.3031,-0.5482,-0.7795>,
  <-0.3031,-0.5482,-0.7795>,
  <0.1303,0.5597,-0.8184>,
  <0.1567,0.5569,-0.8157>,
  <0.1288,0.5667,-0.8138>,
  <0.0740,0.5816,-0.8101>,
  <0.0774,0.5654,-0.8212>,
  <0.0201,0.5916,-0.8060>,
  <0.0244,0.5711,-0.8205>,
  <-0.0327,0.5969,-0.8016>,
  <-0.0284,0.5768,-0.8164>,
  <-0.0843,0.5977,-0.7973>,
  <-0.0809,0.5825,-0.8088>,
  <-0.1345,0.5942,-0.7930>,
  <-0.1331,0.5882,-0.7977>,
  <-0.1566,0.5910,-0.7913>,
  <0.1806,-0.6475,-0.7403>,
  <0.1314,-0.6540,-0.7450>,
  <0.0808,-0.6567,-0.7498>,
  <0.0288,-0.6554,-0.7547>,
  <-0.0244,-0.6498,-0.7597>,
  <-0.0787,-0.6397,-0.7645>,
  <-0.1339,-0.6251,-0.7690>,
  <-0.1897,-0.6057,-0.7727>,
  <0.2448,0.4947,-0.8339>,
  <0.2897,0.4898,-0.8223>,
  <0.2409,0.5184,-0.8205>,
  <0.1845,0.5458,-0.8173>,
  <0.1920,0.5004,-0.8443>,
  <0.1389,0.5060,-0.8513>,
  <0.0855,0.5115,-0.8550>,
  <0.0324,0.5171,-0.8553>,
  <-0.0203,0.5226,-0.8523>,
  <-0.0725,0.5282,-0.8460>,
  <-0.1241,0.5338,-0.8365>,
  <-0.1833,0.5856,-0.7896>,
  <-0.1751,0.5394,-0.8237>,
  <-0.2306,0.5718,-0.7873>,
  <-0.2256,0.5451,-0.8075>,
  <-0.2764,0.5541,-0.7852>,
  <-0.2758,0.5509,-0.7877>,
  <-0.2815,0.5518,-0.7850>,
  <0.3560,0.4303,-0.8295>,
  <0.3692,0.4289,-0.8245>,
  <0.3545,0.4416,-0.8242>,
  <0.2974,0.4848,-0.8225>,
  <0.3043,0.4357,-0.8471>,
  <0.2515,0.4411,-0.8615>,
  <0.1972,0.4558,-0.8680>,
  <0.2177,0.4446,-0.8689>,
  <0.1417,0.4804,-0.8655>,
  <0.0869,0.4988,-0.8623>,
  <0.0330,0.5112,-0.8588>,
  <-0.0199,0.5177,-0.8553>,
  <-0.0716,0.5184,-0.8522>,
  <-0.1221,0.5135,-0.8494>,
  <-0.1714,0.5034,-0.8469>,
  <-0.2168,0.4892,-0.8448>,
  <-0.2193,0.4895,-0.8440>,
  <-0.2684,0.4949,-0.8265>,
  <-0.3213,0.5288,-0.7856>,
  <-0.3171,0.5005,-0.8056>,
  <-0.3556,0.5054,-0.7862>,
  <0.4134,0.3721,-0.8311>,
  <0.4268,0.3707,-0.8249>,
  <0.4116,0.3874,-0.8249>,
  <0.3622,0.3772,-0.8524>,
  <0.3096,0.3823,-0.8706>,
  <0.2533,0.4226,-0.8702>,
  <0.3077,0.3825,-0.8712>,
  <-0.2193,0.4882,-0.8447>,
  <-0.2663,0.4643,-0.8447>,
  <-0.3009,0.4426,-0.8447>,
  <-0.3125,0.4435,-0.8400>,
  <-0.3650,0.4978,-0.7868>,
  <-0.3601,0.4486,-0.8180>,
  <-0.4082,0.4573,-0.7901>,
  <-0.4078,0.4540,-0.7922>,
  <-0.4108,0.4545,-0.7904>,
  <0.4689,0.3145,-0.8253>,
  <0.4710,0.3143,-0.8242>,
  <0.4686,0.3178,-0.8243>,
  <0.4187,0.3193,-0.8501>,
  <0.3666,0.3250,-0.8717>,
  <0.3675,0.3241,-0.8717>,
  <0.3097,0.3808,-0.8712>,
  <-0.3122,0.4340,-0.8451>,
  <-0.3575,0.3932,-0.8471>,
  <-0.3595,0.3911,-0.8472>,
  <-0.4041,0.3951,-0.8250>,
  <-0.4517,0.4039,-0.7955>,
  <-0.4513,0.3999,-0.7978>,
  <-0.4542,0.4003,-0.7959>,
  <0.4736,0.2622,-0.8408>,
  <0.5044,0.2595,-0.8236>,
  <0.4227,0.2667,-0.8661>,
  <0.4106,0.2678,-0.8716>,
  <-0.4027,0.3376,-0.8508>,
  <-0.4032,0.3369,-0.8508>,
  <-0.4493,0.3400,-0.8261>,
  <-0.4895,0.3436,-0.8015>,
  <0.5268,0.2061,-0.8246>,
  <0.5308,0.2058,-0.8221>,
  <0.5261,0.2163,-0.8225>,
  <0.4774,0.2102,-0.8532>,
  <0.4241,0.2467,-0.8714>,
  <0.4431,0.2130,-0.8708>,
  <-0.4488,0.2812,-0.8483>,
  <-0.4367,0.2809,-0.8546>,
  <-0.4966,0.3305,-0.8026>,
  <-0.4958,0.2835,-0.8209>,
  <-0.5182,0.2853,-0.8063>,
  <0.5302,0.1546,-0.8337>,
  <0.5500,0.1531,-0.8210>,
  <0.4804,0.1584,-0.8626>,
  <0.4672,0.1593,-0.8696>,
  <-0.4491,0.2559,-0.8560>,
  <-0.4630,0.2237,-0.8577>,
  <-0.4959,0.2242,-0.8390>,
  <-0.5422,0.2260,-0.8093>,
  <0.5330,0.1033,-0.8398>,
  <0.5638,0.1012,-0.8197>,
  <0.4827,0.1130,-0.8685>,
  <0.4846,0.1067,-0.8682>,
  <-0.4964,0.1659,-0.8521>,
  <-0.4829,0.1662,-0.8597>,
  <-0.5439,0.2209,-0.8095>,
  <-0.5445,0.1664,-0.8221>,
  <-0.5598,0.1671,-0.8116>,
  <0.5354,0.0524,-0.8430>,
  <0.5726,0.0502,-0.8183>,
  <0.4950,0.0550,-0.8671>,
  <-0.4971,0.1102,-0.8607>,
  <-0.4974,0.1087,-0.8607>,
  <-0.5455,0.1082,-0.8311>,
  <-0.5728,0.1088,-0.8125>,
  <0.5375,0.0018,-0.8433>,
  <0.5767,-0.0003,-0.8170>,
  <0.5000,0.0039,-0.8660>,
  <-0.5464,0.0510,-0.8360>,
  <-0.5052,0.0520,-0.8615>,
  <-0.5809,0.0514,-0.8123>,
  <0.5392,-0.0485,-0.8408>,
  <0.5761,-0.0501,-0.8159>,
  <0.4998,-0.0465,-0.8649>,
  <-0.5473,-0.0051,-0.8369>,
  <-0.5076,-0.0039,-0.8616>,
  <-0.5841,-0.0047,-0.8117>,
  <0.5407,-0.0984,-0.8355>,
  <0.5710,-0.0996,-0.8149>,
  <0.4946,-0.0963,-0.8638>,
  <-0.5480,-0.0602,-0.8343>,
  <-0.5046,-0.0590,-0.8613>,
  <-0.5822,-0.0597,-0.8109>,
  <0.5418,-0.1479,-0.8274>,
  <0.5615,-0.1486,-0.8140>,
  <0.4919,-0.1096,-0.8637>,
  <0.4930,-0.1461,-0.8576>,
  <0.4835,-0.1458,-0.8631>,
  <-0.4977,-0.1035,-0.8611>,
  <-0.4976,-0.1134,-0.8599>,
  <-0.4959,-0.1133,-0.8609>,
  <-0.5486,-0.1143,-0.8282>,
  <-0.5752,-0.1137,-0.8101>,
  <0.5425,-0.1970,-0.8166>,
  <0.5476,-0.1971,-0.8132>,
  <0.4944,-0.1958,-0.8469>,
  <0.4668,-0.1949,-0.8626>,
  <-0.4974,-0.1673,-0.8512>,
  <-0.4801,-0.1669,-0.8612>,
  <-0.5491,-0.1672,-0.8188>,
  <-0.5631,-0.1667,-0.8094>,
  <0.5428,-0.2104,-0.8131>,
  <0.4954,-0.2449,-0.8334>,
  <0.5283,-0.2455,-0.8128>,
  <0.4460,-0.2408,-0.8620>,
  <0.4461,-0.2436,-0.8612>,
  <0.4446,-0.2436,-0.8620>,
  <-0.4972,-0.2202,-0.8392>,
  <-0.4580,-0.2199,-0.8613>,
  <-0.5456,-0.2190,-0.8089>,
  <-0.5496,-0.2081,-0.8091>,
  <0.4958,-0.2935,-0.8173>,
  <0.5037,-0.2936,-0.8124>,
  <0.4474,-0.2929,-0.8450>,
  <0.4140,-0.2922,-0.8621>,
  <-0.4447,-0.2444,-0.8617>,
  <-0.4443,-0.2725,-0.8534>,
  <-0.4277,-0.2724,-0.8619>,
  <-0.4971,-0.2718,-0.8240>,
  <-0.5210,-0.2708,-0.8095>,
  <0.4960,-0.3065,-0.8125>,
  <0.4480,-0.3415,-0.8263>,
  <0.4723,-0.3417,-0.8125>,
  <0.3982,-0.3132,-0.8622>,
  <0.3987,-0.3409,-0.8513>,
  <0.3747,-0.3406,-0.8623>,
  <-0.3906,-0.3217,-0.8625>,
  <-0.3905,-0.3246,-0.8615>,
  <-0.3882,-0.3246,-0.8625>,
  <-0.4437,-0.3241,-0.8355>,
  <-0.4900,-0.3223,-0.8100>,
  <-0.4972,-0.3111,-0.8099>,
  <0.4481,-0.3726,-0.8127>,
  <0.3994,-0.3895,-0.8299>,
  <0.4332,-0.3896,-0.8127>,
  <0.3493,-0.3660,-0.8626>,
  <0.3497,-0.3891,-0.8522>,
  <0.3229,-0.3888,-0.8628>,
  <-0.3360,-0.3756,-0.8637>,
  <-0.3360,-0.3767,-0.8633>,
  <-0.3347,-0.3767,-0.8638>,
  <-0.3896,-0.3760,-0.8408>,
  <-0.4435,-0.3739,-0.8145>,
  <-0.4499,-0.3736,-0.8112>,
  <0.3995,-0.4233,-0.8131>,
  <0.3503,-0.4375,-0.8282>,
  <0.3836,-0.4374,-0.8133>,
  <0.2996,-0.4064,-0.8632>,
  <0.3002,-0.4374,-0.8477>,
  <0.2517,-0.4369,-0.8636>,
  <-0.2811,-0.4152,-0.8652>,
  <-0.2808,-0.4286,-0.8588>,
  <-0.2585,-0.4289,-0.8656>,
  <-0.3348,-0.4275,-0.8397>,
  <-0.3892,-0.4254,-0.8171>,
  <-0.3982,-0.4249,-0.8129>,
  <-0.4435,-0.3805,-0.8115>,
  <0.3504,-0.4635,-0.8139>,
  <0.3005,-0.4854,-0.8210>,
  <0.3183,-0.4853,-0.8143>,
  <0.2492,-0.4382,-0.8636>,
  <0.2502,-0.4856,-0.8376>,
  <0.1986,-0.4614,-0.8647>,
  <0.1990,-0.4854,-0.8513>,
  <0.1470,-0.4793,-0.8652>,
  <0.1471,-0.4849,-0.8621>,
  <0.1249,-0.4848,-0.8656>,
  <-0.1718,-0.4683,-0.8667>,
  <-0.1716,-0.4808,-0.8599>,
  <-0.1296,-0.4814,-0.8668>,
  <-0.2264,-0.4456,-0.8661>,
  <-0.2256,-0.4799,-0.8478>,
  <-0.2799,-0.4784,-0.8323>,
  <-0.3302,-0.4764,-0.8149>,
  <-0.3344,-0.4736,-0.8148>,
  <-0.3891,-0.4326,-0.8133>,
  <0.3006,-0.4960,-0.8146>,
  <0.2503,-0.5219,-0.8154>,
  <0.1994,-0.5334,-0.8221>,
  <0.2233,-0.5333,-0.8159>,
  <0.1480,-0.5335,-0.8327>,
  <0.0951,-0.4911,-0.8659>,
  <0.0960,-0.5334,-0.8404>,
  <0.0427,-0.4973,-0.8666>,
  <0.0435,-0.5331,-0.8449>,
  <-0.0103,-0.4983,-0.8669>,
  <-0.0095,-0.5326,-0.8463>,
  <-0.0637,-0.4941,-0.8671>,
  <-0.0629,-0.5320,-0.8444>,
  <-0.1177,-0.4846,-0.8668>,
  <-0.1166,-0.5312,-0.8392>,
  <-0.1707,-0.5300,-0.8307>,
  <-0.2251,-0.5283,-0.8187>,
  <-0.2313,-0.5281,-0.8171>,
  <-0.2795,-0.5052,-0.8165>,
  <0.1995,-0.5422,-0.8162>,
  <0.1482,-0.5571,-0.8171>,
  <0.0962,-0.5675,-0.8177>,
  <0.0438,-0.5734,-0.8181>,
  <-0.0092,-0.5746,-0.8184>,
  <-0.0625,-0.5710,-0.8186>,
  <-0.1162,-0.5625,-0.8186>,
  <-0.1704,-0.5491,-0.8182>,
  <-0.2250,-0.5307,-0.8172>,
  <0.2175,0.6317,-0.7441>,
  <0.2667,0.6298,-0.7295>,
  <0.2172,0.6469,-0.7310>,
  <0.1627,0.6617,-0.7319>,
  <0.1630,0.6331,-0.7567>,
  <0.1086,0.6723,-0.7323>,
  <0.1089,0.6340,-0.7657>,
  <0.0549,0.6786,-0.7324>,
  <0.0552,0.6345,-0.7710>,
  <0.0015,0.6809,-0.7324>,
  <0.0017,0.6348,-0.7727>,
  <-0.0515,0.6791,-0.7322>,
  <-0.0513,0.6350,-0.7708>,
  <-0.1040,0.6734,-0.7320>,
  <-0.1039,0.6350,-0.7655>,
  <-0.1560,0.6637,-0.7315>,
  <-0.1559,0.6347,-0.7568>,
  <-0.2074,0.6503,-0.7308>,
  <-0.2074,0.6342,-0.7449>,
  <-0.2580,0.6332,-0.7297>,
  <-0.2580,0.6331,-0.7298>,
  <-0.2583,0.6331,-0.7297>,
  <0.3273,0.5810,-0.7452>,
  <0.3713,0.5787,-0.7261>,
  <0.3270,0.6025,-0.7281>,
  <0.2722,0.6276,-0.7293>,
  <0.2727,0.5827,-0.7655>,
  <0.2344,0.5836,-0.7775>,
  <0.2181,0.5895,-0.7778>,
  <0.1634,0.6055,-0.7789>,
  <0.1091,0.6169,-0.7794>,
  <0.0552,0.6239,-0.7796>,
  <0.0018,0.6264,-0.7795>,
  <-0.0512,0.6246,-0.7793>,
  <-0.1038,0.6184,-0.7789>,
  <-0.1558,0.6082,-0.7784>,
  <-0.2071,0.5938,-0.7775>,
  <-0.2268,0.5869,-0.7772>,
  <-0.2582,0.5866,-0.7676>,
  <-0.3087,0.6108,-0.7291>,
  <-0.3087,0.5861,-0.7491>,
  <-0.3576,0.5850,-0.7280>,
  <0.4371,0.5285,-0.7278>,
  <0.4461,0.5279,-0.7227>,
  <0.4370,0.5348,-0.7232>,
  <0.3821,0.5722,-0.7257>,
  <0.3826,0.5313,-0.7559>,
  <0.3419,0.5323,-0.7745>,
  <0.3280,0.5403,-0.7750>,
  <0.2729,0.5676,-0.7767>,
  <-0.2581,0.5745,-0.7767>,
  <-0.3086,0.5503,-0.7759>,
  <-0.3292,0.5387,-0.7755>,
  <-0.3582,0.5846,-0.7279>,
  <-0.3586,0.5385,-0.7626>,
  <-0.4078,0.5521,-0.7273>,
  <-0.4079,0.5377,-0.7379>,
  <-0.4275,0.5374,-0.7269>,
  <0.4916,0.4785,-0.7276>,
  <0.5039,0.4776,-0.7197>,
  <0.4914,0.4892,-0.7205>,
  <0.4375,0.4810,-0.7598>,
  <0.3829,0.5056,-0.7732>,
  <0.4157,0.4814,-0.7716>,
  <-0.3585,0.5204,-0.7750>,
  <-0.3998,0.4907,-0.7742>,
  <-0.4078,0.4906,-0.7701>,
  <-0.4567,0.5135,-0.7265>,
  <-0.4568,0.4902,-0.7423>,
  <-0.4827,0.4898,-0.7260>,
  <0.5455,0.4280,-0.7206>,
  <0.5506,0.4276,-0.7169>,
  <0.5454,0.4336,-0.7173>,
  <0.4920,0.4305,-0.7567>,
  <0.4378,0.4629,-0.7708>,
  <0.4722,0.4308,-0.7690>,
  <-0.4078,0.4844,-0.7740>,
  <-0.4538,0.4428,-0.7733>,
  <-0.4566,0.4428,-0.7717>,
  <-0.5051,0.4672,-0.7257>,
  <-0.5052,0.4426,-0.7408>,
  <-0.5273,0.4424,-0.7254>,
  <0.5456,0.3802,-0.7469>,
  <0.5882,0.3780,-0.7150>,
  <0.4922,0.4093,-0.7682>,
  <0.5168,0.3804,-0.7669>,
  <-0.4566,0.4401,-0.7732>,
  <-0.4965,0.3952,-0.7728>,
  <-0.5050,0.3951,-0.7673>,
  <-0.5529,0.4105,-0.7251>,
  <-0.5530,0.3950,-0.7336>,
  <-0.5643,0.3949,-0.7250>,
  <0.5981,0.3297,-0.7304>,
  <0.6186,0.3286,-0.7137>,
  <0.5983,0.3624,-0.7147>,
  <0.5529,0.3300,-0.7652>,
  <0.5459,0.3404,-0.7656>,
  <-0.5050,0.3844,-0.7728>,
  <-0.5312,0.3475,-0.7727>,
  <-0.5531,0.3476,-0.7572>,
  <-0.5950,0.3475,-0.7248>,
  <0.5980,0.2801,-0.7510>,
  <0.6436,0.2790,-0.7127>,
  <0.5810,0.2796,-0.7644>,
  <-0.5528,0.3122,-0.7726>,
  <-0.5598,0.2996,-0.7726>,
  <-0.6002,0.3382,-0.7248>,
  <-0.6004,0.3000,-0.7413>,
  <-0.6199,0.3001,-0.7250>,
  <0.6488,0.2298,-0.7254>,
  <0.6627,0.2293,-0.7129>,
  <0.6494,0.2647,-0.7129>,
  <0.6035,0.2290,-0.7638>,
  <0.5980,0.2421,-0.7640>,
  <-0.6002,0.2520,-0.7591>,
  <-0.5824,0.2518,-0.7729>,
  <-0.6407,0.2524,-0.7251>,
  <0.6480,0.1793,-0.7403>,
  <0.6772,0.1790,-0.7137>,
  <0.6198,0.1779,-0.7644>,
  <-0.5995,0.2072,-0.7731>,
  <-0.6008,0.2035,-0.7731>,
  <-0.6469,0.2352,-0.7254>,
  <-0.6469,0.2044,-0.7347>,
  <-0.6570,0.2046,-0.7256>,
  <0.6470,0.1272,-0.7518>,
  <0.6874,0.1280,-0.7149>,
  <0.6315,0.1260,-0.7651>,
  <-0.6466,0.1560,-0.7467>,
  <-0.6140,0.1552,-0.7739>,
  <-0.6693,0.1566,-0.7263>,
  <0.6458,0.0739,-0.7599>,
  <0.6934,0.0759,-0.7165>,
  <0.6385,0.0732,-0.7661>,
  <-0.6459,0.1071,-0.7558>,
  <-0.6234,0.1065,-0.7746>,
  <-0.6780,0.1082,-0.7270>,
  <0.6930,0.0224,-0.7206>,
  <0.6949,0.0223,-0.7187>,
  <0.6944,0.0522,-0.7177>,
  <0.6443,0.0195,-0.7645>,
  <0.6409,0.0191,-0.7674>,
  <-0.6450,0.0579,-0.7620>,
  <-0.6288,0.0573,-0.7755>,
  <-0.6832,0.0593,-0.7278>,
  <0.6905,-0.0329,-0.7226>,
  <0.6922,-0.0329,-0.7210>,
  <0.6424,-0.0359,-0.7655>,
  <0.6385,-0.0364,-0.7688>,
  <-0.6439,0.0083,-0.7651>,
  <-0.6301,0.0077,-0.7764>,
  <-0.6847,0.0101,-0.7287>,
  <0.6896,-0.0572,-0.7220>,
  <0.6400,-0.0925,-0.7628>,
  <0.6851,-0.0900,-0.7229>,
  <0.6314,-0.0935,-0.7698>,
  <-0.6425,-0.0416,-0.7651>,
  <-0.6274,-0.0424,-0.7775>,
  <-0.6825,-0.0395,-0.7298>,
  <0.6372,-0.1506,-0.7559>,
  <0.6732,-0.1493,-0.7242>,
  <0.6195,-0.1521,-0.7701>,
  <-0.6409,-0.0919,-0.7621>,
  <-0.6204,-0.0930,-0.7787>,
  <-0.6764,-0.0897,-0.7311>,
  <0.6340,-0.2105,-0.7441>,
  <0.6569,-0.2105,-0.7240>,
  <0.6030,-0.2121,-0.7690>,
  <-0.6390,-0.1425,-0.7559>,
  <-0.6090,-0.1444,-0.7799>,
  <-0.6663,-0.1406,-0.7323>,
  <0.6307,-0.2728,-0.7265>,
  <0.6365,-0.2730,-0.7213>,
  <0.5867,-0.2610,-0.7666>,
  <0.5858,-0.2727,-0.7632>,
  <0.5821,-0.2728,-0.7660>,
  <-0.6366,-0.1934,-0.7466>,
  <-0.5929,-0.1966,-0.7809>,
  <-0.6519,-0.1923,-0.7335>,
  <0.6302,-0.2903,-0.7201>,
  <0.5827,-0.3346,-0.7406>,
  <0.6108,-0.3365,-0.7167>,
  <0.5552,-0.3339,-0.7617>,
  <-0.5869,-0.2121,-0.7813>,
  <-0.5851,-0.2486,-0.7719>,
  <-0.5709,-0.2497,-0.7822>,
  <-0.6331,-0.2447,-0.7344>,
  <-0.6335,-0.2436,-0.7344>,
  <0.5805,-0.3988,-0.7100>,
  <0.5814,-0.3989,-0.7091>,
  <0.5382,-0.3681,-0.7582>,
  <0.5367,-0.3947,-0.7458>,
  <0.5236,-0.3940,-0.7554>,
  <-0.5819,-0.3004,-0.7557>,
  <-0.5427,-0.3038,-0.7830>,
  <-0.6081,-0.2981,-0.7358>,
  <0.5805,-0.4008,-0.7088>,
  <0.5356,-0.4580,-0.7095>,
  <0.5463,-0.4599,-0.7000>,
  <0.4928,-0.4426,-0.7492>,
  <0.4923,-0.4525,-0.7436>,
  <0.4928,-0.4426,-0.7492>,
  <0.4861,-0.4520,-0.7480>,
  <-0.5305,-0.3239,-0.7834>,
  <-0.5282,-0.3572,-0.7703>,
  <-0.5067,-0.3591,-0.7838>,
  <-0.5775,-0.3526,-0.7363>,
  <-0.5776,-0.3526,-0.7363>,
  <0.5363,-0.4757,-0.6972>,
  <0.4928,-0.5146,-0.7017>,
  <0.5064,-0.5173,-0.6899>,
  <0.4493,-0.4976,-0.7420>,
  <0.4491,-0.5079,-0.7351>,
  <0.4408,-0.5070,-0.7407>,
  <-0.4739,-0.4013,-0.7838>,
  <-0.4728,-0.4148,-0.7775>,
  <-0.4613,-0.4159,-0.7838>,
  <-0.5235,-0.4098,-0.7470>,
  <-0.5385,-0.4083,-0.7371>,
  <-0.5775,-0.3526,-0.7363>,
  <0.4942,-0.5323,-0.6873>,
  <0.4521,-0.5685,-0.6874>,
  <0.4600,-0.5702,-0.6806>,
  <0.4066,-0.5396,-0.7372>,
  <0.4070,-0.5611,-0.7207>,
  <0.3845,-0.5582,-0.7352>,
  <-0.4171,-0.4611,-0.7833>,
  <-0.4159,-0.4732,-0.7766>,
  <-0.4023,-0.4746,-0.7829>,
  <-0.4675,-0.4679,-0.7500>,
  <-0.4900,-0.4655,-0.7370>,
  <-0.5214,-0.4298,-0.7372>,
  <0.4532,-0.5766,-0.6798>,
  <0.4125,-0.6114,-0.6753>,
  <0.3666,-0.6124,-0.7004>,
  <0.4034,-0.6184,-0.6744>,
  <0.3635,-0.5730,-0.7345>,
  <0.3195,-0.6001,-0.7334>,
  <0.3198,-0.6055,-0.7288>,
  <0.3112,-0.6045,-0.7333>,
  <-0.3602,-0.5088,-0.7819>,
  <-0.3575,-0.5322,-0.7674>,
  <-0.3223,-0.5359,-0.7804>,
  <-0.4095,-0.5266,-0.7450>,
  <-0.4281,-0.5246,-0.7359>,
  <-0.4645,-0.4913,-0.7368>,
  <0.1748,0.6072,-0.7751>,
  <0.2093,0.6034,-0.7695>,
  <0.1726,0.6178,-0.7671>,
  <0.1167,0.6356,-0.7631>,
  <0.1217,0.6131,-0.7806>,
  <0.0617,0.6488,-0.7585>,
  <0.0683,0.6189,-0.7825>,
  <0.0077,0.6574,-0.7535>,
  <0.0151,0.6246,-0.7808>,
  <-0.0452,0.6617,-0.7484>,
  <-0.0378,0.6304,-0.7754>,
  <-0.0966,0.6619,-0.7433>,
  <-0.0903,0.6361,-0.7663>,
  <-0.1466,0.6583,-0.7383>,
  <-0.1423,0.6418,-0.7535>,
  <-0.1949,0.6513,-0.7334>,
  <-0.1939,0.6475,-0.7369>,
  <-0.2058,0.6491,-0.7323>,
  <0.3714,-0.6386,-0.6740>,
  <0.3284,-0.6614,-0.6743>,
  <0.3298,-0.6616,-0.6734>,
  <0.2747,-0.6200,-0.7349>,
  <0.2792,-0.6549,-0.7022>,
  <0.2284,-0.6360,-0.7371>,
  <0.2298,-0.6486,-0.7256>,
  <0.1955,-0.6447,-0.7390>,
  <-0.2463,-0.5797,-0.7767>,
  <-0.2440,-0.5973,-0.7640>,
  <-0.1986,-0.6020,-0.7734>,
  <-0.3031,-0.5482,-0.7795>,
  <-0.2972,-0.5916,-0.7495>,
  <-0.3031,-0.5482,-0.7795>,
  <-0.3459,-0.5861,-0.7327>,
  <-0.3223,-0.5359,-0.7804>,
  <-0.3497,-0.5836,-0.7329>,
  <-0.3575,-0.5322,-0.7674>,
  <-0.4095,-0.5266,-0.7450>,
  <-0.4073,-0.5416,-0.7354>,
  <-0.4281,-0.5246,-0.7359>,
  <0.2901,0.5423,-0.7885>,
  <0.3305,0.5377,-0.7756>,
  <0.2862,0.5648,-0.7740>,
  <0.2290,0.5946,-0.7707>,
  <0.2371,0.5482,-0.8020>,
  <0.2093,0.6034,-0.7695>,
  <0.1748,0.6072,-0.7751>,
  <0.1835,0.5539,-0.8121>,
  <0.1288,0.5667,-0.8138>,
  <0.1567,0.5569,-0.8157>,
  <0.1217,0.6131,-0.7806>,
  <0.0740,0.5816,-0.8101>,
  <0.0683,0.6189,-0.7825>,
  <0.0201,0.5916,-0.8060>,
  <0.0151,0.6246,-0.7808>,
  <-0.0327,0.5969,-0.8016>,
  <-0.0378,0.6304,-0.7754>,
  <-0.0843,0.5977,-0.7973>,
  <-0.0903,0.6361,-0.7663>,
  <-0.1345,0.5942,-0.7930>,
  <-0.1423,0.6418,-0.7535>,
  <-0.1566,0.5910,-0.7913>,
  <-0.1841,0.5940,-0.7831>,
  <-0.1939,0.6475,-0.7369>,
  <-0.2417,0.6391,-0.7301>,
  <-0.2058,0.6491,-0.7323>,
  <-0.2337,0.6000,-0.7651>,
  <-0.2869,0.6231,-0.7276>,
  <-0.2830,0.6061,-0.7433>,
  <-0.3161,0.6107,-0.7260>,
  <0.3284,-0.6614,-0.6743>,
  <0.3286,-0.6621,-0.6735>,
  <0.3298,-0.6616,-0.6734>,
  <0.2792,-0.6549,-0.7022>,
  <0.2849,-0.6790,-0.6766>,
  <0.2298,-0.6486,-0.7256>,
  <0.2393,-0.6934,-0.6797>,
  <0.1900,-0.6966,-0.6919>,
  <0.2144,-0.6996,-0.6816>,
  <0.1806,-0.6475,-0.7403>,
  <0.1955,-0.6447,-0.7390>,
  <0.1314,-0.6540,-0.7450>,
  <0.1380,-0.6909,-0.7097>,
  <0.0808,-0.6567,-0.7498>,
  <0.0856,-0.6852,-0.7233>,
  <0.0288,-0.6554,-0.7547>,
  <0.0328,-0.6796,-0.7329>,
  <-0.0244,-0.6498,-0.7597>,
  <-0.0205,-0.6739,-0.7385>,
  <-0.0787,-0.6397,-0.7645>,
  <-0.0740,-0.6683,-0.7402>,
  <-0.1339,-0.6251,-0.7690>,
  <-0.1277,-0.6625,-0.7381>,
  <-0.1897,-0.6057,-0.7727>,
  <-0.1811,-0.6567,-0.7321>,
  <-0.2194,-0.6526,-0.7253>,
  <-0.1986,-0.6020,-0.7734>,
  <-0.2352,-0.6458,-0.7264>,
  <-0.2440,-0.5973,-0.7640>,
  <-0.2972,-0.5916,-0.7495>,
  <-0.2926,-0.6172,-0.7304>,
  <-0.3459,-0.5861,-0.7327>,
  <0.4016,0.4777,-0.7813>,
  <0.4096,0.4768,-0.7777>,
  <0.4006,0.4846,-0.7776>,
  <0.3433,0.5290,-0.7761>,
  <0.3500,0.4834,-0.8023>,
  <0.3305,0.5377,-0.7756>,
  <0.2901,0.5423,-0.7885>,
  <0.2970,0.4890,-0.8201>,
  <0.2409,0.5184,-0.8205>,
  <0.2897,0.4898,-0.8223>,
  <0.2371,0.5482,-0.8020>,
  <0.1845,0.5458,-0.8173>,
  <0.1835,0.5539,-0.8121>,
  <0.1567,0.5569,-0.8157>,
  <-0.1566,0.5910,-0.7913>,
  <-0.1841,0.5940,-0.7831>,
  <-0.1833,0.5856,-0.7896>,
  <-0.2306,0.5718,-0.7873>,
  <-0.2337,0.6000,-0.7651>,
  <-0.2764,0.5541,-0.7852>,
  <-0.2830,0.6061,-0.7433>,
  <-0.2815,0.5518,-0.7850>,
  <-0.3304,0.6030,-0.7261>,
  <-0.3233,0.5570,-0.7650>,
  <-0.3161,0.6107,-0.7260>,
  <-0.3728,0.5768,-0.7269>,
  <-0.3704,0.5635,-0.7384>,
  <-0.3876,0.5664,-0.7273>,
  <0.1900,-0.6966,-0.6919>,
  <0.1921,-0.7036,-0.6842>,
  <0.2144,-0.6996,-0.6816>,
  <0.1380,-0.6909,-0.7097>,
  <0.1432,-0.7097,-0.6898>,
  <0.0856,-0.6852,-0.7233>,
  <0.0927,-0.7125,-0.6955>,
  <0.0328,-0.6796,-0.7329>,
  <0.0408,-0.7118,-0.7012>,
  <-0.0205,-0.6739,-0.7385>,
  <-0.0125,-0.7072,-0.7069>,
  <-0.0740,-0.6683,-0.7402>,
  <-0.0669,-0.6985,-0.7125>,
  <-0.1277,-0.6625,-0.7381>,
  <-0.1224,-0.6855,-0.7177>,
  <-0.1811,-0.6567,-0.7321>,
  <-0.1785,-0.6681,-0.7223>,
  <-0.2194,-0.6526,-0.7253>,
  <0.4592,0.4195,-0.7831>,
  <0.4683,0.4185,-0.7782>,
  <0.4579,0.4297,-0.7782>,
  <0.4096,0.4768,-0.7777>,
  <0.4016,0.4777,-0.7813>,
  <0.4082,0.4249,-0.8080>,
  <0.3545,0.4416,-0.8242>,
  <0.3692,0.4289,-0.8245>,
  <0.3500,0.4834,-0.8023>,
  <0.2974,0.4848,-0.8225>,
  <0.2970,0.4890,-0.8201>,
  <0.2897,0.4898,-0.8223>,
  <-0.2815,0.5518,-0.7850>,
  <-0.3213,0.5288,-0.7856>,
  <-0.3556,0.5054,-0.7862>,
  <-0.3233,0.5570,-0.7650>,
  <-0.3652,0.5064,-0.7812>,
  <-0.3704,0.5635,-0.7384>,
  <-0.4143,0.5438,-0.7298>,
  <-0.3876,0.5664,-0.7273>,
  <-0.4106,0.5125,-0.7542>,
  <-0.4420,0.5175,-0.7327>,
  <0.4648,0.3670,-0.8058>,
  <0.5142,0.3619,-0.7776>,
  <0.4116,0.3874,-0.8249>,
  <0.4268,0.3707,-0.8249>,
  <-0.3650,0.4978,-0.7868>,
  <-0.4082,0.4573,-0.7901>,
  <-0.4108,0.4545,-0.7904>,
  <-0.4554,0.5027,-0.7348>,
  <-0.4524,0.4594,-0.7644>,
  <-0.4863,0.4643,-0.7402>,
  <0.5198,0.3098,-0.7962>,
  <0.5497,0.3068,-0.7770>,
  <0.5149,0.3609,-0.7776>,
  <0.4710,0.3143,-0.8242>,
  <0.4686,0.3178,-0.8243>,
  <-0.4517,0.4039,-0.7955>,
  <-0.4542,0.4003,-0.7959>,
  <-0.4971,0.4492,-0.7424>,
  <-0.4956,0.4041,-0.7688>,
  <-0.5235,0.4076,-0.7482>,
  <0.5729,0.2534,-0.7795>,
  <0.5784,0.2529,-0.7756>,
  <0.5719,0.2660,-0.7760>,
  <0.5236,0.2578,-0.8120>,
  <0.5044,0.2595,-0.8236>,
  <-0.4960,0.3437,-0.7974>,
  <-0.4895,0.3436,-0.8015>,
  <-0.5409,0.3770,-0.7519>,
  <-0.5405,0.3467,-0.7666>,
  <-0.5553,0.3482,-0.7552>,
  <0.5765,0.2020,-0.7917>,
  <0.6002,0.2000,-0.7744>,
  <0.5261,0.2163,-0.8225>,
  <0.5308,0.2058,-0.8221>,
  <-0.4966,0.3305,-0.8026>,
  <-0.5182,0.2853,-0.8063>,
  <-0.5418,0.2855,-0.7906>,
  <-0.5825,0.2874,-0.7603>,
  <0.5794,0.1509,-0.8010>,
  <0.6170,0.1480,-0.7729>,
  <0.5500,0.1531,-0.8210>,
  <-0.5437,0.2259,-0.8083>,
  <-0.5422,0.2260,-0.8093>,
  <-0.5880,0.2736,-0.7612>,
  <-0.5893,0.2258,-0.7757>,
  <-0.6043,0.2265,-0.7639>,
  <0.5818,0.1001,-0.8072>,
  <0.6291,0.0969,-0.7713>,
  <0.5638,0.1012,-0.8197>,
  <-0.5439,0.2209,-0.8095>,
  <-0.5598,0.1671,-0.8116>,
  <-0.5915,0.1659,-0.7891>,
  <-0.6218,0.1660,-0.7654>,
  <0.6317,0.0466,-0.7738>,
  <0.6363,0.0463,-0.7700>,
  <0.6299,0.0921,-0.7712>,
  <0.5838,0.0495,-0.8104>,
  <0.5726,0.0502,-0.8183>,
  <-0.5936,0.1074,-0.7975>,
  <-0.5728,0.1088,-0.8125>,
  <-0.6348,0.1067,-0.7653>,
  <0.6335,-0.0033,-0.7738>,
  <0.6395,-0.0036,-0.7688>,
  <0.5856,-0.0007,-0.8106>,
  <0.5767,-0.0003,-0.8170>,
  <-0.5955,0.0503,-0.8018>,
  <-0.5809,0.0514,-0.8123>,
  <-0.6432,0.0490,-0.7641>,
  <0.6348,-0.0528,-0.7709>,
  <0.6388,-0.0530,-0.7675>,
  <0.5872,-0.0507,-0.8078>,
  <0.5761,-0.0501,-0.8159>,
  <-0.5970,-0.0058,-0.8022>,
  <-0.5841,-0.0047,-0.8117>,
  <-0.6449,0.0268,-0.7638>,
  <-0.6459,-0.0072,-0.7633>,
  <-0.6468,-0.0072,-0.7626>,
  <0.6357,-0.0887,-0.7669>,
  <0.5887,-0.1003,-0.8021>,
  <0.6342,-0.1020,-0.7664>,
  <0.5710,-0.0996,-0.8149>,
  <-0.5983,-0.0609,-0.7990>,
  <-0.5822,-0.0597,-0.8109>,
  <-0.6458,-0.0619,-0.7610>,
  <-0.6467,-0.0243,-0.7623>,
  <0.5898,-0.1495,-0.7936>,
  <0.6253,-0.1507,-0.7657>,
  <0.5615,-0.1486,-0.8140>,
  <-0.5992,-0.1150,-0.7923>,
  <-0.5752,-0.1137,-0.8101>,
  <-0.6400,-0.1153,-0.7597>,
  <0.5906,-0.1984,-0.7822>,
  <0.6125,-0.1990,-0.7650>,
  <0.5476,-0.1971,-0.8132>,
  <-0.6000,-0.1681,-0.7821>,
  <-0.5631,-0.1667,-0.8094>,
  <-0.6296,-0.1677,-0.7586>,
  <0.5910,-0.2467,-0.7680>,
  <0.5958,-0.2468,-0.7643>,
  <0.5428,-0.2104,-0.8131>,
  <0.5435,-0.2459,-0.8026>,
  <0.5283,-0.2455,-0.8128>,
  <-0.5496,-0.2081,-0.8091>,
  <-0.5496,-0.2192,-0.8062>,
  <-0.5456,-0.2190,-0.8089>,
  <-0.6007,-0.2197,-0.7687>,
  <-0.6146,-0.2192,-0.7578>,
  <0.5911,-0.2579,-0.7643>,
  <0.5442,-0.2944,-0.7856>,
  <0.5739,-0.2947,-0.7641>,
  <0.5037,-0.2936,-0.8124>,
  <-0.5494,-0.2713,-0.7903>,
  <-0.5210,-0.2708,-0.8095>,
  <-0.5943,-0.2701,-0.7575>,
  <-0.6012,-0.2539,-0.7577>,
  <0.5442,-0.3422,-0.7660>,
  <0.5474,-0.3422,-0.7637>,
  <0.4960,-0.3065,-0.8125>,
  <0.4965,-0.3420,-0.7978>,
  <0.4723,-0.3417,-0.8125>,
  <-0.4972,-0.3111,-0.8099>,
  <-0.4971,-0.3223,-0.8056>,
  <-0.4900,-0.3223,-0.8100>,
  <-0.5495,-0.3218,-0.7711>,
  <-0.5677,-0.3208,-0.7582>,
  <0.5443,-0.3471,-0.7638>,
  <0.4968,-0.3898,-0.7754>,
  <0.5141,-0.3899,-0.7640>,
  <0.4481,-0.3726,-0.8127>,
  <0.4483,-0.3896,-0.8045>,
  <0.4332,-0.3896,-0.8127>,
  <-0.4966,-0.3731,-0.7837>,
  <-0.4499,-0.3736,-0.8112>,
  <-0.5345,-0.3713,-0.7592>,
  <-0.5496,-0.3495,-0.7588>,
  <0.4969,-0.4114,-0.7641>,
  <0.4487,-0.4375,-0.7792>,
  <0.4737,-0.4374,-0.7644>,
  <0.3995,-0.4233,-0.8131>,
  <0.3997,-0.4374,-0.8055>,
  <0.3836,-0.4374,-0.8133>,
  <-0.4435,-0.3805,-0.8115>,
  <-0.4428,-0.4243,-0.7899>,
  <-0.3982,-0.4249,-0.8129>,
  <-0.4935,-0.4218,-0.7606>,
  <-0.4965,-0.4184,-0.7605>,
  <0.4487,-0.4625,-0.7647>,
  <0.4001,-0.4852,-0.7776>,
  <0.4238,-0.4850,-0.7650>,
  <0.3504,-0.4635,-0.8139>,
  <0.3506,-0.4854,-0.8009>,
  <0.3183,-0.4853,-0.8143>,
  <-0.3344,-0.4736,-0.8148>,
  <-0.3344,-0.4763,-0.8132>,
  <-0.3302,-0.4764,-0.8149>,
  <-0.3891,-0.4326,-0.8133>,
  <-0.3883,-0.4752,-0.7896>,
  <-0.4416,-0.4725,-0.7627>,
  <-0.4425,-0.4717,-0.7627>,
  <0.4001,-0.5041,-0.7654>,
  <0.3507,-0.5326,-0.7703>,
  <0.3601,-0.5326,-0.7659>,
  <0.3006,-0.4960,-0.8146>,
  <0.3011,-0.5332,-0.7906>,
  <0.2503,-0.5219,-0.8154>,
  <0.2504,-0.5333,-0.8080>,
  <0.2233,-0.5333,-0.8159>,
  <-0.2795,-0.5052,-0.8165>,
  <-0.2791,-0.5273,-0.8025>,
  <-0.2313,-0.5281,-0.8171>,
  <-0.3334,-0.5256,-0.7827>,
  <-0.3739,-0.5236,-0.7655>,
  <-0.3879,-0.5140,-0.7651>,
  <0.3507,-0.5386,-0.7661>,
  <0.3011,-0.5665,-0.7671>,
  <0.2507,-0.5807,-0.7746>,
  <0.2718,-0.5805,-0.7676>,
  <0.1995,-0.5422,-0.8162>,
  <0.2000,-0.5812,-0.7888>,
  <0.1482,-0.5571,-0.8171>,
  <0.1485,-0.5813,-0.8000>,
  <0.0962,-0.5675,-0.8177>,
  <0.0964,-0.5812,-0.8080>,
  <0.0438,-0.5734,-0.8181>,
  <0.0439,-0.5809,-0.8128>,
  <-0.0092,-0.5746,-0.8184>,
  <-0.0091,-0.5805,-0.8142>,
  <-0.0625,-0.5710,-0.8186>,
  <-0.0624,-0.5800,-0.8122>,
  <-0.1162,-0.5625,-0.8186>,
  <-0.1160,-0.5794,-0.8068>,
  <-0.1704,-0.5491,-0.8182>,
  <-0.1698,-0.5785,-0.7978>,
  <-0.2250,-0.5307,-0.8172>,
  <-0.2240,-0.5771,-0.7853>,
  <-0.2786,-0.5750,-0.7693>,
  <-0.2821,-0.5749,-0.7681>,
  <-0.3331,-0.5483,-0.7671>,
  <0.2508,-0.5895,-0.7679>,
  <0.2001,-0.6073,-0.7688>,
  <0.1487,-0.6212,-0.7694>,
  <0.0967,-0.6284,-0.7718>,
  <0.1109,-0.6285,-0.7699>,
  <0.0444,-0.6285,-0.7765>,
  <-0.0084,-0.6283,-0.7779>,
  <-0.0617,-0.6277,-0.7760>,
  <-0.1155,-0.6267,-0.7707>,
  <-0.1166,-0.6267,-0.7705>,
  <-0.1694,-0.6147,-0.7703>,
  <-0.2237,-0.5980,-0.7697>,
  <-0.2785,-0.5765,-0.7682>,
  <0.0968,-0.6308,-0.7699>,
  <0.0445,-0.6359,-0.7705>,
  <-0.0083,-0.6370,-0.7708>,
  <-0.0616,-0.6340,-0.7709>,
  <-0.1154,-0.6269,-0.7705>,
  <0.2716,0.6763,-0.6847>,
  <0.2770,0.6761,-0.6828>,
  <0.2715,0.6781,-0.6829>,
  <0.2165,0.6960,-0.6846>,
  <0.2169,0.6785,-0.7018>,
  <0.1621,0.7098,-0.6855>,
  <0.1625,0.6799,-0.7151>,
  <0.1081,0.7196,-0.6859>,
  <0.1085,0.6807,-0.7245>,
  <0.0544,0.7255,-0.6861>,
  <0.0548,0.6812,-0.7301>,
  <0.0012,0.7276,-0.6860>,
  <0.0015,0.6814,-0.7319>,
  <-0.0517,0.7259,-0.6859>,
  <-0.0515,0.6816,-0.7299>,
  <-0.1042,0.7204,-0.6856>,
  <-0.1040,0.6815,-0.7244>,
  <-0.1561,0.7114,-0.6852>,
  <-0.1560,0.6812,-0.7153>,
  <-0.2075,0.6988,-0.6846>,
  <-0.2074,0.6806,-0.7027>,
  <-0.2580,0.6828,-0.6836>,
  <-0.2580,0.6795,-0.6868>,
  <-0.2672,0.6793,-0.6835>,
  <0.3814,0.6250,-0.6811>,
  <0.3856,0.6248,-0.6789>,
  <0.3814,0.6272,-0.6791>,
  <0.3262,0.6550,-0.6816>,
  <0.3267,0.6281,-0.7062>,
  <0.2722,0.6296,-0.7276>,
  <0.2172,0.6469,-0.7310>,
  <0.2667,0.6298,-0.7295>,
  <0.1627,0.6617,-0.7319>,
  <0.1086,0.6723,-0.7323>,
  <0.0549,0.6786,-0.7324>,
  <0.0015,0.6809,-0.7324>,
  <-0.0515,0.6791,-0.7322>,
  <-0.1040,0.6734,-0.7320>,
  <-0.1560,0.6637,-0.7315>,
  <-0.2074,0.6503,-0.7308>,
  <-0.2580,0.6332,-0.7297>,
  <-0.2583,0.6331,-0.7297>,
  <-0.3085,0.6622,-0.6829>,
  <-0.3086,0.6326,-0.7103>,
  <-0.3582,0.6378,-0.6819>,
  <-0.3582,0.6315,-0.6877>,
  <-0.3700,0.6312,-0.6817>,
  <0.4364,0.5760,-0.6912>,
  <0.4628,0.5741,-0.6754>,
  <0.4360,0.5930,-0.6770>,
  <0.3821,0.5784,-0.7208>,
  <0.3270,0.6025,-0.7281>,
  <0.3713,0.5787,-0.7261>,
  <0.2722,0.6276,-0.7293>,
  <-0.3087,0.6108,-0.7291>,
  <-0.3576,0.5850,-0.7280>,
  <-0.3582,0.5850,-0.7277>,
  <-0.4076,0.6082,-0.6811>,
  <-0.4078,0.5844,-0.7016>,
  <-0.4435,0.5835,-0.6803>,
  <0.4910,0.5263,-0.6942>,
  <0.5236,0.5239,-0.6718>,
  <0.4906,0.5522,-0.6741>,
  <0.4461,0.5279,-0.7227>,
  <0.4370,0.5348,-0.7232>,
  <0.3821,0.5722,-0.7257>,
  <-0.3582,0.5846,-0.7279>,
  <-0.4078,0.5521,-0.7273>,
  <-0.4275,0.5374,-0.7269>,
  <-0.4563,0.5738,-0.6801>,
  <-0.4566,0.5370,-0.7093>,
  <-0.5015,0.5359,-0.6792>,
  <0.5449,0.4763,-0.6901>,
  <0.5726,0.4742,-0.6688>,
  <0.5446,0.5034,-0.6708>,
  <0.5039,0.4776,-0.7197>,
  <0.4914,0.4892,-0.7205>,
  <-0.4567,0.5135,-0.7265>,
  <-0.4827,0.4898,-0.7260>,
  <-0.5045,0.5331,-0.6792>,
  <-0.5050,0.4896,-0.7108>,
  <-0.5484,0.4887,-0.6785>,
  <0.5980,0.4261,-0.6788>,
  <0.6129,0.4249,-0.6661>,
  <0.5979,0.4441,-0.6673>,
  <0.5506,0.4276,-0.7169>,
  <0.5454,0.4336,-0.7173>,
  <-0.5051,0.4672,-0.7257>,
  <-0.5273,0.4424,-0.7254>,
  <-0.5524,0.4842,-0.6785>,
  <-0.5529,0.4422,-0.7062>,
  <-0.5874,0.4417,-0.6782>,
  <0.5982,0.3781,-0.7065>,
  <0.6463,0.3760,-0.6640>,
  <0.5882,0.3780,-0.7150>,
  <-0.5529,0.4105,-0.7251>,
  <-0.5643,0.3949,-0.7250>,
  <-0.6000,0.4245,-0.6781>,
  <-0.6003,0.3948,-0.6955>,
  <-0.6202,0.3947,-0.6780>,
  <0.6496,0.3288,-0.6855>,
  <0.6731,0.3275,-0.6631>,
  <0.6499,0.3699,-0.6640>,
  <0.6186,0.3286,-0.7137>,
  <0.5983,0.3624,-0.7147>,
  <-0.6002,0.3474,-0.7205>,
  <-0.5950,0.3475,-0.7248>,
  <-0.6468,0.3497,-0.6777>,
  <-0.6468,0.3473,-0.6789>,
  <-0.6481,0.3473,-0.6777>,
  <0.6494,0.2793,-0.7073>,
  <0.6953,0.2789,-0.6624>,
  <0.6436,0.2790,-0.7127>,
  <-0.6002,0.3382,-0.7248>,
  <-0.6199,0.3001,-0.7250>,
  <-0.6473,0.3002,-0.7006>,
  <-0.6708,0.3003,-0.6781>,
  <0.6988,0.2306,-0.6771>,
  <0.7124,0.2301,-0.6630>,
  <0.6995,0.2675,-0.6626>,
  <0.6627,0.2293,-0.7129>,
  <0.6494,0.2647,-0.7129>,
  <-0.6470,0.2524,-0.7195>,
  <-0.6407,0.2524,-0.7251>,
  <-0.6900,0.2528,-0.6782>,
  <0.6978,0.1807,-0.6931>,
  <0.7253,0.1809,-0.6642>,
  <0.6772,0.1790,-0.7137>,
  <-0.6469,0.2352,-0.7254>,
  <-0.6570,0.2046,-0.7256>,
  <-0.6933,0.2433,-0.6783>,
  <-0.6934,0.2052,-0.6907>,
  <-0.7051,0.2054,-0.6788>,
  <0.6966,0.1291,-0.7058>,
  <0.7345,0.1307,-0.6659>,
  <0.6874,0.1280,-0.7149>,
  <-0.6932,0.1571,-0.7034>,
  <-0.6693,0.1566,-0.7263>,
  <-0.7166,0.1577,-0.6794>,
  <0.6950,0.0761,-0.7149>,
  <0.7397,0.0794,-0.6683>,
  <0.6934,0.0759,-0.7165>,
  <-0.6927,0.1085,-0.7130>,
  <-0.6780,0.1082,-0.7270>,
  <-0.7249,0.1096,-0.6801>,
  <0.7406,0.0266,-0.6715>,
  <0.7409,0.0266,-0.6711>,
  <0.7409,0.0312,-0.6709>,
  <0.6949,0.0223,-0.7187>,
  <0.6944,0.0522,-0.7177>,
  <-0.6919,0.0596,-0.7196>,
  <-0.6832,0.0593,-0.7278>,
  <-0.7298,0.0611,-0.6809>,
  <0.7375,-0.0282,-0.6748>,
  <0.7379,-0.0282,-0.6743>,
  <0.6922,-0.0329,-0.7210>,
  <-0.6909,0.0104,-0.7229>,
  <-0.6847,0.0101,-0.7287>,
  <-0.7314,0.0122,-0.6818>,
  <0.7372,-0.0349,-0.6748>,
  <0.6874,-0.0897,-0.7207>,
  <0.7306,-0.0853,-0.6774>,
  <0.6896,-0.0572,-0.7220>,
  <0.6851,-0.0900,-0.7229>,
  <-0.6897,-0.0392,-0.7230>,
  <-0.6825,-0.0395,-0.7298>,
  <-0.7296,-0.0371,-0.6829>,
  <0.6836,-0.1478,-0.7147>,
  <0.7189,-0.1450,-0.6799>,
  <0.6732,-0.1493,-0.7242>,
  <-0.6883,-0.0891,-0.7199>,
  <-0.6764,-0.0897,-0.7311>,
  <-0.7242,-0.0870,-0.6840>,
  <0.6792,-0.2083,-0.7038>,
  <0.7026,-0.2073,-0.6807>,
  <0.6569,-0.2105,-0.7240>,
  <-0.6867,-0.1394,-0.7135>,
  <-0.6663,-0.1406,-0.7323>,
  <-0.7152,-0.1374,-0.6853>,
  <0.6742,-0.2716,-0.6868>,
  <0.6821,-0.2718,-0.6788>,
  <0.6365,-0.2730,-0.7213>,
  <-0.6845,-0.1900,-0.7038>,
  <-0.6519,-0.1923,-0.7335>,
  <-0.7023,-0.1886,-0.6865>,
  <0.6727,-0.2987,-0.6770>,
  <0.6262,-0.3363,-0.7034>,
  <0.6568,-0.3377,-0.6742>,
  <0.6302,-0.2903,-0.7201>,
  <0.6108,-0.3365,-0.7167>,
  <-0.6335,-0.2436,-0.7344>,
  <-0.6335,-0.2447,-0.7341>,
  <-0.6331,-0.2447,-0.7344>,
  <-0.6817,-0.2409,-0.6908>,
  <-0.6852,-0.2406,-0.6875>,
  <0.6215,-0.4025,-0.6720>,
  <0.6276,-0.4034,-0.6659>,
  <0.5814,-0.3989,-0.7091>,
  <-0.6308,-0.2962,-0.7172>,
  <-0.6081,-0.2981,-0.7358>,
  <-0.6630,-0.2933,-0.6888>,
  <-0.6812,-0.2509,-0.6878>,
  <0.6212,-0.4170,-0.6635>,
  <0.5768,-0.4641,-0.6723>,
  <0.5939,-0.4675,-0.6548>,
  <0.5805,-0.4008,-0.7088>,
  <0.5463,-0.4599,-0.7000>,
  <-0.6270,-0.3480,-0.6969>,
  <-0.5776,-0.3526,-0.7363>,
  <-0.6355,-0.3471,-0.6896>,
  <0.5765,-0.4974,-0.6482>,
  <0.5344,-0.5222,-0.6646>,
  <0.5567,-0.5275,-0.6417>,
  <0.5363,-0.4757,-0.6972>,
  <0.5064,-0.5173,-0.6899>,
  <-0.5775,-0.3526,-0.7363>,
  <-0.5737,-0.4049,-0.7120>,
  <-0.5385,-0.4083,-0.7371>,
  <-0.6013,-0.4021,-0.6905>,
  <-0.6257,-0.3638,-0.6900>,
  <0.5356,-0.5571,-0.6347>,
  <0.4942,-0.5769,-0.6503>,
  <0.5152,-0.5824,-0.6288>,
  <0.4942,-0.5323,-0.6873>,
  <0.4600,-0.5702,-0.6806>,
  <-0.5214,-0.4298,-0.7372>,
  <-0.5184,-0.4626,-0.7192>,
  <-0.4900,-0.4655,-0.7370>,
  <-0.5594,-0.4583,-0.6907>,
  <-0.5696,-0.4455,-0.6907>,
  <0.2186,0.6538,-0.7244>,
  <0.2287,0.6528,-0.7222>,
  <0.2178,0.6573,-0.7214>,
  <0.1612,0.6776,-0.7176>,
  <0.1653,0.6599,-0.7329>,
  <0.1051,0.6934,-0.7128>,
  <0.1116,0.6658,-0.7377>,
  <0.0498,0.7050,-0.7075>,
  <0.0579,0.6716,-0.7387>,
  <-0.0043,0.7123,-0.7019>,
  <0.0043,0.6773,-0.7357>,
  <-0.0572,0.7157,-0.6961>,
  <-0.0487,0.6829,-0.7289>,
  <-0.1086,0.7153,-0.6903>,
  <-0.1013,0.6886,-0.7181>,
  <-0.1584,0.7116,-0.6845>,
  <-0.1533,0.6942,-0.7033>,
  <-0.2065,0.7048,-0.6786>,
  <-0.2049,0.6997,-0.6844>,
  <-0.2223,0.7020,-0.6766>,
  <0.4967,-0.6027,-0.6245>,
  <0.4563,-0.6285,-0.6299>,
  <0.4676,-0.6314,-0.6186>,
  <0.4532,-0.5766,-0.6798>,
  <0.4125,-0.6114,-0.6753>,
  <0.4128,-0.6198,-0.6674>,
  <0.4034,-0.6184,-0.6744>,
  <-0.4645,-0.4913,-0.7368>,
  <-0.4614,-0.5211,-0.7181>,
  <-0.4281,-0.5246,-0.7359>,
  <-0.5072,-0.5160,-0.6903>,
  <-0.5127,-0.5104,-0.6904>,
  <0.3347,0.5892,-0.7354>,
  <0.3518,0.5873,-0.7290>,
  <0.3329,0.5991,-0.7282>,
  <0.2753,0.6309,-0.7254>,
  <0.2819,0.5953,-0.7524>,
  <0.2186,0.6538,-0.7244>,
  <0.2281,0.6012,-0.7658>,
  <0.1726,0.6178,-0.7671>,
  <0.2093,0.6034,-0.7695>,
  <0.1653,0.6599,-0.7329>,
  <0.1167,0.6356,-0.7631>,
  <0.1116,0.6658,-0.7377>,
  <0.0617,0.6488,-0.7585>,
  <0.0579,0.6716,-0.7387>,
  <0.0077,0.6574,-0.7535>,
  <0.0043,0.6773,-0.7357>,
  <-0.0452,0.6617,-0.7484>,
  <-0.0487,0.6829,-0.7289>,
  <-0.0966,0.6619,-0.7433>,
  <-0.1013,0.6886,-0.7181>,
  <-0.1466,0.6583,-0.7383>,
  <-0.1533,0.6942,-0.7033>,
  <-0.1949,0.6513,-0.7334>,
  <-0.2049,0.6997,-0.6844>,
  <-0.2058,0.6491,-0.7323>,
  <-0.2529,0.6939,-0.6742>,
  <-0.2435,0.6537,-0.7166>,
  <-0.2223,0.7020,-0.6766>,
  <-0.2973,0.6794,-0.6708>,
  <-0.2921,0.6600,-0.6921>,
  <-0.3332,0.6657,-0.6677>,
  <0.4563,-0.6285,-0.6299>,
  <0.4581,-0.6392,-0.6176>,
  <0.4676,-0.6314,-0.6186>,
  <0.4128,-0.6198,-0.6674>,
  <0.4194,-0.6685,-0.6142>,
  <0.3745,-0.6689,-0.6421>,
  <0.4095,-0.6753,-0.6134>,
  <0.3714,-0.6386,-0.6740>,
  <0.4034,-0.6184,-0.6744>,
  <0.3298,-0.6616,-0.6734>,
  <-0.3497,-0.5836,-0.7329>,
  <-0.3494,-0.5857,-0.7313>,
  <-0.3459,-0.5861,-0.7327>,
  <-0.4073,-0.5416,-0.7354>,
  <-0.4024,-0.5800,-0.7082>,
  <-0.4405,-0.5757,-0.6889>,
  <-0.4281,-0.5246,-0.7359>,
  <-0.4555,-0.5633,-0.6893>,
  <-0.4614,-0.5211,-0.7181>,
  <-0.5072,-0.5160,-0.6903>,
  <0.3953,0.5306,-0.7498>,
  <0.4340,0.5260,-0.7314>,
  <0.3907,0.5601,-0.7305>,
  <0.3518,0.5873,-0.7290>,
  <0.3347,0.5892,-0.7354>,
  <0.3424,0.5364,-0.7714>,
  <0.2862,0.5648,-0.7740>,
  <0.3305,0.5377,-0.7756>,
  <0.2819,0.5953,-0.7524>,
  <0.2290,0.5946,-0.7707>,
  <0.2281,0.6012,-0.7658>,
  <0.2093,0.6034,-0.7695>,
  <-0.2058,0.6491,-0.7323>,
  <-0.2435,0.6537,-0.7166>,
  <-0.2417,0.6391,-0.7301>,
  <-0.2869,0.6231,-0.7276>,
  <-0.2921,0.6600,-0.6921>,
  <-0.3161,0.6107,-0.7260>,
  <-0.3399,0.6623,-0.6677>,
  <-0.3311,0.6126,-0.7177>,
  <-0.3332,0.6657,-0.6677>,
  <-0.3811,0.6394,-0.6678>,
  <-0.3769,0.6197,-0.6885>,
  <-0.4047,0.6248,-0.6678>,
  <0.3745,-0.6689,-0.6421>,
  <0.3798,-0.6917,-0.6143>,
  <0.4095,-0.6753,-0.6134>,
  <0.3298,-0.6616,-0.6734>,
  <0.3286,-0.6621,-0.6735>,
  <0.3383,-0.7122,-0.6151>,
  <0.2898,-0.7090,-0.6429>,
  <0.3325,-0.7148,-0.6152>,
  <0.2849,-0.6790,-0.6766>,
  <0.2393,-0.6934,-0.6797>,
  <0.2406,-0.7026,-0.6697>,
  <0.2144,-0.6996,-0.6816>,
  <-0.2352,-0.6458,-0.7264>,
  <-0.2344,-0.6509,-0.7221>,
  <-0.2194,-0.6526,-0.7253>,
  <-0.2926,-0.6172,-0.7304>,
  <-0.2883,-0.6451,-0.7076>,
  <-0.3459,-0.5861,-0.7327>,
  <-0.3494,-0.5857,-0.7313>,
  <-0.3411,-0.6391,-0.6893>,
  <-0.3516,-0.6379,-0.6852>,
  <-0.4024,-0.5800,-0.7082>,
  <-0.3980,-0.6074,-0.6876>,
  <-0.4405,-0.5757,-0.6889>,
  <0.4538,0.4721,-0.7558>,
  <0.4959,0.4673,-0.7320>,
  <0.4482,0.5137,-0.7316>,
  <0.4340,0.5260,-0.7314>,
  <0.3953,0.5306,-0.7498>,
  <0.4096,0.4768,-0.7777>,
  <0.4006,0.4846,-0.7776>,
  <0.3433,0.5290,-0.7761>,
  <0.3424,0.5364,-0.7714>,
  <0.3305,0.5377,-0.7756>,
  <-0.3161,0.6107,-0.7260>,
  <-0.3311,0.6126,-0.7177>,
  <-0.3304,0.6030,-0.7261>,
  <-0.3728,0.5768,-0.7269>,
  <-0.3769,0.6197,-0.6885>,
  <-0.3876,0.5664,-0.7273>,
  <-0.4208,0.6124,-0.6693>,
  <-0.4152,0.5705,-0.7086>,
  <-0.4047,0.6248,-0.6678>,
  <-0.4593,0.5796,-0.6731>,
  <-0.4591,0.5784,-0.6743>,
  <-0.4602,0.5787,-0.6733>,
  <0.2898,-0.7090,-0.6429>,
  <0.2953,-0.7274,-0.6194>,
  <0.3325,-0.7148,-0.6152>,
  <0.2406,-0.7026,-0.6697>,
  <0.2504,-0.7403,-0.6239>,
  <0.2029,-0.7487,-0.6311>,
  <0.2097,-0.7495,-0.6279>,
  <0.1921,-0.7036,-0.6842>,
  <0.2144,-0.6996,-0.6816>,
  <0.1432,-0.7097,-0.6898>,
  <0.1505,-0.7434,-0.6517>,
  <0.0927,-0.7125,-0.6955>,
  <0.0979,-0.7379,-0.6677>,
  <0.0408,-0.7118,-0.7012>,
  <0.0448,-0.7324,-0.6794>,
  <-0.0125,-0.7072,-0.7069>,
  <-0.0087,-0.7269,-0.6867>,
  <-0.0669,-0.6985,-0.7125>,
  <-0.0625,-0.7214,-0.6897>,
  <-0.1224,-0.6855,-0.7177>,
  <-0.1165,-0.7157,-0.6886>,
  <-0.1785,-0.6681,-0.7223>,
  <-0.1704,-0.7099,-0.6834>,
  <-0.2143,-0.7051,-0.6760>,
  <-0.2194,-0.6526,-0.7253>,
  <-0.2245,-0.7012,-0.6767>,
  <-0.2344,-0.6509,-0.7221>,
  <-0.2883,-0.6451,-0.7076>,
  <-0.2824,-0.6753,-0.6814>,
  <-0.3411,-0.6391,-0.6893>,
  <-0.3399,-0.6449,-0.6845>,
  <-0.3516,-0.6379,-0.6852>,
  <0.5105,0.4141,-0.7536>,
  <0.5442,0.4104,-0.7317>,
  <0.5055,0.4568,-0.7320>,
  <0.4959,0.4673,-0.7320>,
  <0.4538,0.4721,-0.7558>,
  <0.4683,0.4185,-0.7782>,
  <0.4579,0.4297,-0.7782>,
  <0.4096,0.4768,-0.7777>,
  <-0.3876,0.5664,-0.7273>,
  <-0.4152,0.5705,-0.7086>,
  <-0.4143,0.5438,-0.7298>,
  <-0.4420,0.5175,-0.7327>,
  <-0.4551,0.5192,-0.7234>,
  <-0.4591,0.5784,-0.6743>,
  <-0.4985,0.5364,-0.6810>,
  <-0.4602,0.5787,-0.6733>,
  <-0.4975,0.5266,-0.6894>,
  <-0.5050,0.5284,-0.6825>,
  <0.2029,-0.7487,-0.6311>,
  <0.2036,-0.7505,-0.6288>,
  <0.2097,-0.7495,-0.6279>,
  <0.1505,-0.7434,-0.6517>,
  <0.1548,-0.7563,-0.6356>,
  <0.0979,-0.7379,-0.6677>,
  <0.1044,-0.7594,-0.6422>,
  <0.0448,-0.7324,-0.6794>,
  <0.0525,-0.7592,-0.6488>,
  <-0.0087,-0.7269,-0.6867>,
  <-0.0009,-0.7555,-0.6552>,
  <-0.0625,-0.7214,-0.6897>,
  <-0.0555,-0.7480,-0.6613>,
  <-0.1165,-0.7157,-0.6886>,
  <-0.1111,-0.7366,-0.6671>,
  <-0.1704,-0.7099,-0.6834>,
  <-0.1675,-0.7211,-0.6723>,
  <-0.2143,-0.7051,-0.6760>,
  <0.5654,0.3568,-0.7437>,
  <0.5829,0.3549,-0.7309>,
  <0.5626,0.3853,-0.7314>,
  <0.5442,0.4104,-0.7317>,
  <0.5105,0.4141,-0.7536>,
  <0.5148,0.3619,-0.7772>,
  <0.4683,0.4185,-0.7782>,
  <0.5142,0.3619,-0.7776>,
  <-0.4554,0.5027,-0.7348>,
  <-0.4863,0.4643,-0.7402>,
  <-0.4964,0.4653,-0.7329>,
  <-0.5386,0.4815,-0.6914>,
  <-0.5381,0.4716,-0.6986>,
  <-0.5440,0.4729,-0.6931>,
  <0.5695,0.3050,-0.7633>,
  <0.6143,0.3007,-0.7295>,
  <0.5149,0.3609,-0.7776>,
  <0.5497,0.3068,-0.7770>,
  <-0.4971,0.4492,-0.7424>,
  <-0.5235,0.4076,-0.7482>,
  <-0.5390,0.4086,-0.7365>,
  <-0.5786,0.4133,-0.7031>,
  <0.6221,0.2491,-0.7422>,
  <0.6389,0.2475,-0.7284>,
  <0.6190,0.2913,-0.7294>,
  <0.5784,0.2529,-0.7756>,
  <0.5719,0.2660,-0.7760>,
  <-0.5409,0.3770,-0.7519>,
  <-0.5553,0.3482,-0.7552>,
  <-0.5815,0.4080,-0.7039>,
  <-0.5835,0.3492,-0.7332>,
  <-0.6083,0.3514,-0.7117>,
  <0.6252,0.1980,-0.7549>,
  <0.6389,0.2475,-0.7284>,
  <0.6584,0.1952,-0.7269>,
  <0.6002,0.2000,-0.7744>,
  <-0.5869,0.2872,-0.7570>,
  <-0.5825,0.2874,-0.7603>,
  <-0.6299,0.3011,-0.7159>,
  <-0.6303,0.2876,-0.7211>,
  <-0.6348,0.2879,-0.7170>,
  <0.6276,0.1473,-0.7644>,
  <0.6733,0.1438,-0.7253>,
  <0.6170,0.1480,-0.7729>,
  <-0.5880,0.2736,-0.7612>,
  <-0.6043,0.2265,-0.7639>,
  <-0.6341,0.2249,-0.7398>,
  <-0.6562,0.2249,-0.7203>,
  <0.6775,0.0935,-0.7295>,
  <0.6836,0.0931,-0.7239>,
  <0.6759,0.1323,-0.7251>,
  <0.6296,0.0968,-0.7708>,
  <0.6291,0.0969,-0.7713>,
  <-0.6377,0.1645,-0.7525>,
  <-0.6218,0.1660,-0.7654>,
  <-0.6737,0.1631,-0.7208>,
  <0.6794,0.0437,-0.7325>,
  <0.6899,0.0430,-0.7226>,
  <0.6299,0.0921,-0.7712>,
  <0.6363,0.0463,-0.7700>,
  <-0.6410,0.1060,-0.7602>,
  <-0.6348,0.1067,-0.7653>,
  <-0.6868,0.1030,-0.7195>,
  <0.6809,-0.0059,-0.7324>,
  <0.6925,-0.0066,-0.7214>,
  <0.6395,-0.0036,-0.7688>,
  <-0.6438,0.0489,-0.7637>,
  <-0.6432,0.0490,-0.7641>,
  <-0.6880,0.0962,-0.7194>,
  <-0.6907,0.0451,-0.7217>,
  <-0.6949,0.0451,-0.7177>,
  <0.6821,-0.0551,-0.7292>,
  <0.6916,-0.0556,-0.7202>,
  <0.6388,-0.0530,-0.7675>,
  <-0.6449,0.0268,-0.7638>,
  <-0.6468,-0.0072,-0.7626>,
  <-0.6936,-0.0109,-0.7203>,
  <-0.6988,-0.0109,-0.7152>,
  <0.6829,-0.1039,-0.7231>,
  <0.6871,-0.1041,-0.7190>,
  <0.6357,-0.0887,-0.7669>,
  <0.6359,-0.1020,-0.7650>,
  <0.6342,-0.1020,-0.7664>,
  <-0.6467,-0.0243,-0.7623>,
  <-0.6477,-0.0621,-0.7593>,
  <-0.6458,-0.0619,-0.7610>,
  <-0.6960,-0.0652,-0.7151>,
  <-0.6986,-0.0652,-0.7126>,
  <0.6833,-0.1288,-0.7187>,
  <0.6370,-0.1510,-0.7559>,
  <0.6790,-0.1523,-0.7181>,
  <0.6253,-0.1507,-0.7657>,
  <-0.6491,-0.1162,-0.7518>,
  <-0.6400,-0.1153,-0.7597>,
  <-0.6940,-0.1179,-0.7103>,
  <-0.6970,-0.0868,-0.7118>,
  <0.6378,-0.1996,-0.7439>,
  <0.6671,-0.2003,-0.7175>,
  <0.6125,-0.1990,-0.7650>,
  <-0.6502,-0.1692,-0.7407>,
  <-0.6296,-0.1677,-0.7586>,
  <-0.6849,-0.1695,-0.7087>,
  <0.6382,-0.2477,-0.7289>,
  <0.6516,-0.2480,-0.7169>,
  <0.5958,-0.2468,-0.7643>,
  <-0.6511,-0.2206,-0.7262>,
  <-0.6146,-0.2192,-0.7578>,
  <-0.6715,-0.2202,-0.7075>,
  <0.6383,-0.2814,-0.7165>,
  <0.5916,-0.2949,-0.7503>,
  <0.6322,-0.2953,-0.7163>,
  <0.5911,-0.2579,-0.7643>,
  <0.5739,-0.2947,-0.7641>,
  <-0.6012,-0.2539,-0.7577>,
  <-0.6012,-0.2705,-0.7519>,
  <-0.5943,-0.2701,-0.7575>,
  <-0.6519,-0.2703,-0.7085>,
  <-0.6541,-0.2702,-0.7066>,
  <0.5919,-0.3426,-0.7296>,
  <0.6079,-0.3427,-0.7162>,
  <0.5474,-0.3422,-0.7637>,
  <-0.6012,-0.3212,-0.7317>,
  <-0.5677,-0.3208,-0.7582>,
  <-0.6306,-0.3200,-0.7071>,
  <-0.6520,-0.2749,-0.7067>,
  <0.5918,-0.3699,-0.7162>,
  <0.5448,-0.3900,-0.7424>,
  <0.5789,-0.3899,-0.7162>,
  <0.5443,-0.3471,-0.7638>,
  <0.5141,-0.3899,-0.7640>,
  <-0.5496,-0.3495,-0.7588>,
  <-0.5494,-0.3714,-0.7485>,
  <-0.5345,-0.3713,-0.7592>,
  <-0.6015,-0.3695,-0.7083>,
  <-0.6024,-0.3695,-0.7076>,
  <0.5444,-0.4367,-0.7162>,
  <0.4971,-0.4374,-0.7494>,
  <0.5442,-0.4369,-0.7162>,
  <0.4969,-0.4114,-0.7641>,
  <0.4737,-0.4374,-0.7644>,
  <-0.4965,-0.4184,-0.7605>,
  <-0.4964,-0.4218,-0.7587>,
  <-0.4935,-0.4218,-0.7606>,
  <-0.5491,-0.4205,-0.7223>,
  <-0.5665,-0.4193,-0.7094>,
  <-0.6015,-0.3708,-0.7076>,
  <0.4969,-0.4843,-0.7201>,
  <0.5018,-0.4842,-0.7167>,
  <0.4487,-0.4625,-0.7647>,
  <0.4489,-0.4848,-0.7506>,
  <0.4238,-0.4850,-0.7650>,
  <-0.4425,-0.4717,-0.7627>,
  <-0.4425,-0.4725,-0.7622>,
  <-0.4416,-0.4725,-0.7627>,
  <-0.4957,-0.4711,-0.7296>,
  <-0.5228,-0.4693,-0.7116>,
  <-0.5490,-0.4403,-0.7105>,
  <0.4969,-0.4892,-0.7168>,
  <0.4486,-0.5315,-0.7185>,
  <0.4504,-0.5315,-0.7174>,
  <0.4001,-0.5041,-0.7654>,
  <0.4002,-0.5324,-0.7459>,
  <0.3601,-0.5326,-0.7659>,
  <-0.3879,-0.5140,-0.7651>,
  <-0.3878,-0.5233,-0.7588>,
  <-0.3739,-0.5236,-0.7655>,
  <-0.4416,-0.5214,-0.7302>,
  <-0.4688,-0.5197,-0.7142>,
  <-0.4954,-0.4959,-0.7132>,
  <0.4486,-0.5330,-0.7174>,
  <0.4001,-0.5691,-0.7184>,
  <0.3510,-0.5798,-0.7353>,
  <0.3847,-0.5792,-0.7187>,
  <0.3507,-0.5386,-0.7661>,
  <0.3011,-0.5665,-0.7671>,
  <0.3012,-0.5803,-0.7567>,
  <0.2718,-0.5805,-0.7676>,
  <-0.3331,-0.5483,-0.7671>,
  <-0.3327,-0.5737,-0.7484>,
  <-0.2821,-0.5749,-0.7681>,
  <-0.3870,-0.5712,-0.7239>,
  <-0.4004,-0.5704,-0.7172>,
  <-0.4413,-0.5413,-0.7157>,
  <0.3510,-0.5994,-0.7194>,
  <0.3011,-0.6253,-0.7200>,
  <0.2511,-0.6278,-0.7368>,
  <0.2975,-0.6269,-0.7201>,
  <0.2508,-0.5895,-0.7679>,
  <0.2001,-0.6073,-0.7688>,
  <0.2002,-0.6283,-0.7518>,
  <0.1487,-0.6212,-0.7694>,
  <0.1487,-0.6284,-0.7635>,
  <0.1109,-0.6285,-0.7699>,
  <-0.1694,-0.6147,-0.7703>,
  <-0.1692,-0.6260,-0.7612>,
  <-0.1166,-0.6267,-0.7705>,
  <-0.2237,-0.5980,-0.7697>,
  <-0.2233,-0.6249,-0.7481>,
  <-0.2785,-0.5765,-0.7682>,
  <-0.2776,-0.6230,-0.7313>,
  <-0.3075,-0.6217,-0.7204>,
  <-0.3321,-0.6097,-0.7197>,
  <-0.3868,-0.5790,-0.7178>,
  <0.2512,-0.6457,-0.7211>,
  <0.2004,-0.6624,-0.7219>,
  <0.1489,-0.6750,-0.7226>,
  <0.1503,-0.6750,-0.7223>,
  <0.0968,-0.6308,-0.7699>,
  <0.0972,-0.6755,-0.7309>,
  <0.0445,-0.6359,-0.7705>,
  <0.0450,-0.6757,-0.7358>,
  <-0.0083,-0.6370,-0.7708>,
  <-0.0078,-0.6755,-0.7373>,
  <-0.0616,-0.6340,-0.7709>,
  <-0.0610,-0.6750,-0.7353>,
  <-0.1154,-0.6269,-0.7705>,
  <-0.1147,-0.6741,-0.7296>,
  <-0.1532,-0.6733,-0.7233>,
  <-0.1686,-0.6699,-0.7230>,
  <-0.2228,-0.6545,-0.7225>,
  <-0.2774,-0.6347,-0.7213>,
  <0.1489,-0.6753,-0.7223>,
  <0.0973,-0.6838,-0.7231>,
  <0.0452,-0.6887,-0.7237>,
  <-0.0076,-0.6898,-0.7240>,
  <-0.0608,-0.6872,-0.7240>,
  <-0.1145,-0.6806,-0.7236>,
  <0.2163,0.7247,-0.6543>,
  <0.2689,0.7223,-0.6371>,
  <0.2160,0.7385,-0.6387>,
  <0.1615,0.7515,-0.6396>,
  <0.1620,0.7262,-0.6682>,
  <0.1075,0.7607,-0.6401>,
  <0.1081,0.7270,-0.6781>,
  <0.0540,0.7662,-0.6403>,
  <0.0544,0.7275,-0.6839>,
  <0.0008,0.7681,-0.6403>,
  <0.0012,0.7278,-0.6858>,
  <-0.0520,0.7665,-0.6402>,
  <-0.0517,0.7278,-0.6838>,
  <-0.1044,0.7613,-0.6399>,
  <-0.1041,0.7277,-0.6780>,
  <-0.1562,0.7528,-0.6394>,
  <-0.1560,0.7273,-0.6684>,
  <-0.2074,0.7409,-0.6388>,
  <-0.2073,0.7265,-0.6552>,
  <-0.2578,0.7258,-0.6378>,
  <-0.2578,0.7252,-0.6385>,
  <-0.2597,0.7251,-0.6377>,
  <0.3807,0.6712,-0.6360>,
  <0.3861,0.6709,-0.6331>,
  <0.3806,0.6738,-0.6334>,
  <0.3254,0.6999,-0.6358>,
  <0.3260,0.6745,-0.6624>,
  <0.2715,0.6781,-0.6829>,
  <0.2770,0.6761,-0.6828>,
  <0.2709,0.7216,-0.6371>,
  <0.2165,0.6960,-0.6846>,
  <0.1621,0.7098,-0.6855>,
  <0.1081,0.7196,-0.6859>,
  <0.0544,0.7255,-0.6861>,
  <0.0012,0.7276,-0.6860>,
  <-0.0517,0.7259,-0.6859>,
  <-0.1042,0.7204,-0.6856>,
  <-0.1561,0.7114,-0.6852>,
  <-0.2075,0.6988,-0.6846>,
  <-0.2580,0.6828,-0.6836>,
  <-0.2672,0.6793,-0.6835>,
  <-0.3084,0.7063,-0.6372>,
  <-0.3084,0.6787,-0.6666>,
  <-0.3579,0.6835,-0.6362>,
  <-0.3579,0.6773,-0.6427>,
  <-0.3703,0.6770,-0.6360>,
  <0.4357,0.6225,-0.6501>,
  <0.4687,0.6200,-0.6292>,
  <0.4352,0.6420,-0.6312>,
  <0.3856,0.6248,-0.6789>,
  <0.3814,0.6272,-0.6791>,
  <0.3262,0.6550,-0.6816>,
  <-0.3085,0.6622,-0.6829>,
  <-0.3582,0.6378,-0.6819>,
  <-0.3700,0.6312,-0.6817>,
  <-0.4073,0.6560,-0.6354>,
  <-0.4075,0.6305,-0.6606>,
  <-0.4489,0.6292,-0.6345>,
  <0.4904,0.5729,-0.6567>,
  <0.5336,0.5696,-0.6252>,
  <0.4898,0.6045,-0.6282>,
  <0.4628,0.5741,-0.6754>,
  <0.4360,0.5930,-0.6770>,
  <-0.4076,0.6082,-0.6811>,
  <-0.4435,0.5835,-0.6803>,
  <-0.4558,0.6244,-0.6343>,
  <-0.4562,0.5832,-0.6721>,
  <-0.5041,0.5870,-0.6335>,
  <-0.5042,0.5820,-0.6380>,
  <-0.5102,0.5819,-0.6334>,
  <0.5445,0.5231,-0.6557>,
  <0.5858,0.5199,-0.6217>,
  <0.5440,0.5602,-0.6247>,
  <0.5236,0.5239,-0.6718>,
  <0.4906,0.5522,-0.6741>,
  <-0.4563,0.5738,-0.6801>,
  <-0.5015,0.5359,-0.6792>,
  <-0.5045,0.5359,-0.6770>,
  <-0.5520,0.5431,-0.6327>,
  <-0.5521,0.5350,-0.6395>,
  <-0.5602,0.5348,-0.6326>,
  <0.5977,0.4734,-0.6471>,
  <0.6287,0.4709,-0.6188>,
  <0.5973,0.5074,-0.6211>,
  <0.5726,0.4742,-0.6688>,
  <0.5446,0.5034,-0.6708>,
  <-0.5045,0.5331,-0.6792>,
  <-0.5484,0.4887,-0.6785>,
  <-0.5524,0.4886,-0.6753>,
  <-0.5994,0.4913,-0.6320>,
  <-0.5994,0.4878,-0.6346>,
  <-0.6023,0.4878,-0.6319>,
  <0.6496,0.4238,-0.6312>,
  <0.6646,0.4224,-0.6163>,
  <0.6495,0.4436,-0.6176>,
  <0.6129,0.4249,-0.6661>,
  <0.5979,0.4441,-0.6673>,
  <-0.5524,0.4842,-0.6785>,
  <-0.5874,0.4417,-0.6782>,
  <-0.5999,0.4415,-0.6672>,
  <-0.6376,0.4410,-0.6317>,
  <0.6499,0.3761,-0.6605>,
  <0.6945,0.3744,-0.6144>,
  <0.6463,0.3760,-0.6640>,
  <-0.6000,0.4245,-0.6781>,
  <-0.6202,0.3947,-0.6780>,
  <-0.6465,0.4279,-0.6316>,
  <-0.6469,0.3944,-0.6526>,
  <-0.6676,0.3943,-0.6316>,
  <0.6999,0.3279,-0.6345>,
  <0.7188,0.3268,-0.6137>,
  <0.7001,0.3638,-0.6144>,
  <0.6731,0.3275,-0.6631>,
  <0.6499,0.3699,-0.6640>,
  <-0.6468,0.3497,-0.6777>,
  <-0.6481,0.3473,-0.6777>,
  <-0.6929,0.3481,-0.6314>,
  <-0.6929,0.3472,-0.6319>,
  <-0.6934,0.3472,-0.6314>,
  <0.6996,0.2792,-0.6577>,
  <0.7388,0.2792,-0.6133>,
  <0.6953,0.2789,-0.6624>,
  <-0.6935,0.3004,-0.6548>,
  <-0.6708,0.3003,-0.6781>,
  <-0.7146,0.3005,-0.6318>,
  <0.7476,0.2317,-0.6225>,
  <0.7546,0.2314,-0.6140>,
  <0.7480,0.2522,-0.6139>,
  <0.7124,0.2301,-0.6630>,
  <0.6995,0.2675,-0.6626>,
  <-0.6933,0.2529,-0.6748>,
  <-0.6900,0.2528,-0.6782>,
  <-0.7324,0.2533,-0.6320>,
  <0.7464,0.1829,-0.6399>,
  <0.7663,0.1832,-0.6158>,
  <0.7253,0.1809,-0.6642>,
  <-0.6933,0.2433,-0.6783>,
  <-0.7051,0.2054,-0.6788>,
  <-0.7392,0.2321,-0.6322>,
  <-0.7392,0.2059,-0.6412>,
  <-0.7467,0.2060,-0.6324>,
  <0.7449,0.1323,-0.6540>,
  <0.7746,0.1340,-0.6181>,
  <0.7345,0.1307,-0.6659>,
  <-0.7392,0.1581,-0.6546>,
  <-0.7166,0.1577,-0.6794>,
  <-0.7576,0.1586,-0.6331>,
  <0.7430,0.0801,-0.6645>,
  <0.7792,0.0837,-0.6211>,
  <0.7397,0.0794,-0.6683>,
  <-0.7389,0.1099,-0.6648>,
  <-0.7249,0.1096,-0.6801>,
  <-0.7655,0.1108,-0.6338>,
  <0.7409,0.0312,-0.6709>,
  <0.7409,0.0266,-0.6711>,
  <0.7801,0.0317,-0.6248>,
  <-0.7382,0.0613,-0.6718>,
  <-0.7298,0.0611,-0.6809>,
  <-0.7703,0.0626,-0.6346>,
  <0.7379,-0.0282,-0.6743>,
  <0.7771,-0.0225,-0.6289>,
  <-0.7374,0.0124,-0.6754>,
  <-0.7314,0.0122,-0.6818>,
  <-0.7720,0.0140,-0.6355>,
  <0.7337,-0.0846,-0.6742>,
  <0.7372,-0.0349,-0.6748>,
  <0.7700,-0.0793,-0.6332>,
  <0.7306,-0.0853,-0.6774>,
  <-0.7364,-0.0368,-0.6756>,
  <-0.7296,-0.0371,-0.6829>,
  <-0.7705,-0.0350,-0.6365>,
  <0.7290,-0.1430,-0.6695>,
  <0.7583,-0.1392,-0.6368>,
  <0.7189,-0.1450,-0.6799>,
  <-0.7352,-0.0864,-0.6723>,
  <-0.7242,-0.0870,-0.6840>,
  <-0.7657,-0.0845,-0.6376>,
  <0.7233,-0.2041,-0.6597>,
  <0.7421,-0.2025,-0.6389>,
  <0.7026,-0.2073,-0.6807>,
  <-0.7337,-0.1363,-0.6656>,
  <-0.7152,-0.1374,-0.6853>,
  <-0.7575,-0.1346,-0.6388>,
  <0.7167,-0.2689,-0.6434>,
  <0.7215,-0.2688,-0.6381>,
  <0.6821,-0.2718,-0.6788>,
  <-0.7318,-0.1865,-0.6555>,
  <-0.7023,-0.1886,-0.6865>,
  <-0.7458,-0.1854,-0.6399>,
  <0.7152,-0.2874,-0.6371>,
  <0.6680,-0.3372,-0.6634>,
  <0.6956,-0.3376,-0.6341>,
  <0.6727,-0.2987,-0.6770>,
  <0.6568,-0.3377,-0.6742>,
  <-0.7292,-0.2371,-0.6419>,
  <-0.6852,-0.2406,-0.6875>,
  <-0.7302,-0.2370,-0.6408>,
  <0.6608,-0.4063,-0.6311>,
  <0.6660,-0.4070,-0.6251>,
  <0.6276,-0.4034,-0.6659>,
  <-0.6812,-0.2509,-0.6878>,
  <-0.6791,-0.2920,-0.6734>,
  <-0.6630,-0.2933,-0.6888>,
  <-0.7098,-0.2893,-0.6422>,
  <-0.7290,-0.2402,-0.6409>,
  <0.6598,-0.4209,-0.6225>,
  <0.6156,-0.4710,-0.6318>,
  <0.6322,-0.4749,-0.6122>,
  <0.6212,-0.4170,-0.6635>,
  <0.5939,-0.4675,-0.6548>,
  <-0.6757,-0.3434,-0.6523>,
  <-0.6355,-0.3471,-0.6896>,
  <-0.6849,-0.3425,-0.6432>,
  <0.6136,-0.5098,-0.6030>,
  <0.5735,-0.5312,-0.6236>,
  <0.5961,-0.5383,-0.5957>,
  <0.5765,-0.4974,-0.6482>,
  <0.5567,-0.5275,-0.6417>,
  <-0.6257,-0.3638,-0.6900>,
  <-0.6232,-0.4000,-0.6721>,
  <-0.6013,-0.4021,-0.6905>,
  <-0.6539,-0.3968,-0.6441>,
  <-0.6743,-0.3621,-0.6436>,
  <0.2083,0.7059,-0.6770>,
  <0.2225,0.7044,-0.6741>,
  <0.2072,0.7101,-0.6729>,
  <0.1503,0.7283,-0.6685>,
  <0.1545,0.7119,-0.6850>,
  <0.0940,0.7424,-0.6634>,
  <0.1004,0.7177,-0.6891>,
  <0.0385,0.7524,-0.6576>,
  <0.0463,0.7233,-0.6890>,
  <-0.0158,0.7585,-0.6514>,
  <-0.0075,0.7288,-0.6847>,
  <-0.0688,0.7610,-0.6451>,
  <-0.0609,0.7342,-0.6762>,
  <-0.1202,0.7601,-0.6386>,
  <-0.1137,0.7396,-0.6634>,
  <-0.1701,0.7562,-0.6318>,
  <-0.1660,0.7448,-0.6463>,
  <-0.2178,0.7498,-0.6248>,
  <0.5730,-0.5742,-0.5848>,
  <0.5341,-0.5871,-0.6083>,
  <0.5575,-0.5952,-0.5788>,
  <0.5356,-0.5571,-0.6347>,
  <0.5152,-0.5824,-0.6288>,
  <-0.5696,-0.4455,-0.6907>,
  <-0.5685,-0.4573,-0.6838>,
  <-0.5594,-0.4583,-0.6907>,
  <-0.6166,-0.4522,-0.6444>,
  <-0.6183,-0.4498,-0.6444>,
  <0.3262,0.6418,-0.6940>,
  <0.3570,0.6381,-0.6821>,
  <0.3231,0.6575,-0.6806>,
  <0.2651,0.6864,-0.6772>,
  <0.2727,0.6479,-0.7112>,
  <0.2287,0.6528,-0.7222>,
  <0.2178,0.6573,-0.7214>,
  <0.1612,0.6776,-0.7176>,
  <0.1051,0.6934,-0.7128>,
  <0.0498,0.7050,-0.7075>,
  <-0.0043,0.7123,-0.7019>,
  <-0.0572,0.7157,-0.6961>,
  <-0.1086,0.7153,-0.6903>,
  <-0.1584,0.7116,-0.6845>,
  <-0.2181,0.7497,-0.6248>,
  <-0.2065,0.7048,-0.6786>,
  <-0.2223,0.7020,-0.6766>,
  <-0.2640,0.7388,-0.6201>,
  <-0.2546,0.7057,-0.6612>,
  <-0.3080,0.7257,-0.6152>,
  <-0.3033,0.7120,-0.6333>,
  <-0.3356,0.7165,-0.6116>,
  <0.5359,-0.6221,-0.5709>,
  <0.4971,-0.6389,-0.5871>,
  <0.5151,-0.6450,-0.5645>,
  <0.4967,-0.6027,-0.6245>,
  <0.4676,-0.6314,-0.6186>,
  <-0.5127,-0.5104,-0.6904>,
  <-0.5122,-0.5155,-0.6870>,
  <-0.5072,-0.5160,-0.6903>,
  <-0.5630,-0.5099,-0.6504>,
  <-0.5704,-0.5091,-0.6446>,
  <0.4398,0.5770,-0.6882>,
  <0.4457,0.5763,-0.6850>,
  <0.4390,0.5816,-0.6848>,
  <0.3812,0.6229,-0.6832>,
  <0.3877,0.5832,-0.7138>,
  <0.3262,0.6418,-0.6940>,
  <0.3570,0.6381,-0.6821>,
  <0.3518,0.5873,-0.7290>,
  <0.3329,0.5991,-0.7282>,
  <0.2753,0.6309,-0.7254>,
  <0.2727,0.6479,-0.7112>,
  <0.2287,0.6528,-0.7222>,
  <-0.2529,0.6939,-0.6742>,
  <-0.2973,0.6794,-0.6708>,
  <-0.3332,0.6657,-0.6677>,
  <-0.3499,0.7100,-0.6111>,
  <-0.3403,0.6666,-0.6632>,
  <-0.3899,0.6902,-0.6096>,
  <-0.3855,0.6742,-0.6300>,
  <-0.4106,0.6791,-0.6084>,
  <0.5000,-0.6594,-0.5614>,
  <0.4629,-0.6869,-0.5602>,
  <0.4669,-0.6881,-0.5554>,
  <0.4581,-0.6392,-0.6176>,
  <0.4194,-0.6685,-0.6142>,
  <0.4199,-0.6772,-0.6043>,
  <0.4095,-0.6753,-0.6134>,
  <-0.4555,-0.5633,-0.6893>,
  <-0.4542,-0.5742,-0.6812>,
  <-0.4405,-0.5757,-0.6889>,
  <-0.5057,-0.5684,-0.6490>,
  <-0.5132,-0.5675,-0.6439>,
  <-0.5619,-0.5184,-0.6446>,
  <-0.5122,-0.5155,-0.6870>,
  <0.4987,0.5187,-0.6945>,
  <0.5118,0.5171,-0.6861>,
  <0.4969,0.5315,-0.6860>,
  <0.4398,0.5770,-0.6882>,
  <0.4470,0.5246,-0.7246>,
  <0.3907,0.5601,-0.7305>,
  <0.4340,0.5260,-0.7314>,
  <0.3877,0.5832,-0.7138>,
  <-0.3399,0.6623,-0.6677>,
  <-0.3811,0.6394,-0.6678>,
  <-0.4047,0.6248,-0.6678>,
  <-0.4281,0.6670,-0.6097>,
  <-0.4214,0.6275,-0.6547>,
  <-0.4646,0.6397,-0.6123>,
  <-0.4640,0.6366,-0.6160>,
  <-0.4673,0.6376,-0.6125>,
  <0.4638,-0.6902,-0.5554>,
  <0.4273,-0.7141,-0.5545>,
  <0.3849,-0.7233,-0.5733>,
  <0.4055,-0.7274,-0.5536>,
  <0.3798,-0.6917,-0.6143>,
  <0.3383,-0.7122,-0.6151>,
  <0.3387,-0.7156,-0.6109>,
  <0.3325,-0.7148,-0.6152>,
  <-0.3980,-0.6074,-0.6876>,
  <-0.3943,-0.6333,-0.6660>,
  <-0.3516,-0.6379,-0.6852>,
  <-0.4404,-0.6278,-0.6418>,
  <-0.4468,-0.6230,-0.6420>,
  <-0.5047,-0.5752,-0.6438>,
  <0.5554,0.4607,-0.6923>,
  <0.5641,0.4596,-0.6859>,
  <0.5541,0.4715,-0.6860>,
  <0.5046,0.4664,-0.7265>,
  <0.4482,0.5137,-0.7316>,
  <0.4959,0.4673,-0.7320>,
  <-0.4208,0.6124,-0.6693>,
  <-0.4593,0.5796,-0.6731>,
  <-0.4602,0.5787,-0.6733>,
  <-0.5013,0.6042,-0.6194>,
  <-0.4992,0.5876,-0.6368>,
  <-0.5126,0.5917,-0.6222>,
  <0.3888,-0.7350,-0.5555>,
  <0.3484,-0.7526,-0.5588>,
  <0.3031,-0.7605,-0.5742>,
  <0.3217,-0.7631,-0.5605>,
  <0.2953,-0.7274,-0.6194>,
  <0.2504,-0.7403,-0.6239>,
  <0.2531,-0.7546,-0.6053>,
  <0.2097,-0.7495,-0.6279>,
  <-0.2245,-0.7012,-0.6767>,
  <-0.2240,-0.7040,-0.6740>,
  <-0.2143,-0.7051,-0.6760>,
  <-0.2824,-0.6753,-0.6814>,
  <-0.2783,-0.6983,-0.6595>,
  <-0.3399,-0.6449,-0.6845>,
  <-0.3315,-0.6921,-0.6411>,
  <-0.3415,-0.6910,-0.6371>,
  <-0.3890,-0.6627,-0.6399>,
  <0.5607,0.4087,-0.7201>,
  <0.6064,0.4037,-0.6851>,
  <0.5055,0.4568,-0.7320>,
  <0.5442,0.4104,-0.7317>,
  <-0.4985,0.5364,-0.6810>,
  <-0.5050,0.5284,-0.6825>,
  <-0.5382,0.5599,-0.6300>,
  <-0.5368,0.5350,-0.6524>,
  <-0.5526,0.5396,-0.6352>,
  <0.3060,-0.7676,-0.5632>,
  <0.2614,-0.7792,-0.5697>,
  <0.2036,-0.7505,-0.6288>,
  <0.2150,-0.7889,-0.5758>,
  <0.1656,-0.7935,-0.5856>,
  <0.1770,-0.7947,-0.5805>,
  <0.1548,-0.7563,-0.6356>,
  <0.1044,-0.7594,-0.6422>,
  <0.1122,-0.7888,-0.6044>,
  <0.0525,-0.7592,-0.6488>,
  <0.0586,-0.7838,-0.6183>,
  <-0.0009,-0.7555,-0.6552>,
  <0.0046,-0.7786,-0.6275>,
  <-0.0555,-0.7480,-0.6613>,
  <-0.0496,-0.7733,-0.6321>,
  <-0.1111,-0.7366,-0.6671>,
  <-0.1039,-0.7678,-0.6321>,
  <-0.1675,-0.7211,-0.6723>,
  <-0.1581,-0.7622,-0.6278>,
  <-0.1787,-0.7601,-0.6248>,
  <-0.2144,-0.7481,-0.6280>,
  <-0.2143,-0.7051,-0.6760>,
  <-0.2240,-0.7040,-0.6740>,
  <-0.2783,-0.6983,-0.6595>,
  <-0.2726,-0.7247,-0.6329>,
  <-0.3315,-0.6921,-0.6411>,
  <-0.3305,-0.6970,-0.6364>,
  <-0.3415,-0.6910,-0.6371>,
  <0.6150,0.3518,-0.7057>,
  <0.6403,0.3490,-0.6842>,
  <0.6108,0.3971,-0.6850>,
  <0.6064,0.4037,-0.6851>,
  <0.5607,0.4087,-0.7201>,
  <0.5829,0.3549,-0.7309>,
  <0.5626,0.3853,-0.7314>,
  <0.5442,0.4104,-0.7317>,
  <-0.5050,0.5284,-0.6825>,
  <-0.5368,0.5350,-0.6524>,
  <-0.5386,0.4815,-0.6914>,
  <-0.5440,0.4729,-0.6931>,
  <-0.5771,0.5022,-0.6440>,
  <-0.5770,0.4785,-0.6619>,
  <-0.5526,0.5396,-0.6352>,
  <-0.5890,0.4814,-0.6491>,
  <0.1656,-0.7935,-0.5856>,
  <0.1666,-0.7957,-0.5823>,
  <0.1770,-0.7947,-0.5805>,
  <0.1122,-0.7888,-0.6044>,
  <0.1161,-0.7990,-0.5900>,
  <0.0586,-0.7838,-0.6183>,
  <0.0640,-0.7994,-0.5974>,
  <0.0046,-0.7786,-0.6275>,
  <0.0105,-0.7966,-0.6044>,
  <-0.0496,-0.7733,-0.6321>,
  <-0.0443,-0.7903,-0.6111>,
  <-0.1039,-0.7678,-0.6321>,
  <-0.1002,-0.7804,-0.6172>,
  <-0.1581,-0.7622,-0.6278>,
  <-0.1568,-0.7666,-0.6227>,
  <-0.1787,-0.7601,-0.6248>,
  <0.6670,0.2956,-0.6839>,
  <0.6683,0.2955,-0.6827>,
  <0.6668,0.2987,-0.6828>,
  <0.6184,0.3003,-0.7262>,
  <0.6143,0.3007,-0.7295>,
  <0.6150,0.3518,-0.7057>,
  <-0.5809,0.4134,-0.7012>,
  <-0.5786,0.4133,-0.7031>,
  <-0.6200,0.4243,-0.6600>,
  <-0.6201,0.4179,-0.6639>,
  <-0.6228,0.4184,-0.6611>,
  <0.6706,0.2447,-0.7003>,
  <0.6903,0.2429,-0.6815>,
  <0.6190,0.2913,-0.7294>,
  <0.6389,0.2475,-0.7284>,
  <-0.5815,0.4080,-0.7039>,
  <-0.6083,0.3514,-0.7117>,
  <-0.6252,0.3513,-0.6969>,
  <-0.6524,0.3530,-0.6706>,
  <0.6733,0.1941,-0.7135>,
  <0.7079,0.1911,-0.6800>,
  <0.6389,0.2475,-0.7284>,
  <0.6584,0.1952,-0.7269>,
  <-0.6299,0.3011,-0.7159>,
  <-0.6348,0.2879,-0.7170>,
  <-0.6710,0.3085,-0.6742>,
  <-0.6724,0.2865,-0.6825>,
  <-0.6789,0.2867,-0.6760>,
  <0.6753,0.1437,-0.7234>,
  <0.7212,0.1402,-0.6784>,
  <0.6733,0.1438,-0.7253>,
  <-0.6780,0.2225,-0.7006>,
  <-0.6562,0.2249,-0.7203>,
  <-0.7005,0.2216,-0.6783>,
  <0.7246,0.0903,-0.6832>,
  <0.7304,0.0899,-0.6770>,
  <0.7230,0.1317,-0.6782>,
  <0.6836,0.0931,-0.7239>,
  <0.6759,0.1323,-0.7251>,
  <-0.6830,0.1616,-0.7123>,
  <-0.6737,0.1631,-0.7208>,
  <-0.7181,0.1584,-0.6776>,
  <0.7263,0.0408,-0.6862>,
  <0.7360,0.0402,-0.6758>,
  <0.6899,0.0430,-0.7226>,
  <-0.6874,0.1029,-0.7190>,
  <-0.6868,0.1030,-0.7195>,
  <-0.7312,0.0978,-0.6751>,
  <0.7275,-0.0083,-0.6860>,
  <0.7382,-0.0090,-0.6745>,
  <0.6925,-0.0066,-0.7214>,
  <-0.6880,0.0962,-0.7194>,
  <-0.6949,0.0451,-0.7177>,
  <-0.7347,0.0760,-0.6741>,
  <-0.7369,0.0399,-0.6748>,
  <-0.7395,0.0398,-0.6720>,
  <0.7285,-0.0572,-0.6827>,
  <0.7371,-0.0576,-0.6733>,
  <0.6916,-0.0556,-0.7202>,
  <-0.7404,-0.0157,-0.6720>,
  <-0.6988,-0.0109,-0.7152>,
  <-0.7435,-0.0158,-0.6685>,
  <0.7291,-0.1057,-0.6762>,
  <0.7327,-0.1059,-0.6722>,
  <0.6871,-0.1041,-0.7190>,
  <-0.7433,-0.0694,-0.6654>,
  <-0.6986,-0.0652,-0.7126>,
  <-0.7437,-0.0694,-0.6650>,
  <0.7295,-0.1280,-0.6719>,
  <0.6836,-0.1524,-0.7138>,
  <0.7250,-0.1538,-0.6713>,
  <0.6833,-0.1288,-0.7187>,
  <0.6790,-0.1523,-0.7181>,
  <-0.6970,-0.0868,-0.7118>,
  <-0.6979,-0.1185,-0.7063>,
  <-0.6940,-0.1179,-0.7103>,
  <-0.7395,-0.1213,-0.6621>,
  <-0.7435,-0.0728,-0.6648>,
  <0.6843,-0.2007,-0.7010>,
  <0.7138,-0.2015,-0.6707>,
  <0.6671,-0.2003,-0.7175>,
  <-0.6993,-0.1710,-0.6941>,
  <-0.6849,-0.1695,-0.7087>,
  <-0.7314,-0.1720,-0.6599>,
  <0.6847,-0.2485,-0.6852>,
  <0.6994,-0.2488,-0.6701>,
  <0.6516,-0.2480,-0.7169>,
  <-0.7004,-0.2220,-0.6783>,
  <-0.6715,-0.2202,-0.7075>,
  <-0.7195,-0.2218,-0.6582>,
  <0.6845,-0.2882,-0.6696>,
  <0.6383,-0.2954,-0.7108>,
  <0.6814,-0.2958,-0.6695>,
  <0.6383,-0.2814,-0.7165>,
  <0.6322,-0.2953,-0.7163>,
  <-0.7014,-0.2709,-0.6593>,
  <-0.6541,-0.2702,-0.7066>,
  <-0.7038,-0.2707,-0.6568>,
  <0.6386,-0.3429,-0.6889>,
  <0.6590,-0.3430,-0.6693>,
  <0.6079,-0.3427,-0.7162>,
  <-0.6520,-0.2749,-0.7067>,
  <-0.6521,-0.3206,-0.6870>,
  <-0.6306,-0.3200,-0.7071>,
  <-0.6828,-0.3196,-0.6570>,
  <-0.7015,-0.2764,-0.6569>,
  <0.6384,-0.3804,-0.6691>,
  <0.5919,-0.3899,-0.7054>,
  <0.6327,-0.3898,-0.6691>,
  <0.5918,-0.3699,-0.7162>,
  <0.5789,-0.3899,-0.7162>,
  <-0.6524,-0.3686,-0.6622>,
  <-0.6024,-0.3695,-0.7076>,
  <-0.6575,-0.3682,-0.6573>,
  <0.5917,-0.4368,-0.6775>,
  <0.6011,-0.4367,-0.6693>,
  <0.5444,-0.4367,-0.7162>,
  <0.5444,-0.4369,-0.7160>,
  <0.5442,-0.4369,-0.7162>,
  <-0.6015,-0.3708,-0.7076>,
  <-0.6012,-0.4188,-0.6806>,
  <-0.5665,-0.4193,-0.7094>,
  <-0.6259,-0.4171,-0.6590>,
  <-0.6524,-0.3766,-0.6577>,
  <0.5917,-0.4493,-0.6694>,
  <0.5447,-0.4840,-0.6849>,
  <0.5635,-0.4837,-0.6696>,
  <0.5018,-0.4842,-0.7167>,
  <-0.5490,-0.4403,-0.7105>,
  <-0.5487,-0.4688,-0.6922>,
  <-0.5228,-0.4693,-0.7116>,
  <-0.5881,-0.4662,-0.6609>,
  <-0.6010,-0.4502,-0.6604>,
  <0.5445,-0.5047,-0.6699>,
  <0.4970,-0.5311,-0.6863>,
  <0.5188,-0.5308,-0.6702>,
  <0.4969,-0.4892,-0.7168>,
  <0.4504,-0.5315,-0.7174>,
  <-0.4954,-0.4959,-0.7132>,
  <-0.4952,-0.5189,-0.6968>,
  <-0.4688,-0.5197,-0.7142>,
  <-0.5421,-0.5158,-0.6634>,
  <-0.5483,-0.5095,-0.6632>,
  <0.4969,-0.5509,-0.6706>,
  <0.4487,-0.5782,-0.6814>,
  <0.4645,-0.5779,-0.6710>,
  <0.4486,-0.5330,-0.7174>,
  <0.4001,-0.5691,-0.7184>,
  <0.4001,-0.5790,-0.7105>,
  <0.3847,-0.5792,-0.7187>,
  <-0.4413,-0.5413,-0.7157>,
  <-0.4409,-0.5690,-0.6942>,
  <-0.4004,-0.5704,-0.7172>,
  <-0.4851,-0.5660,-0.6666>,
  <-0.4946,-0.5582,-0.6662>,
  <0.4487,-0.5900,-0.6713>,
  <0.3998,-0.6233,-0.6720>,
  <0.3510,-0.6263,-0.6961>,
  <0.3969,-0.6251,-0.6721>,
  <0.3510,-0.5994,-0.7194>,
  <0.3011,-0.6253,-0.7200>,
  <0.3011,-0.6268,-0.7186>,
  <0.2975,-0.6269,-0.7201>,
  <-0.3321,-0.6097,-0.7197>,
  <-0.3320,-0.6209,-0.7101>,
  <-0.3075,-0.6217,-0.7204>,
  <-0.3868,-0.5790,-0.7178>,
  <-0.3862,-0.6186,-0.6843>,
  <-0.4128,-0.6169,-0.6701>,
  <-0.4403,-0.5987,-0.6691>,
  <0.3510,-0.6509,-0.6731>,
  <0.3011,-0.6730,-0.6755>,
  <0.3053,-0.6730,-0.6737>,
  <0.2512,-0.6457,-0.7211>,
  <0.2512,-0.6742,-0.6945>,
  <0.2004,-0.6624,-0.7219>,
  <0.2004,-0.6748,-0.7103>,
  <0.1503,-0.6750,-0.7223>,
  <-0.1686,-0.6699,-0.7230>,
  <-0.1686,-0.6729,-0.7202>,
  <-0.1532,-0.6733,-0.7233>,
  <-0.2228,-0.6545,-0.7225>,
  <-0.2226,-0.6719,-0.7064>,
  <-0.2774,-0.6347,-0.7213>,
  <-0.2768,-0.6700,-0.6888>,
  <-0.3161,-0.6681,-0.6736>,
  <-0.3312,-0.6612,-0.6731>,
  <-0.3858,-0.6328,-0.6714>,
  <0.3011,-0.6748,-0.6738>,
  <0.2513,-0.6938,-0.6749>,
  <0.2005,-0.7095,-0.6756>,
  <0.1491,-0.7212,-0.6764>,
  <0.1510,-0.7212,-0.6760>,
  <0.1489,-0.6753,-0.7223>,
  <0.0973,-0.6838,-0.7231>,
  <0.0976,-0.7219,-0.6851>,
  <0.0452,-0.6887,-0.7237>,
  <0.0454,-0.7222,-0.6902>,
  <-0.0076,-0.6898,-0.7240>,
  <-0.0073,-0.7221,-0.6918>,
  <-0.0608,-0.6872,-0.7240>,
  <-0.0605,-0.7216,-0.6896>,
  <-0.1145,-0.6806,-0.7236>,
  <-0.1140,-0.7207,-0.6838>,
  <-0.1541,-0.7198,-0.6768>,
  <-0.1679,-0.7170,-0.6766>,
  <-0.2219,-0.7027,-0.6760>,
  <-0.2764,-0.6842,-0.6749>,
  <0.1491,-0.7216,-0.6760>,
  <0.0977,-0.7297,-0.6768>,
  <0.0456,-0.7343,-0.6773>,
  <-0.0071,-0.7355,-0.6775>,
  <-0.0602,-0.7330,-0.6775>,
  <-0.1139,-0.7270,-0.6772>,
  <0.2157,0.7701,-0.6004>,
  <0.2390,0.7692,-0.5927>,
  <0.2156,0.7757,-0.5931>,
  <0.1610,0.7880,-0.5942>,
  <0.1615,0.7719,-0.6149>,
  <0.1070,0.7967,-0.5948>,
  <0.1075,0.7729,-0.6253>,
  <0.0535,0.8019,-0.5950>,
  <0.0540,0.7735,-0.6315>,
  <0.0003,0.8037,-0.5950>,
  <0.0008,0.7737,-0.6335>,
  <-0.0524,0.8021,-0.5949>,
  <-0.0520,0.7737,-0.6314>,
  <-0.1046,0.7972,-0.5946>,
  <-0.1043,0.7734,-0.6252>,
  <-0.1562,0.7891,-0.5940>,
  <-0.1561,0.7728,-0.6151>,
  <-0.2072,0.7779,-0.5933>,
  <-0.2072,0.7718,-0.6012>,
  <-0.2312,0.7713,-0.5930>,
  <0.3253,0.7203,-0.6127>,
  <0.3734,0.7172,-0.5884>,
  <0.3247,0.7388,-0.5905>,
  <0.2701,0.7594,-0.5920>,
  <0.2709,0.7223,-0.6364>,
  <0.2689,0.7223,-0.6371>,
  <0.2160,0.7385,-0.6387>,
  <0.1615,0.7515,-0.6396>,
  <0.1075,0.7607,-0.6401>,
  <0.0540,0.7662,-0.6403>,
  <0.0008,0.7681,-0.6403>,
  <-0.0520,0.7665,-0.6402>,
  <-0.1044,0.7613,-0.6399>,
  <-0.1562,0.7528,-0.6394>,
  <-0.2074,0.7409,-0.6388>,
  <-0.2579,0.7631,-0.5926>,
  <-0.2578,0.7258,-0.6378>,
  <-0.2597,0.7251,-0.6377>,
  <-0.3082,0.7448,-0.5919>,
  <-0.3082,0.7243,-0.6168>,
  <-0.3575,0.7233,-0.5908>,
  <-0.3575,0.7226,-0.5916>,
  <-0.3589,0.7226,-0.5908>,
  <0.4349,0.6683,-0.6035>,
  <0.4637,0.6659,-0.5844>,
  <0.4344,0.6840,-0.5861>,
  <0.3806,0.6738,-0.6334>,
  <0.3861,0.6709,-0.6331>,
  <0.3798,0.7140,-0.5882>,
  <0.3254,0.6999,-0.6358>,
  <0.2709,0.7216,-0.6371>,
  <-0.3084,0.7063,-0.6372>,
  <-0.3579,0.6835,-0.6362>,
  <-0.3703,0.6770,-0.6360>,
  <-0.4070,0.6972,-0.5902>,
  <-0.4071,0.6762,-0.6141>,
  <-0.4440,0.6749,-0.5894>,
  <0.4897,0.6189,-0.6141>,
  <0.5340,0.6151,-0.5801>,
  <0.4890,0.6487,-0.5832>,
  <0.4687,0.6200,-0.6292>,
  <0.4352,0.6420,-0.6312>,
  <-0.4073,0.6560,-0.6354>,
  <-0.4489,0.6292,-0.6345>,
  <-0.4555,0.6674,-0.5892>,
  <-0.4558,0.6290,-0.6297>,
  <-0.5037,0.6327,-0.5883>,
  <-0.5037,0.6277,-0.5935>,
  <-0.5102,0.6275,-0.5881>,
  <0.5439,0.5691,-0.6167>,
  <0.5904,0.5652,-0.5762>,
  <0.5432,0.6075,-0.5796>,
  <0.5336,0.5696,-0.6252>,
  <0.4898,0.6045,-0.6282>,
  <-0.4558,0.6244,-0.6343>,
  <-0.5041,0.5870,-0.6335>,
  <-0.5102,0.5819,-0.6334>,
  <-0.5516,0.5921,-0.5875>,
  <-0.5517,0.5809,-0.5985>,
  <-0.5640,0.5805,-0.5873>,
  <0.5972,0.5194,-0.6112>,
  <0.6367,0.5161,-0.5728>,
  <0.5966,0.5590,-0.5759>,
  <0.5858,0.5199,-0.6217>,
  <0.5440,0.5602,-0.6247>,
  <-0.5520,0.5431,-0.6327>,
  <-0.5602,0.5348,-0.6326>,
  <-0.5989,0.5450,-0.5868>,
  <-0.5990,0.5339,-0.5967>,
  <-0.6092,0.5337,-0.5866>,
  <0.6493,0.4702,-0.5977>,
  <0.6754,0.4679,-0.5700>,
  <0.6489,0.5015,-0.5722>,
  <0.6287,0.4709,-0.6188>,
  <0.5973,0.5074,-0.6211>,
  <-0.5994,0.4913,-0.6320>,
  <-0.6023,0.4878,-0.6319>,
  <-0.6457,0.4895,-0.5860>,
  <-0.6458,0.4869,-0.5882>,
  <-0.6477,0.4869,-0.5860>,
  <0.7001,0.4210,-0.5768>,
  <0.7080,0.4202,-0.5676>,
  <0.6999,0.4325,-0.5684>,
  <0.6646,0.4224,-0.6163>,
  <0.6495,0.4436,-0.6176>,
  <-0.6464,0.4409,-0.6227>,
  <-0.6376,0.4410,-0.6317>,
  <-0.6803,0.4404,-0.5859>,
  <0.7002,0.3745,-0.6078>,
  <0.7350,0.3731,-0.5661>,
  <0.6945,0.3744,-0.6144>,
  <-0.6465,0.4279,-0.6316>,
  <-0.6676,0.3943,-0.6316>,
  <-0.6925,0.4209,-0.5858>,
  <-0.6929,0.3940,-0.6039>,
  <-0.7083,0.3939,-0.5858>,
  <0.7488,0.3270,-0.5765>,
  <0.7576,0.3263,-0.5653>,
  <0.7489,0.3449,-0.5658>,
  <0.7188,0.3268,-0.6137>,
  <0.7001,0.3638,-0.6144>,
  <-0.6929,0.3481,-0.6314>,
  <-0.6934,0.3472,-0.6314>,
  <-0.7324,0.3471,-0.5857>,
  <0.7484,0.2799,-0.6013>,
  <0.7758,0.2798,-0.5656>,
  <0.7388,0.2792,-0.6133>,
  <-0.7387,0.3333,-0.5858>,
  <-0.7391,0.3005,-0.6029>,
  <-0.7146,0.3005,-0.6318>,
  <-0.7525,0.3005,-0.5860>,
  <0.7480,0.2522,-0.6139>,
  <0.7546,0.2314,-0.6140>,
  <0.7907,0.2329,-0.5662>,
  <-0.7392,0.2533,-0.6241>,
  <-0.7324,0.2533,-0.6320>,
  <-0.7693,0.2537,-0.5863>,
  <0.7935,0.1858,-0.5795>,
  <0.8016,0.1857,-0.5682>,
  <0.7944,0.2176,-0.5670>,
  <0.7663,0.1832,-0.6158>,
  <-0.7392,0.2321,-0.6322>,
  <-0.7467,0.2060,-0.6324>,
  <-0.7831,0.2065,-0.5866>,
  <0.7918,0.1368,-0.5952>,
  <0.8092,0.1377,-0.5712>,
  <0.7746,0.1340,-0.6181>,
  <-0.7844,0.2014,-0.5867>,
  <-0.7846,0.1591,-0.5993>,
  <-0.7576,0.1586,-0.6331>,
  <-0.7935,0.1593,-0.5873>,
  <0.7897,0.0859,-0.6075>,
  <0.8134,0.0884,-0.5749>,
  <0.7792,0.0837,-0.6211>,
  <-0.7845,0.1112,-0.6101>,
  <-0.7655,0.1108,-0.6338>,
  <-0.8011,0.1118,-0.5880>,
  <0.7869,0.0334,-0.6162>,
  <0.8143,0.0374,-0.5793>,
  <0.7801,0.0317,-0.6248>,
  <-0.7841,0.0630,-0.6175>,
  <-0.7703,0.0626,-0.6346>,
  <-0.8057,0.0639,-0.5888>,
  <0.7834,-0.0207,-0.6212>,
  <0.8114,-0.0159,-0.5843>,
  <0.7771,-0.0225,-0.6289>,
  <-0.7834,0.0144,-0.6213>,
  <-0.7720,0.0140,-0.6355>,
  <-0.8075,0.0156,-0.5897>,
  <0.7790,-0.0767,-0.6223>,
  <0.8045,-0.0721,-0.5896>,
  <0.7700,-0.0793,-0.6332>,
  <-0.7826,-0.0344,-0.6216>,
  <-0.7705,-0.0350,-0.6365>,
  <-0.8062,-0.0331,-0.5906>,
  <0.7735,-0.1352,-0.6192>,
  <0.7932,-0.1319,-0.5945>,
  <0.7583,-0.1392,-0.6368>,
  <-0.7816,-0.0837,-0.6182>,
  <-0.7657,-0.0845,-0.6376>,
  <-0.8020,-0.0824,-0.5917>,
  <0.7668,-0.1972,-0.6109>,
  <0.7771,-0.1958,-0.5981>,
  <0.7421,-0.2025,-0.6389>,
  <-0.7802,-0.1333,-0.6112>,
  <-0.7575,-0.1346,-0.6388>,
  <-0.7945,-0.1322,-0.5927>,
  <0.7605,-0.2510,-0.5988>,
  <0.7561,-0.2639,-0.5989>,
  <0.7215,-0.2688,-0.6381>,
  <-0.7783,-0.1831,-0.6006>,
  <-0.7458,-0.1854,-0.6399>,
  <-0.7837,-0.1827,-0.5937>,
  <0.7081,-0.3366,-0.6208>,
  <0.7152,-0.2874,-0.6371>,
  <0.7291,-0.3360,-0.5963>,
  <0.6956,-0.3376,-0.6341>,
  <-0.7774,-0.2060,-0.5943>,
  <-0.7691,-0.2338,-0.5949>,
  <-0.7302,-0.2370,-0.6408>,
  <0.6979,-0.4096,-0.5875>,
  <0.6985,-0.4097,-0.5867>,
  <0.6660,-0.4070,-0.6251>,
  <-0.7290,-0.2402,-0.6409>,
  <-0.7269,-0.2879,-0.6235>,
  <-0.7098,-0.2893,-0.6422>,
  <-0.7503,-0.2857,-0.5961>,
  <0.6977,-0.4115,-0.5864>,
  <0.6515,-0.4790,-0.5883>,
  <0.6633,-0.4825,-0.5720>,
  <0.6598,-0.4209,-0.6225>,
  <0.6322,-0.4749,-0.6122>,
  <-0.7236,-0.3389,-0.6013>,
  <-0.6849,-0.3425,-0.6432>,
  <-0.7274,-0.3385,-0.5970>,
  <0.1425,0.7629,-0.6306>,
  <0.1896,0.7579,-0.6243>,
  <0.1398,0.7719,-0.6201>,
  <0.0833,0.7843,-0.6147>,
  <0.0880,0.7685,-0.6338>,
  <0.0276,0.7929,-0.6087>,
  <0.0335,0.7738,-0.6325>,
  <-0.0269,0.7979,-0.6021>,
  <-0.0207,0.7789,-0.6267>,
  <-0.0800,0.7996,-0.5952>,
  <-0.0745,0.7839,-0.6164>,
  <-0.1317,0.7981,-0.5879>,
  <-0.1279,0.7886,-0.6015>,
  <-0.1816,0.7940,-0.5801>,
  <-0.1811,0.7929,-0.5818>,
  <-0.1867,0.7935,-0.5792>,
  <0.6482,-0.5128,-0.5629>,
  <0.6092,-0.5424,-0.5785>,
  <0.6267,-0.5502,-0.5518>,
  <0.6136,-0.5098,-0.6030>,
  <0.5961,-0.5383,-0.5957>,
  <-0.6743,-0.3621,-0.6436>,
  <-0.6721,-0.3951,-0.6263>,
  <-0.6539,-0.3968,-0.6441>,
  <-0.6989,-0.3923,-0.5981>,
  <-0.7230,-0.3473,-0.5972>,
  <0.3167,0.6939,-0.6467>,
  <0.3467,0.6903,-0.6351>,
  <0.3138,0.7074,-0.6334>,
  <0.2554,0.7336,-0.6297>,
  <0.2627,0.7000,-0.6641>,
  <0.2072,0.7101,-0.6729>,
  <0.2225,0.7044,-0.6741>,
  <0.1970,0.7555,-0.6248>,
  <0.1503,0.7283,-0.6685>,
  <0.0940,0.7424,-0.6634>,
  <0.0385,0.7524,-0.6576>,
  <-0.0158,0.7585,-0.6514>,
  <-0.0688,0.7610,-0.6451>,
  <-0.1202,0.7601,-0.6386>,
  <-0.1701,0.7562,-0.6318>,
  <-0.2178,0.7498,-0.6248>,
  <-0.2293,0.7862,-0.5738>,
  <-0.2181,0.7498,-0.6247>,
  <-0.2751,0.7760,-0.5676>,
  <-0.2675,0.7556,-0.5979>,
  <-0.3188,0.7642,-0.5607>,
  <-0.3173,0.7610,-0.5659>,
  <-0.3261,0.7622,-0.5592>,
  <0.6067,-0.5843,-0.5389>,
  <0.5705,-0.5999,-0.5609>,
  <0.5895,-0.6096,-0.5300>,
  <0.5730,-0.5742,-0.5848>,
  <0.5575,-0.5952,-0.5788>,
  <-0.6183,-0.4498,-0.6444>,
  <-0.6182,-0.4521,-0.6430>,
  <-0.6166,-0.4522,-0.6444>,
  <-0.6647,-0.4471,-0.5985>,
  <-0.6678,-0.4425,-0.5985>,
  <-0.6721,-0.3951,-0.6263>,
  <0.4321,0.6293,-0.6460>,
  <0.4448,0.6277,-0.6389>,
  <0.4306,0.6379,-0.6385>,
  <0.3722,0.6757,-0.6363>,
  <0.3793,0.6356,-0.6724>,
  <0.3467,0.6903,-0.6351>,
  <0.3167,0.6939,-0.6467>,
  <0.3570,0.6381,-0.6821>,
  <0.3231,0.6575,-0.6806>,
  <0.2651,0.6864,-0.6772>,
  <0.2627,0.7000,-0.6641>,
  <0.2225,0.7044,-0.6741>,
  <-0.2181,0.7497,-0.6248>,
  <-0.2640,0.7388,-0.6201>,
  <-0.3080,0.7257,-0.6152>,
  <-0.3356,0.7165,-0.6116>,
  <-0.3602,0.7486,-0.5566>,
  <-0.3510,0.7185,-0.6004>,
  <-0.3992,0.7318,-0.5524>,
  <-0.3969,0.7259,-0.5617>,
  <-0.4076,0.7281,-0.5511>,
  <0.5708,-0.6357,-0.5197>,
  <0.5350,-0.6520,-0.5373>,
  <0.5509,-0.6598,-0.5110>,
  <0.5359,-0.6221,-0.5709>,
  <0.5151,-0.6450,-0.5645>,
  <-0.6132,-0.5044,-0.6079>,
  <-0.5704,-0.5091,-0.6446>,
  <-0.6229,-0.5033,-0.5990>,
  <0.4921,0.5709,-0.6572>,
  <0.5172,0.5678,-0.6404>,
  <0.4889,0.5927,-0.6401>,
  <0.4457,0.5763,-0.6850>,
  <0.4390,0.5816,-0.6848>,
  <0.3812,0.6229,-0.6832>,
  <-0.3499,0.7100,-0.6111>,
  <-0.3899,0.6902,-0.6096>,
  <-0.4106,0.6791,-0.6084>,
  <-0.4364,0.7108,-0.5516>,
  <-0.4294,0.6827,-0.5912>,
  <-0.4666,0.6916,-0.5513>,
  <0.5375,-0.6744,-0.5063>,
  <0.5028,-0.6991,-0.5083>,
  <0.5091,-0.7018,-0.4983>,
  <0.5000,-0.6594,-0.5614>,
  <0.4669,-0.6881,-0.5554>,
  <-0.5619,-0.5184,-0.6446>,
  <-0.5569,-0.5626,-0.6110>,
  <-0.5132,-0.5675,-0.6439>,
  <-0.5718,-0.5608,-0.5988>,
  <-0.6118,-0.5166,-0.5990>,
  <0.5499,0.5127,-0.6593>,
  <0.5743,0.5097,-0.6406>,
  <0.5465,0.5393,-0.6407>,
  <0.5118,0.5171,-0.6861>,
  <0.4969,0.5315,-0.6860>,
  <-0.4281,0.6670,-0.6097>,
  <-0.4711,0.6880,-0.5520>,
  <-0.4646,0.6397,-0.6123>,
  <-0.4673,0.6376,-0.6125>,
  <-0.5051,0.6589,-0.5575>,
  <-0.5029,0.6477,-0.5723>,
  <-0.5128,0.6516,-0.5590>,
  <0.5044,-0.7055,-0.4979>,
  <0.4638,-0.6902,-0.5554>,
  <0.4711,-0.7301,-0.4951>,
  <0.4297,-0.7320,-0.5287>,
  <0.4584,-0.7390,-0.4937>,
  <0.4273,-0.7141,-0.5545>,
  <0.4055,-0.7274,-0.5536>,
  <-0.4468,-0.6230,-0.6420>,
  <-0.4463,-0.6272,-0.6384>,
  <-0.4404,-0.6278,-0.6418>,
  <-0.5047,-0.5752,-0.6438>,
  <-0.4984,-0.6212,-0.6048>,
  <-0.5085,-0.6199,-0.5976>,
  <-0.5549,-0.5777,-0.5986>,
  <0.6058,0.4550,-0.6527>,
  <0.6205,0.4532,-0.6400>,
  <0.6036,0.4751,-0.6403>,
  <0.5641,0.4596,-0.6859>,
  <0.5541,0.4715,-0.6860>,
  <-0.5013,0.6042,-0.6194>,
  <-0.5126,0.5917,-0.6222>,
  <-0.5388,0.6228,-0.5673>,
  <-0.5368,0.5988,-0.5944>,
  <-0.5527,0.6054,-0.5728>,
  <0.4359,-0.7510,-0.4960>,
  <0.3888,-0.7350,-0.5555>,
  <0.3984,-0.7703,-0.4978>,
  <0.3514,-0.7671,-0.5368>,
  <0.3931,-0.7730,-0.4979>,
  <0.3484,-0.7526,-0.5588>,
  <0.3217,-0.7631,-0.5605>,
  <-0.3890,-0.6627,-0.6399>,
  <-0.3851,-0.6862,-0.6171>,
  <-0.3415,-0.6910,-0.6371>,
  <-0.4270,-0.6812,-0.5947>,
  <-0.4388,-0.6732,-0.5952>,
  <-0.4970,-0.6295,-0.5973>,
  <0.6103,0.4033,-0.6818>,
  <0.6584,0.3980,-0.6388>,
  <0.6064,0.4037,-0.6851>,
  <-0.5382,0.5599,-0.6300>,
  <-0.5526,0.5396,-0.6352>,
  <-0.5737,0.5767,-0.5816>,
  <-0.5735,0.5452,-0.6114>,
  <-0.5897,0.5514,-0.5901>,
  <0.3589,-0.7857,-0.5039>,
  <0.3060,-0.7676,-0.5632>,
  <0.3170,-0.8001,-0.5094>,
  <0.2688,-0.8036,-0.5310>,
  <0.2967,-0.8064,-0.5116>,
  <0.2614,-0.7792,-0.5697>,
  <0.2150,-0.7889,-0.5758>,
  <0.2174,-0.7987,-0.5611>,
  <0.1770,-0.7947,-0.5805>,
  <-0.2144,-0.7481,-0.6280>,
  <-0.2127,-0.7565,-0.6184>,
  <-0.1787,-0.7601,-0.6248>,
  <-0.2726,-0.7247,-0.6329>,
  <-0.2672,-0.7508,-0.6041>,
  <-0.3135,-0.7455,-0.5882>,
  <-0.3214,-0.7417,-0.5888>,
  <-0.3305,-0.6970,-0.6364>,
  <-0.3805,-0.7099,-0.5927>,
  <0.6639,0.3467,-0.6626>,
  <0.6891,0.3440,-0.6379>,
  <0.6596,0.3961,-0.6388>,
  <0.6403,0.3490,-0.6842>,
  <0.6108,0.3971,-0.6850>,
  <-0.5771,0.5022,-0.6440>,
  <-0.5890,0.4814,-0.6491>,
  <-0.6122,0.5145,-0.6004>,
  <-0.6135,0.4864,-0.6222>,
  <-0.6252,0.4899,-0.6076>,
  <0.2727,-0.8117,-0.5165>,
  <0.2261,-0.8208,-0.5245>,
  <0.1666,-0.7957,-0.5823>,
  <0.1777,-0.8279,-0.5319>,
  <0.1161,-0.7990,-0.5900>,
  <0.1275,-0.8325,-0.5391>,
  <0.0750,-0.8327,-0.5486>,
  <0.0885,-0.8340,-0.5447>,
  <0.0640,-0.7994,-0.5974>,
  <0.0105,-0.7966,-0.6044>,
  <0.0203,-0.8283,-0.5599>,
  <-0.0443,-0.7903,-0.6111>,
  <-0.0345,-0.8235,-0.5662>,
  <-0.0881,-0.8185,-0.5676>,
  <-0.0893,-0.8183,-0.5678>,
  <-0.1002,-0.7804,-0.6172>,
  <-0.1568,-0.7666,-0.6227>,
  <-0.1467,-0.8054,-0.5743>,
  <-0.2048,-0.7884,-0.5801>,
  <-0.2127,-0.7565,-0.6184>,
  <-0.2631,-0.7672,-0.5849>,
  <0.6668,0.2987,-0.6828>,
  <0.6683,0.2955,-0.6827>,
  <0.7145,0.2910,-0.6362>,
  <-0.6200,0.4243,-0.6600>,
  <-0.6228,0.4184,-0.6611>,
  <-0.6568,0.4283,-0.6206>,
  <-0.6572,0.4222,-0.6243>,
  <-0.6593,0.4226,-0.6218>,
  <0.0755,-0.8340,-0.5466>,
  <0.0218,-0.8320,-0.5543>,
  <-0.0333,-0.8269,-0.5613>,
  <0.7183,0.2405,-0.6528>,
  <0.7346,0.2389,-0.6350>,
  <0.7151,0.2895,-0.6362>,
  <0.6903,0.2429,-0.6815>,
  <-0.6652,0.3525,-0.6582>,
  <-0.6524,0.3530,-0.6706>,
  <-0.6898,0.3531,-0.6321>,
  <0.7207,0.1902,-0.6666>,
  <0.7506,0.1876,-0.6336>,
  <0.7079,0.1911,-0.6800>,
  <-0.6710,0.3085,-0.6742>,
  <-0.6789,0.2867,-0.6760>,
  <-0.7124,0.2972,-0.6357>,
  <-0.7136,0.2836,-0.6406>,
  <-0.7172,0.2835,-0.6366>,
  <0.7226,0.1401,-0.6769>,
  <0.7627,0.1370,-0.6321>,
  <0.7212,0.1402,-0.6784>,
  <-0.7210,0.2180,-0.6577>,
  <-0.7005,0.2216,-0.6783>,
  <-0.7393,0.2163,-0.6377>,
  <0.7708,0.0872,-0.6311>,
  <0.7712,0.0872,-0.6306>,
  <0.7708,0.0902,-0.6307>,
  <0.7304,0.0899,-0.6770>,
  <0.7230,0.1317,-0.6782>,
  <-0.7274,0.1563,-0.6682>,
  <-0.7181,0.1584,-0.6776>,
  <-0.7569,0.1522,-0.6356>,
  <0.7723,0.0381,-0.6341>,
  <0.7762,0.0378,-0.6294>,
  <0.7360,0.0402,-0.6758>,
  <-0.7328,0.0974,-0.6735>,
  <-0.7312,0.0978,-0.6751>,
  <-0.7698,0.0913,-0.6317>,
  <0.7734,-0.0107,-0.6338>,
  <0.7780,-0.0110,-0.6282>,
  <0.7382,-0.0090,-0.6745>,
  <-0.7347,0.0760,-0.6741>,
  <-0.7395,0.0398,-0.6720>,
  <-0.7781,0.0336,-0.6272>,
  <0.7742,-0.0592,-0.6302>,
  <0.7767,-0.0594,-0.6270>,
  <0.7371,-0.0576,-0.6733>,
  <-0.7435,-0.0158,-0.6685>,
  <-0.7822,-0.0215,-0.6227>,
  <0.7746,-0.0859,-0.6266>,
  <0.7724,-0.1073,-0.6260>,
  <0.7327,-0.1059,-0.6722>,
  <-0.7437,-0.0694,-0.6650>,
  <-0.7822,-0.0743,-0.6186>,
  <0.7297,-0.1539,-0.6662>,
  <0.7295,-0.1280,-0.6719>,
  <0.7649,-0.1551,-0.6253>,
  <0.7250,-0.1538,-0.6713>,
  <-0.7435,-0.0728,-0.6648>,
  <-0.7454,-0.1224,-0.6552>,
  <-0.7395,-0.1213,-0.6621>,
  <-0.7785,-0.1254,-0.6150>,
  <0.7303,-0.2018,-0.6527>,
  <0.7543,-0.2025,-0.6246>,
  <0.7138,-0.2015,-0.6707>,
  <-0.7471,-0.1741,-0.6415>,
  <-0.7314,-0.1720,-0.6599>,
  <-0.7711,-0.1751,-0.6121>,
  <0.7304,-0.2493,-0.6360>,
  <0.7406,-0.2495,-0.6239>,
  <0.6994,-0.2488,-0.6701>,
  <-0.7485,-0.2240,-0.6242>,
  <-0.7195,-0.2218,-0.6582>,
  <-0.7603,-0.2238,-0.6098>,
  <0.7303,-0.2790,-0.6236>,
  <0.6845,-0.2959,-0.6663>,
  <0.7236,-0.2963,-0.6233>,
  <0.6845,-0.2882,-0.6696>,
  <0.6814,-0.2958,-0.6695>,
  <-0.7494,-0.2607,-0.6087>,
  <-0.7458,-0.2718,-0.6082>,
  <-0.7038,-0.2707,-0.6568>,
  <0.6847,-0.3431,-0.6430>,
  <0.7028,-0.3432,-0.6231>,
  <0.6590,-0.3430,-0.6693>,
  <-0.7015,-0.2764,-0.6569>,
  <-0.7018,-0.3204,-0.6362>,
  <-0.6828,-0.3196,-0.6570>,
  <-0.7267,-0.3196,-0.6080>,
  <0.6844,-0.3789,-0.6229>,
  <0.6384,-0.3898,-0.6638>,
  <0.6784,-0.3897,-0.6228>,
  <0.6384,-0.3804,-0.6691>,
  <0.6327,-0.3898,-0.6691>,
  <-0.7022,-0.3673,-0.6099>,
  <-0.6575,-0.3682,-0.6573>,
  <-0.7039,-0.3672,-0.6080>,
  <0.6383,-0.4365,-0.6341>,
  <0.6492,-0.4364,-0.6229>,
  <0.6011,-0.4367,-0.6693>,
  <-0.6524,-0.3766,-0.6577>,
  <-0.6522,-0.4168,-0.6331>,
  <-0.6259,-0.4171,-0.6590>,
  <-0.6753,-0.4153,-0.6095>,
  <-0.7021,-0.3703,-0.6081>,
  <0.6381,-0.4524,-0.6230>,
  <0.5916,-0.4834,-0.6452>,
  <0.6150,-0.4831,-0.6232>,
  <0.5917,-0.4493,-0.6694>,
  <0.5635,-0.4837,-0.6696>,
  <-0.6010,-0.4502,-0.6604>,
  <-0.6009,-0.4660,-0.6494>,
  <-0.5881,-0.4662,-0.6609>,
  <-0.6415,-0.4635,-0.6113>,
  <-0.6520,-0.4491,-0.6109>,
  <0.5914,-0.5115,-0.6234>,
  <0.5444,-0.5303,-0.6499>,
  <0.5749,-0.5298,-0.6236>,
  <0.5445,-0.5047,-0.6699>,
  <0.5188,-0.5308,-0.6702>,
  <-0.5483,-0.5095,-0.6632>,
  <-0.5483,-0.5156,-0.6584>,
  <-0.5421,-0.5158,-0.6634>,
  <-0.6005,-0.5123,-0.6140>,
  <-0.6009,-0.5122,-0.6136>,
  <0.5442,-0.5608,-0.6240>,
  <0.4967,-0.5773,-0.6480>,
  <0.5270,-0.5766,-0.6243>,
  <0.4969,-0.5509,-0.6706>,
  <0.4645,-0.5779,-0.6710>,
  <-0.4946,-0.5582,-0.6662>,
  <-0.4946,-0.5657,-0.6598>,
  <-0.4851,-0.5660,-0.6666>,
  <-0.5476,-0.5622,-0.6197>,
  <-0.5513,-0.5618,-0.6168>,
  <-0.6004,-0.5128,-0.6136>,
  <0.4966,-0.6025,-0.6248>,
  <0.4485,-0.6242,-0.6397>,
  <0.4691,-0.6237,-0.6252>,
  <0.4487,-0.5900,-0.6713>,
  <0.3998,-0.6233,-0.6720>,
  <0.3998,-0.6251,-0.6704>,
  <0.3969,-0.6251,-0.6721>,
  <-0.4403,-0.5987,-0.6691>,
  <-0.4401,-0.6157,-0.6536>,
  <-0.4128,-0.6169,-0.6701>,
  <-0.4906,-0.6121,-0.6202>,
  <-0.4938,-0.6096,-0.6201>,
  <-0.5475,-0.5652,-0.6171>,
  <0.4484,-0.6384,-0.6256>,
  <0.3996,-0.6694,-0.6263>,
  <0.3509,-0.6723,-0.6518>,
  <0.3969,-0.6710,-0.6263>,
  <0.3510,-0.6509,-0.6731>,
  <0.3053,-0.6730,-0.6737>,
  <-0.3312,-0.6612,-0.6731>,
  <-0.3312,-0.6675,-0.6669>,
  <-0.3161,-0.6681,-0.6736>,
  <-0.3858,-0.6328,-0.6714>,
  <-0.3853,-0.6651,-0.6397>,
  <-0.4130,-0.6632,-0.6242>,
  <-0.4394,-0.6470,-0.6232>,
  <0.3509,-0.6952,-0.6274>,
  <0.3011,-0.6748,-0.6738>,
  <0.3010,-0.7176,-0.6280>,
  <0.2512,-0.7201,-0.6468>,
  <0.2979,-0.7189,-0.6281>,
  <0.2513,-0.6938,-0.6749>,
  <0.2005,-0.7095,-0.6756>,
  <0.2005,-0.7209,-0.6634>,
  <0.1510,-0.7212,-0.6760>,
  <-0.1679,-0.7170,-0.6766>,
  <-0.1679,-0.7195,-0.6739>,
  <-0.1541,-0.7198,-0.6768>,
  <-0.2219,-0.7027,-0.6760>,
  <-0.2218,-0.7183,-0.6594>,
  <-0.2764,-0.6842,-0.6749>,
  <-0.2760,-0.7163,-0.6409>,
  <-0.3081,-0.7147,-0.6279>,
  <-0.3303,-0.7052,-0.6273>,
  <-0.3849,-0.6787,-0.6255>,
  <0.2513,-0.7356,-0.6291>,
  <0.2007,-0.7504,-0.6298>,
  <0.1491,-0.7216,-0.6760>,
  <0.1494,-0.7618,-0.6303>,
  <0.0977,-0.7675,-0.6335>,
  <0.1144,-0.7675,-0.6307>,
  <0.0977,-0.7297,-0.6768>,
  <0.0456,-0.7343,-0.6773>,
  <0.0457,-0.7679,-0.6389>,
  <-0.0071,-0.7355,-0.6775>,
  <-0.0069,-0.7679,-0.6405>,
  <-0.0602,-0.7330,-0.6775>,
  <-0.0600,-0.7675,-0.6383>,
  <-0.1139,-0.7270,-0.6772>,
  <-0.1135,-0.7665,-0.6321>,
  <-0.1194,-0.7664,-0.6311>,
  <-0.1671,-0.7577,-0.6308>,
  <-0.2212,-0.7443,-0.6302>,
  <-0.2757,-0.7270,-0.6289>,
  <0.0978,-0.7698,-0.6308>,
  <0.0458,-0.7742,-0.6313>,
  <-0.0067,-0.7753,-0.6315>,
  <-0.0598,-0.7731,-0.6315>,
  <-0.1134,-0.7674,-0.6311>,
  <0.1610,0.8167,-0.5541>,
  <0.1810,0.8162,-0.5487>,
  <0.1608,0.8202,-0.5489>,
  <0.1068,0.8286,-0.5496>,
  <0.1071,0.8181,-0.5650>,
  <0.0532,0.8335,-0.5499>,
  <0.0535,0.8189,-0.5715>,
  <0.0001,0.8352,-0.5500>,
  <0.0004,0.8191,-0.5736>,
  <-0.0525,0.8336,-0.5498>,
  <-0.0522,0.8191,-0.5713>,
  <-0.1045,0.8290,-0.5494>,
  <-0.1044,0.8186,-0.5648>,
  <-0.1560,0.8212,-0.5488>,
  <-0.1559,0.8177,-0.5542>,
  <-0.1755,0.8174,-0.5487>,
  <0.3245,0.7653,-0.5559>,
  <0.3458,0.7640,-0.5448>,
  <0.3242,0.7728,-0.5456>,
  <0.2694,0.7924,-0.5472>,
  <0.2701,0.7680,-0.5807>,
  <0.2156,0.7757,-0.5931>,
  <0.2390,0.7692,-0.5927>,
  <0.2150,0.8082,-0.5482>,
  <0.1610,0.7880,-0.5942>,
  <0.1070,0.7967,-0.5948>,
  <0.0535,0.8019,-0.5950>,
  <0.0003,0.8037,-0.5950>,
  <-0.0524,0.8021,-0.5949>,
  <-0.1046,0.7972,-0.5946>,
  <-0.1562,0.7891,-0.5940>,
  <-0.2071,0.8102,-0.5483>,
  <-0.2072,0.7779,-0.5933>,
  <-0.2312,0.7713,-0.5930>,
  <-0.2579,0.7959,-0.5478>,
  <-0.2578,0.7707,-0.5828>,
  <-0.3079,0.7785,-0.5469>,
  <-0.3078,0.7693,-0.5598>,
  <-0.3326,0.7686,-0.5465>,
  <0.4341,0.7133,-0.5503>,
  <0.4481,0.7121,-0.5405>,
  <0.4338,0.7203,-0.5413>,
  <0.3789,0.7488,-0.5438>,
  <0.3798,0.7168,-0.5847>,
  <0.3734,0.7172,-0.5884>,
  <0.3247,0.7388,-0.5905>,
  <0.2701,0.7594,-0.5920>,
  <-0.2579,0.7631,-0.5926>,
  <-0.3082,0.7448,-0.5919>,
  <-0.3575,0.7576,-0.5461>,
  <-0.3575,0.7233,-0.5908>,
  <-0.3589,0.7226,-0.5908>,
  <-0.4066,0.7331,-0.5453>,
  <-0.4066,0.7213,-0.5607>,
  <-0.4288,0.7206,-0.5449>,
  <0.4889,0.6643,-0.5654>,
  <0.5250,0.6609,-0.5363>,
  <0.4881,0.6867,-0.5387>,
  <0.4637,0.6659,-0.5844>,
  <0.4344,0.6840,-0.5861>,
  <0.3798,0.7140,-0.5882>,
  <-0.4070,0.6972,-0.5902>,
  <-0.4440,0.6749,-0.5894>,
  <-0.4552,0.7045,-0.5444>,
  <-0.4554,0.6746,-0.5810>,
  <-0.5020,0.6729,-0.5434>,
  <0.5432,0.6146,-0.5721>,
  <0.5866,0.6105,-0.5321>,
  <0.5423,0.6475,-0.5354>,
  <0.5340,0.6151,-0.5801>,
  <0.4890,0.6487,-0.5832>,
  <-0.4555,0.6674,-0.5892>,
  <-0.5031,0.6721,-0.5434>,
  <-0.5037,0.6327,-0.5883>,
  <-0.5102,0.6275,-0.5881>,
  <-0.5509,0.6340,-0.5427>,
  <-0.5510,0.6263,-0.5515>,
  <-0.5602,0.6260,-0.5425>,
  <0.5966,0.5648,-0.5701>,
  <0.6371,0.5611,-0.5284>,
  <0.5958,0.6020,-0.5316>,
  <0.5904,0.5652,-0.5762>,
  <0.5432,0.6075,-0.5796>,
  <-0.5516,0.5921,-0.5875>,
  <-0.5640,0.5805,-0.5873>,
  <-0.5983,0.5902,-0.5419>,
  <-0.5984,0.5795,-0.5532>,
  <-0.6091,0.5792,-0.5417>,
  <0.6489,0.5156,-0.5596>,
  <0.6792,0.5127,-0.5252>,
  <0.6482,0.5489,-0.5278>,
  <0.6367,0.5161,-0.5728>,
  <0.5966,0.5590,-0.5759>,
  <-0.5989,0.5450,-0.5868>,
  <-0.6092,0.5337,-0.5866>,
  <-0.6451,0.5393,-0.5412>,
  <-0.6452,0.5327,-0.5477>,
  <-0.6508,0.5326,-0.5411>,
  <0.6997,0.4667,-0.5409>,
  <0.7147,0.4651,-0.5224>,
  <0.6993,0.4863,-0.5239>,
  <0.6754,0.4679,-0.5700>,
  <0.6489,0.5015,-0.5722>,
  <-0.6457,0.4895,-0.5860>,
  <-0.6477,0.4869,-0.5860>,
  <-0.6865,0.4861,-0.5407>,
  <0.6999,0.4325,-0.5684>,
  <0.7080,0.4202,-0.5676>,
  <0.7448,0.4181,-0.5201>,
  <-0.6917,0.4787,-0.5407>,
  <-0.6923,0.4402,-0.5718>,
  <-0.6803,0.4404,-0.5859>,
  <-0.7171,0.4399,-0.5406>,
  <0.7490,0.3733,-0.5474>,
  <0.7695,0.3721,-0.5191>,
  <0.7488,0.4108,-0.5201>,
  <0.7350,0.3731,-0.5661>,
  <-0.6925,0.4209,-0.5858>,
  <-0.7083,0.3939,-0.5858>,
  <-0.7380,0.4040,-0.5405>,
  <-0.7381,0.3934,-0.5481>,
  <-0.7438,0.3934,-0.5404>,
  <0.7489,0.3449,-0.5658>,
  <0.7576,0.3263,-0.5653>,
  <0.7906,0.3261,-0.5182>,
  <-0.7386,0.3471,-0.5779>,
  <-0.7324,0.3471,-0.5857>,
  <-0.7663,0.3471,-0.5406>,
  <0.7955,0.2810,-0.5369>,
  <0.8076,0.2806,-0.5187>,
  <0.7958,0.3128,-0.5186>,
  <0.7758,0.2798,-0.5656>,
  <-0.7387,0.3333,-0.5858>,
  <-0.7525,0.3005,-0.5860>,
  <-0.7838,0.3055,-0.5406>,
  <-0.7839,0.3004,-0.5435>,
  <-0.7858,0.3004,-0.5406>,
  <0.7947,0.2335,-0.5602>,
  <0.8212,0.2348,-0.5200>,
  <0.7907,0.2329,-0.5662>,
  <-0.7844,0.2537,-0.5659>,
  <-0.7693,0.2537,-0.5863>,
  <-0.8017,0.2539,-0.5411>,
  <0.7944,0.2176,-0.5670>,
  <0.8016,0.1857,-0.5682>,
  <0.8319,0.1885,-0.5219>,
  <-0.7843,0.2065,-0.5850>,
  <-0.7831,0.2065,-0.5866>,
  <-0.8148,0.2071,-0.5415>,
  <0.8374,0.1415,-0.5280>,
  <0.8394,0.1415,-0.5248>,
  <0.8378,0.1524,-0.5242>,
  <0.8092,0.1377,-0.5712>,
  <-0.7844,0.2014,-0.5867>,
  <-0.7935,0.1593,-0.5873>,
  <-0.8251,0.1599,-0.5419>,
  <0.8352,0.0929,-0.5421>,
  <0.8435,0.0934,-0.5290>,
  <0.8134,0.0884,-0.5749>,
  <-0.8293,0.1345,-0.5423>,
  <-0.8292,0.1124,-0.5476>,
  <-0.8011,0.1118,-0.5880>,
  <-0.8324,0.1125,-0.5426>,
  <0.8323,0.0421,-0.5527>,
  <0.8444,0.0435,-0.5340>,
  <0.8143,0.0374,-0.5793>,
  <-0.8291,0.0646,-0.5554>,
  <-0.8057,0.0639,-0.5888>,
  <-0.8370,0.0649,-0.5434>,
  <0.8287,-0.0108,-0.5596>,
  <0.8418,-0.0087,-0.5397>,
  <0.8114,-0.0159,-0.5843>,
  <-0.8287,0.0164,-0.5594>,
  <-0.8075,0.0156,-0.5897>,
  <-0.8388,0.0169,-0.5442>,
  <0.8240,-0.0661,-0.5627>,
  <0.8354,-0.0640,-0.5459>,
  <0.8045,-0.0721,-0.5896>,
  <-0.8280,-0.0322,-0.5598>,
  <-0.8062,-0.0331,-0.5906>,
  <-0.8378,-0.0316,-0.5451>,
  <0.8181,-0.1244,-0.5615>,
  <0.8246,-0.1232,-0.5521>,
  <0.7932,-0.1319,-0.5945>,
  <-0.8270,-0.0811,-0.5563>,
  <-0.8020,-0.0824,-0.5917>,
  <-0.8339,-0.0806,-0.5460>,
  <0.8125,-0.1741,-0.5564>,
  <0.8088,-0.1872,-0.5575>,
  <0.7771,-0.1958,-0.5981>,
  <-0.8257,-0.1303,-0.5489>,
  <-0.7945,-0.1322,-0.5927>,
  <-0.8270,-0.1302,-0.5469>,
  <0.7584,-0.2633,-0.5963>,
  <0.7605,-0.2510,-0.5988>,
  <0.7867,-0.2570,-0.5613>,
  <0.8088,-0.1872,-0.5575>,
  <0.7561,-0.2639,-0.5989>,
  <-0.8255,-0.1384,-0.5472>,
  <-0.8168,-0.1803,-0.5481>,
  <-0.7837,-0.1827,-0.5937>,
  <0.7470,-0.3334,-0.5752>,
  <0.7589,-0.3322,-0.5601>,
  <0.7291,-0.3360,-0.5963>,
  <-0.7774,-0.2060,-0.5943>,
  <-0.7763,-0.2333,-0.5856>,
  <-0.7691,-0.2338,-0.5949>,
  <-0.8031,-0.2311,-0.5493>,
  <0.7396,-0.3804,-0.5552>,
  <0.7257,-0.4111,-0.5517>,
  <0.6985,-0.4097,-0.5867>,
  <-0.7740,-0.2838,-0.5660>,
  <-0.7503,-0.2857,-0.5961>,
  <-0.7857,-0.2826,-0.5503>,
  <0.0739,0.8177,-0.5709>,
  <0.1043,0.8150,-0.5699>,
  <0.0728,0.8208,-0.5666>,
  <0.0170,0.8281,-0.5603>,
  <0.0190,0.8226,-0.5684>,
  <-0.0378,0.8320,-0.5535>,
  <-0.0358,0.8270,-0.5610>,
  <-0.0912,0.8328,-0.5460>,
  <-0.0904,0.8311,-0.5487>,
  <-0.1073,0.8325,-0.5435>,
  <0.6838,-0.4884,-0.5422>,
  <0.6977,-0.4115,-0.5864>,
  <0.6886,-0.4900,-0.5345>,
  <0.6633,-0.4825,-0.5720>,
  <-0.7721,-0.3167,-0.5510>,
  <-0.7641,-0.3351,-0.5512>,
  <-0.7274,-0.3385,-0.5970>,
  <0.3060,0.7452,-0.5925>,
  <0.3194,0.7437,-0.5873>,
  <0.3047,0.7505,-0.5865>,
  <0.2463,0.7743,-0.5829>,
  <0.2519,0.7514,-0.6099>,
  <0.1878,0.7940,-0.5781>,
  <0.1967,0.7571,-0.6230>,
  <0.1398,0.7719,-0.6201>,
  <0.1896,0.7579,-0.6243>,
  <0.1298,0.8096,-0.5724>,
  <0.0833,0.7843,-0.6147>,
  <0.0276,0.7929,-0.6087>,
  <-0.0269,0.7979,-0.6021>,
  <-0.0800,0.7996,-0.5952>,
  <-0.1428,0.8303,-0.5387>,
  <-0.1317,0.7981,-0.5879>,
  <-0.1816,0.7940,-0.5801>,
  <-0.1924,0.8248,-0.5316>,
  <-0.1867,0.7935,-0.5792>,
  <-0.2403,0.8169,-0.5243>,
  <-0.2323,0.7978,-0.5564>,
  <-0.2862,0.8073,-0.5161>,
  <-0.2835,0.8021,-0.5256>,
  <-0.3019,0.8038,-0.5126>,
  <0.6813,-0.5056,-0.5294>,
  <0.6403,-0.5569,-0.5290>,
  <0.6500,-0.5634,-0.5100>,
  <0.6482,-0.5128,-0.5629>,
  <0.6267,-0.5502,-0.5518>,
  <-0.7230,-0.3473,-0.5972>,
  <-0.7204,-0.3903,-0.5734>,
  <-0.6989,-0.3923,-0.5981>,
  <-0.7377,-0.3884,-0.5523>,
  <0.4234,0.6811,-0.5973>,
  <0.4317,0.6801,-0.5926>,
  <0.4224,0.6862,-0.5922>,
  <0.3639,0.7208,-0.5900>,
  <0.3703,0.6876,-0.6246>,
  <0.3194,0.7437,-0.5873>,
  <0.3060,0.7452,-0.5925>,
  <0.3467,0.6903,-0.6351>,
  <0.3138,0.7074,-0.6334>,
  <0.2554,0.7336,-0.6297>,
  <0.2519,0.7514,-0.6099>,
  <0.1970,0.7555,-0.6248>,
  <0.1967,0.7571,-0.6230>,
  <0.1896,0.7579,-0.6243>,
  <-0.2293,0.7862,-0.5738>,
  <-0.2751,0.7760,-0.5676>,
  <-0.3298,0.7948,-0.5094>,
  <-0.3188,0.7642,-0.5607>,
  <-0.3261,0.7622,-0.5592>,
  <-0.3708,0.7805,-0.5034>,
  <-0.3647,0.7673,-0.5276>,
  <-0.3956,0.7716,-0.4981>,
  <0.6367,-0.5883,-0.4985>,
  <0.6021,-0.6170,-0.5068>,
  <0.6128,-0.6262,-0.4820>,
  <0.6067,-0.5843,-0.5389>,
  <0.5895,-0.6096,-0.5300>,
  <-0.6678,-0.4425,-0.5985>,
  <-0.6674,-0.4469,-0.5957>,
  <-0.6647,-0.4471,-0.5985>,
  <-0.7058,-0.4428,-0.5530>,
  <-0.7177,-0.4236,-0.5528>,
  <0.4847,0.6230,-0.6140>,
  <0.5124,0.6194,-0.5948>,
  <0.4812,0.6444,-0.5942>,
  <0.4448,0.6277,-0.6389>,
  <0.4306,0.6379,-0.6385>,
  <0.3722,0.6757,-0.6363>,
  <0.4234,0.6811,-0.5973>,
  <-0.3602,0.7486,-0.5566>,
  <-0.4094,0.7646,-0.4977>,
  <-0.3992,0.7318,-0.5524>,
  <-0.4076,0.7281,-0.5511>,
  <-0.4455,0.7463,-0.4946>,
  <-0.4406,0.7346,-0.5159>,
  <-0.4594,0.7393,-0.4923>,
  <0.6008,-0.6452,-0.4719>,
  <0.5685,-0.6694,-0.4782>,
  <0.5772,-0.6766,-0.4573>,
  <0.5708,-0.6357,-0.5197>,
  <0.5509,-0.6598,-0.5110>,
  <-0.6627,-0.4989,-0.5586>,
  <-0.6229,-0.5033,-0.5990>,
  <-0.6675,-0.4983,-0.5534>,
  <0.5436,0.5647,-0.6210>,
  <0.5756,0.5607,-0.5953>,
  <0.5393,0.5957,-0.5952>,
  <0.5172,0.5678,-0.6404>,
  <0.4889,0.5927,-0.6401>,
  <-0.4364,0.7108,-0.5516>,
  <-0.4666,0.6916,-0.5513>,
  <-0.4792,0.7256,-0.4939>,
  <-0.4713,0.6927,-0.5459>,
  <-0.5083,0.7047,-0.4949>,
  <0.5697,-0.6859,-0.4527>,
  <0.5394,-0.7150,-0.4448>,
  <0.5412,-0.7162,-0.4407>,
  <0.5375,-0.6744,-0.5063>,
  <0.5091,-0.7018,-0.4983>,
  <-0.6118,-0.5166,-0.5990>,
  <-0.6074,-0.5568,-0.5666>,
  <-0.5718,-0.5608,-0.5988>,
  <-0.6208,-0.5551,-0.5536>,
  <-0.6619,-0.5055,-0.5534>,
  <0.6005,0.5068,-0.6186>,
  <0.6264,0.5035,-0.5950>,
  <0.5968,0.5381,-0.5953>,
  <0.5743,0.5097,-0.6406>,
  <0.5465,0.5393,-0.6407>,
  <-0.4711,0.6880,-0.5520>,
  <-0.5101,0.7031,-0.4954>,
  <-0.5051,0.6589,-0.5575>,
  <-0.5128,0.6516,-0.5590>,
  <-0.5407,0.6737,-0.5037>,
  <-0.5388,0.6619,-0.5212>,
  <-0.5471,0.6668,-0.5060>,
  <0.5400,-0.7173,-0.4404>,
  <0.5044,-0.7055,-0.4979>,
  <0.5108,-0.7408,-0.4362>,
  <0.4726,-0.7424,-0.4749>,
  <0.4980,-0.7507,-0.4342>,
  <0.4711,-0.7301,-0.4951>,
  <0.4584,-0.7390,-0.4937>,
  <-0.5549,-0.5777,-0.5986>,
  <-0.5499,-0.6152,-0.5649>,
  <-0.5085,-0.6199,-0.5976>,
  <-0.5639,-0.6134,-0.5529>,
  <-0.6055,-0.5719,-0.5535>,
  <0.6553,0.4493,-0.6072>,
  <0.6682,0.4477,-0.5942>,
  <0.6534,0.4686,-0.5946>,
  <0.6205,0.4532,-0.6400>,
  <0.6036,0.4751,-0.6403>,
  <-0.5388,0.6228,-0.5673>,
  <-0.5527,0.6054,-0.5728>,
  <-0.5716,0.6368,-0.5174>,
  <-0.5707,0.6130,-0.5464>,
  <-0.5828,0.6207,-0.5245>,
  <0.4794,-0.7615,-0.4363>,
  <0.4359,-0.7510,-0.4960>,
  <0.4452,-0.7814,-0.4374>,
  <0.3991,-0.7739,-0.4918>,
  <0.4448,-0.7815,-0.4374>,
  <0.3984,-0.7703,-0.4978>,
  <0.3931,-0.7730,-0.4979>,
  <-0.4388,-0.6732,-0.5952>,
  <-0.4377,-0.6800,-0.5882>,
  <-0.4270,-0.6812,-0.5947>,
  <-0.4970,-0.6295,-0.5973>,
  <-0.4900,-0.6737,-0.5532>,
  <-0.4930,-0.6734,-0.5509>,
  <-0.5480,-0.6279,-0.5526>,
  <0.6595,0.3979,-0.6378>,
  <0.7027,0.3931,-0.5930>,
  <0.6584,0.3980,-0.6388>,
  <-0.5737,0.5767,-0.5816>,
  <-0.5897,0.5514,-0.5901>,
  <-0.6050,0.5876,-0.5373>,
  <-0.6064,0.5579,-0.5666>,
  <-0.6182,0.5644,-0.5471>,
  <0.4089,-0.7971,-0.4443>,
  <0.3696,-0.8132,-0.4495>,
  <0.3701,-0.8133,-0.4490>,
  <0.3589,-0.7857,-0.5039>,
  <0.3170,-0.8001,-0.5094>,
  <0.3193,-0.8086,-0.4942>,
  <0.2967,-0.8064,-0.5116>,
  <-0.3214,-0.7417,-0.5888>,
  <-0.3208,-0.7446,-0.5853>,
  <-0.3135,-0.7455,-0.5882>,
  <-0.3805,-0.7099,-0.5927>,
  <-0.3749,-0.7387,-0.5602>,
  <-0.3990,-0.7358,-0.5471>,
  <-0.4312,-0.7161,-0.5488>,
  <-0.4896,-0.6759,-0.5508>,
  <0.7122,0.3417,-0.6132>,
  <0.7310,0.3396,-0.5918>,
  <0.7090,0.3819,-0.5928>,
  <0.6891,0.3440,-0.6379>,
  <0.6596,0.3961,-0.6388>,
  <-0.6122,0.5145,-0.6004>,
  <-0.6252,0.4899,-0.6076>,
  <-0.6445,0.5183,-0.5621>,
  <-0.6467,0.4955,-0.5799>,
  <-0.6543,0.4983,-0.5688>,
  <0.3697,-0.8134,-0.4491>,
  <0.3279,-0.8261,-0.4583>,
  <0.2727,-0.8117,-0.5165>,
  <0.2838,-0.8381,-0.4658>,
  <0.2356,-0.8448,-0.4804>,
  <0.2510,-0.8459,-0.4706>,
  <0.2261,-0.8208,-0.5245>,
  <0.1777,-0.8279,-0.5319>,
  <0.1821,-0.8413,-0.5089>,
  <0.1275,-0.8325,-0.5391>,
  <0.1289,-0.8371,-0.5316>,
  <0.0885,-0.8340,-0.5447>,
  <-0.0893,-0.8183,-0.5678>,
  <-0.0893,-0.8184,-0.5676>,
  <-0.0881,-0.8185,-0.5676>,
  <-0.1467,-0.8054,-0.5743>,
  <-0.1447,-0.8134,-0.5634>,
  <-0.2048,-0.7884,-0.5801>,
  <-0.1999,-0.8081,-0.5542>,
  <-0.2631,-0.7672,-0.5849>,
  <-0.2543,-0.8022,-0.5402>,
  <-0.2613,-0.8015,-0.5379>,
  <-0.3135,-0.7455,-0.5882>,
  <-0.3132,-0.7798,-0.5421>,
  <-0.3208,-0.7446,-0.5853>,
  <-0.3749,-0.7387,-0.5602>,
  <-0.3722,-0.7508,-0.5457>,
  <-0.3990,-0.7358,-0.5471>,
  <0.7150,0.2910,-0.6356>,
  <0.7310,0.3396,-0.5918>,
  <0.7122,0.3417,-0.6132>,
  <0.7543,0.2871,-0.5904>,
  <0.6891,0.3440,-0.6379>,
  <0.7145,0.2910,-0.6362>,
  <-0.6252,0.4899,-0.6076>,
  <-0.6467,0.4955,-0.5799>,
  <-0.6568,0.4283,-0.6206>,
  <-0.6593,0.4226,-0.6218>,
  <-0.6543,0.4983,-0.5688>,
  <-0.6901,0.4257,-0.5853>,
  <0.2375,-0.8481,-0.4735>,
  <0.2356,-0.8448,-0.4804>,
  <0.1887,-0.8552,-0.4827>,
  <0.1381,-0.8601,-0.4911>,
  <0.0755,-0.8340,-0.5466>,
  <0.0859,-0.8623,-0.4990>,
  <0.0218,-0.8320,-0.5543>,
  <0.0320,-0.8616,-0.5066>,
  <-0.0333,-0.8269,-0.5613>,
  <-0.0233,-0.8575,-0.5139>,
  <-0.0893,-0.8184,-0.5676>,
  <-0.0881,-0.8185,-0.5676>,
  <-0.0798,-0.8500,-0.5208>,
  <-0.1447,-0.8134,-0.5634>,
  <-0.1373,-0.8386,-0.5271>,
  <-0.1999,-0.8081,-0.5542>,
  <-0.1954,-0.8235,-0.5327>,
  <-0.2543,-0.8022,-0.5402>,
  <-0.2537,-0.8043,-0.5373>,
  <-0.2613,-0.8015,-0.5379>,
  <0.7653,0.2362,-0.5987>,
  <0.7731,0.2354,-0.5890>,
  <0.7640,0.2618,-0.5898>,
  <0.7346,0.2389,-0.6350>,
  <0.7151,0.2895,-0.6362>,
  <0.7150,0.2910,-0.6356>,
  <-0.6938,0.4180,-0.5864>,
  <-0.7038,0.3518,-0.6172>,
  <-0.6898,0.3531,-0.6321>,
  <-0.7224,0.3512,-0.5956>,
  <0.7677,0.1863,-0.6131>,
  <0.7878,0.1844,-0.5877>,
  <0.7506,0.1876,-0.6336>,
  <-0.7124,0.2972,-0.6357>,
  <-0.7172,0.2835,-0.6366>,
  <-0.7512,0.2782,-0.5986>,
  <0.7694,0.1366,-0.6240>,
  <0.7989,0.1342,-0.5863>,
  <0.7627,0.1370,-0.6321>,
  <-0.7576,0.2607,-0.5984>,
  <-0.7639,0.2105,-0.6100>,
  <-0.7393,0.2163,-0.6377>,
  <-0.7740,0.2091,-0.5976>,
  <0.7708,0.0902,-0.6307>,
  <0.7712,0.0872,-0.6306>,
  <0.8067,0.0847,-0.5849>,
  <-0.7714,0.1480,-0.6189>,
  <-0.7569,0.1522,-0.6356>,
  <-0.7915,0.1443,-0.5939>,
  <0.7762,0.0378,-0.6294>,
  <0.8113,0.0356,-0.5836>,
  <-0.7775,0.0889,-0.6226>,
  <-0.7698,0.0913,-0.6317>,
  <-0.8040,0.0837,-0.5887>,
  <0.7780,-0.0110,-0.6282>,
  <0.8128,-0.0129,-0.5824>,
  <-0.7824,0.0322,-0.6220>,
  <-0.7781,0.0336,-0.6272>,
  <-0.8119,0.0265,-0.5832>,
  <0.7767,-0.0594,-0.6270>,
  <0.8113,-0.0610,-0.5814>,
  <-0.7862,-0.0227,-0.6175>,
  <-0.7822,-0.0215,-0.6227>,
  <-0.8157,-0.0277,-0.5779>,
  <0.7747,-0.1074,-0.6231>,
  <0.7746,-0.0859,-0.6266>,
  <0.8070,-0.1088,-0.5805>,
  <0.7724,-0.1073,-0.6260>,
  <-0.7893,-0.0761,-0.6093>,
  <-0.7822,-0.0743,-0.6186>,
  <-0.8157,-0.0797,-0.5730>,
  <0.7753,-0.1553,-0.6122>,
  <0.7997,-0.1562,-0.5797>,
  <0.7649,-0.1551,-0.6253>,
  <-0.7917,-0.1281,-0.5973>,
  <-0.7785,-0.1254,-0.6150>,
  <-0.8122,-0.1298,-0.5688>,
  <0.7756,-0.2028,-0.5978>,
  <0.7897,-0.2032,-0.5789>,
  <0.7543,-0.2025,-0.6246>,
  <-0.7936,-0.1782,-0.5817>,
  <-0.7711,-0.1751,-0.6121>,
  <-0.8054,-0.1785,-0.5652>,
  <0.7753,-0.2499,-0.5801>,
  <0.7767,-0.2499,-0.5781>,
  <0.7406,-0.2495,-0.6239>,
  <-0.7951,-0.2261,-0.5628>,
  <-0.7603,-0.2238,-0.6098>,
  <-0.7955,-0.2261,-0.5622>,
  <0.7753,-0.2544,-0.5781>,
  <0.7303,-0.2963,-0.6156>,
  <0.7603,-0.2967,-0.5778>,
  <0.7303,-0.2790,-0.6236>,
  <0.7236,-0.2963,-0.6233>,
  <-0.7494,-0.2607,-0.6087>,
  <-0.7495,-0.2722,-0.6034>,
  <-0.7458,-0.2718,-0.6082>,
  <-0.7815,-0.2732,-0.5609>,
  <-0.7951,-0.2275,-0.5622>,
  <0.7302,-0.3432,-0.5909>,
  <0.7408,-0.3432,-0.5774>,
  <0.7028,-0.3432,-0.6231>,
  <-0.7501,-0.3206,-0.5785>,
  <-0.7267,-0.3196,-0.6080>,
  <-0.7641,-0.3200,-0.5601>,
  <0.7300,-0.3658,-0.5774>,
  <0.6843,-0.3897,-0.6163>,
  <0.7176,-0.3896,-0.5773>,
  <0.6844,-0.3789,-0.6229>,
  <0.6784,-0.3897,-0.6228>,
  <-0.7503,-0.3510,-0.5603>,
  <-0.7429,-0.3666,-0.5601>,
  <-0.7039,-0.3672,-0.6080>,
  <0.6840,-0.4360,-0.5848>,
  <0.6905,-0.4359,-0.5772>,
  <0.6492,-0.4364,-0.6229>,
  <-0.7021,-0.3703,-0.6081>,
  <-0.7021,-0.4149,-0.5788>,
  <-0.6753,-0.4153,-0.6095>,
  <-0.7169,-0.4137,-0.5612>,
  <0.6839,-0.4462,-0.5772>,
  <0.6380,-0.4827,-0.6000>,
  <0.6587,-0.4825,-0.5774>,
  <0.6381,-0.4524,-0.6230>,
  <0.6150,-0.4831,-0.6232>,
  <-0.6520,-0.4491,-0.6109>,
  <-0.6520,-0.4634,-0.6001>,
  <-0.6415,-0.4635,-0.6113>,
  <-0.6860,-0.4611,-0.5629>,
  <-0.7018,-0.4374,-0.5622>,
  <0.6377,-0.5097,-0.5776>,
  <0.5912,-0.5295,-0.6084>,
  <0.6217,-0.5289,-0.5777>,
  <0.5914,-0.5115,-0.6234>,
  <0.5749,-0.5298,-0.6236>,
  <-0.6515,-0.5063,-0.5650>,
  <-0.6493,-0.5090,-0.5650>,
  <-0.6009,-0.5122,-0.6136>,
  <0.5909,-0.5628,-0.5781>,
  <0.5440,-0.5763,-0.6099>,
  <0.5784,-0.5754,-0.5782>,
  <0.5442,-0.5608,-0.6240>,
  <0.5270,-0.5766,-0.6243>,
  <-0.6004,-0.5128,-0.6136>,
  <-0.5997,-0.5585,-0.5730>,
  <-0.5513,-0.5618,-0.6168>,
  <-0.6049,-0.5580,-0.5681>,
  <0.5437,-0.6078,-0.5788>,
  <0.4964,-0.6231,-0.6045>,
  <0.5268,-0.6222,-0.5790>,
  <0.4966,-0.6025,-0.6248>,
  <0.4691,-0.6237,-0.6252>,
  <-0.4938,-0.6096,-0.6201>,
  <-0.4938,-0.6119,-0.6178>,
  <-0.4906,-0.6121,-0.6202>,
  <-0.5475,-0.5652,-0.6171>,
  <-0.5467,-0.6081,-0.5755>,
  <-0.5515,-0.6076,-0.5716>,
  <-0.5996,-0.5632,-0.5686>,
  <0.4962,-0.6464,-0.5796>,
  <0.4481,-0.6698,-0.5921>,
  <0.4643,-0.6693,-0.5801>,
  <0.4484,-0.6384,-0.6256>,
  <0.3996,-0.6694,-0.6263>,
  <0.3996,-0.6709,-0.6247>,
  <0.3969,-0.6710,-0.6263>,
  <-0.4394,-0.6470,-0.6232>,
  <-0.4393,-0.6618,-0.6075>,
  <-0.4130,-0.6632,-0.6242>,
  <-0.4855,-0.6582,-0.5754>,
  <-0.4929,-0.6530,-0.5751>,
  <-0.5466,-0.6117,-0.5719>,
  <0.4481,-0.6800,-0.5803>,
  <0.3995,-0.7090,-0.5812>,
  <0.3507,-0.7178,-0.6014>,
  <0.3849,-0.7168,-0.5814>,
  <0.3509,-0.6952,-0.6274>,
  <0.3010,-0.7176,-0.6280>,
  <0.3010,-0.7188,-0.6267>,
  <0.2979,-0.7189,-0.6281>,
  <-0.3303,-0.7052,-0.6273>,
  <-0.3303,-0.7137,-0.6176>,
  <-0.3081,-0.7147,-0.6279>,
  <-0.3849,-0.6787,-0.6255>,
  <-0.3844,-0.7107,-0.5891>,
  <-0.4011,-0.7095,-0.5794>,
  <-0.4384,-0.6882,-0.5780>,
  <0.3507,-0.7336,-0.5821>,
  <0.3011,-0.7547,-0.5829>,
  <0.2511,-0.7654,-0.5926>,
  <0.2732,-0.7649,-0.5833>,
  <0.2513,-0.7356,-0.6291>,
  <0.2007,-0.7504,-0.6298>,
  <0.2006,-0.7665,-0.6101>,
  <0.1494,-0.7618,-0.6303>,
  <0.1494,-0.7671,-0.6239>,
  <0.1144,-0.7675,-0.6307>,
  <-0.1671,-0.7577,-0.6308>,
  <-0.1671,-0.7656,-0.6212>,
  <-0.1194,-0.7664,-0.6311>,
  <-0.2212,-0.7443,-0.6302>,
  <-0.2210,-0.7641,-0.6060>,
  <-0.2757,-0.7270,-0.6289>,
  <-0.2752,-0.7617,-0.5866>,
  <-0.2836,-0.7613,-0.5831>,
  <-0.3294,-0.7434,-0.5821>,
  <-0.3841,-0.7183,-0.5801>,
  <0.2511,-0.7722,-0.5836>,
  <0.2008,-0.7862,-0.5845>,
  <0.1498,-0.7970,-0.5851>,
  <0.0978,-0.7698,-0.6308>,
  <0.0981,-0.8047,-0.5855>,
  <0.0458,-0.7742,-0.6313>,
  <0.0460,-0.8092,-0.5858>,
  <-0.0067,-0.7753,-0.6315>,
  <-0.0065,-0.8103,-0.5860>,
  <-0.0598,-0.7731,-0.6315>,
  <-0.0594,-0.8081,-0.5860>,
  <-0.1134,-0.7674,-0.6311>,
  <-0.1127,-0.8025,-0.5859>,
  <-0.1664,-0.7934,-0.5855>,
  <-0.2205,-0.7807,-0.5847>,
  <-0.2751,-0.7642,-0.5833>,
  <0.2693,0.8129,-0.5164>,
  <0.3004,0.8112,-0.5018>,
  <0.2689,0.8216,-0.5026>,
  <0.2143,0.8368,-0.5038>,
  <0.2150,0.8151,-0.5379>,
  <0.1608,0.8202,-0.5489>,
  <0.1810,0.8162,-0.5487>,
  <0.1602,0.8484,-0.5045>,
  <0.1068,0.8286,-0.5496>,
  <0.1065,0.8566,-0.5049>,
  <0.0532,0.8335,-0.5499>,
  <0.0532,0.8615,-0.5050>,
  <0.0001,0.8352,-0.5500>,
  <0.0002,0.8631,-0.5050>,
  <-0.0525,0.8336,-0.5498>,
  <-0.0523,0.8616,-0.5049>,
  <-0.1045,0.8290,-0.5494>,
  <-0.1045,0.8570,-0.5047>,
  <-0.1560,0.8212,-0.5488>,
  <-0.1562,0.8493,-0.5043>,
  <-0.1755,0.8174,-0.5487>,
  <-0.2073,0.8386,-0.5038>,
  <-0.2070,0.8167,-0.5386>,
  <-0.2577,0.8249,-0.5031>,
  <-0.2576,0.8155,-0.5183>,
  <-0.2898,0.8145,-0.5026>,
  <0.3789,0.7620,-0.5251>,
  <0.4204,0.7587,-0.4976>,
  <0.3782,0.7794,-0.4995>,
  <0.3242,0.7728,-0.5456>,
  <0.3458,0.7640,-0.5448>,
  <0.3236,0.8026,-0.5012>,
  <0.2694,0.7924,-0.5472>,
  <0.2150,0.8082,-0.5482>,
  <-0.2071,0.8102,-0.5483>,
  <-0.2579,0.7959,-0.5478>,
  <-0.3076,0.8081,-0.5023>,
  <-0.3079,0.7785,-0.5469>,
  <-0.3326,0.7686,-0.5465>,
  <-0.3573,0.7878,-0.5016>,
  <-0.3573,0.7678,-0.5318>,
  <-0.4032,0.7660,-0.5007>,
  <0.4879,0.7090,-0.5092>,
  <0.5066,0.7070,-0.4935>,
  <0.4874,0.7196,-0.4946>,
  <0.4338,0.7203,-0.5413>,
  <0.4481,0.7121,-0.5405>,
  <0.4331,0.7519,-0.4971>,
  <0.3789,0.7488,-0.5438>,
  <-0.3575,0.7576,-0.5461>,
  <-0.4060,0.7646,-0.5006>,
  <-0.4066,0.7331,-0.5453>,
  <-0.4288,0.7206,-0.5449>,
  <-0.4548,0.7370,-0.5000>,
  <-0.4549,0.7197,-0.5245>,
  <-0.4840,0.7186,-0.4994>,
  <0.5422,0.6596,-0.5205>,
  <0.5745,0.6561,-0.4893>,
  <0.5414,0.6820,-0.4917>,
  <0.5250,0.6609,-0.5363>,
  <0.4881,0.6867,-0.5387>,
  <-0.4552,0.7045,-0.5444>,
  <-0.5020,0.6729,-0.5434>,
  <-0.5028,0.7057,-0.4991>,
  <-0.5031,0.6728,-0.5425>,
  <-0.5490,0.6711,-0.4982>,
  <0.5958,0.6098,-0.5227>,
  <0.6300,0.6062,-0.4854>,
  <0.5948,0.6386,-0.4882>,
  <0.5866,0.6105,-0.5321>,
  <0.5423,0.6475,-0.5354>,
  <-0.5031,0.6721,-0.5434>,
  <-0.5503,0.6701,-0.4982>,
  <-0.5509,0.6340,-0.5427>,
  <-0.5602,0.6260,-0.5425>,
  <-0.5976,0.6289,-0.4974>,
  <-0.5976,0.6246,-0.5027>,
  <-0.6023,0.6244,-0.4974>,
  <0.6482,0.5604,-0.5156>,
  <0.6762,0.5574,-0.4818>,
  <0.6473,0.5885,-0.4843>,
  <0.6371,0.5611,-0.5284>,
  <0.5958,0.6020,-0.5316>,
  <-0.5983,0.5902,-0.5419>,
  <-0.6091,0.5792,-0.5417>,
  <-0.6444,0.5814,-0.4967>,
  <-0.6445,0.5780,-0.5006>,
  <-0.6476,0.5779,-0.4967>,
  <0.6992,0.5114,-0.4996>,
  <0.7151,0.5095,-0.4787>,
  <0.6986,0.5303,-0.4803>,
  <0.6792,0.5127,-0.5252>,
  <0.6482,0.5489,-0.5278>,
  <-0.6451,0.5393,-0.5412>,
  <-0.6508,0.5326,-0.5411>,
  <-0.6865,0.5315,-0.4962>,
  <0.6993,0.4863,-0.5239>,
  <0.7147,0.4651,-0.5224>,
  <0.7482,0.4623,-0.4758>,
  <-0.6910,0.5257,-0.4962>,
  <-0.6916,0.4860,-0.5344>,
  <-0.6865,0.4861,-0.5407>,
  <-0.7199,0.4855,-0.4960>,
  <0.7489,0.4181,-0.5141>,
  <0.7756,0.4166,-0.4743>,
  <0.7485,0.4620,-0.4758>,
  <0.7448,0.4181,-0.5201>,
  <-0.6917,0.4787,-0.5407>,
  <-0.7171,0.4399,-0.5406>,
  <-0.7373,0.4588,-0.4959>,
  <-0.7376,0.4394,-0.5127>,
  <-0.7492,0.4392,-0.4958>,
  <0.7959,0.3714,-0.4781>,
  <0.7992,0.3710,-0.4729>,
  <0.7959,0.3777,-0.4732>,
  <0.7695,0.3721,-0.5191>,
  <0.7488,0.4108,-0.5201>,
  <-0.7380,0.4040,-0.5405>,
  <-0.7438,0.3934,-0.5404>,
  <-0.7745,0.3930,-0.4957>,
  <0.7959,0.3265,-0.5098>,
  <0.8185,0.3263,-0.4728>,
  <0.7906,0.3261,-0.5182>,
  <-0.7832,0.3753,-0.4957>,
  <-0.7836,0.3469,-0.5154>,
  <-0.7663,0.3471,-0.5406>,
  <-0.7962,0.3469,-0.4958>,
  <0.7958,0.3128,-0.5186>,
  <0.8076,0.2806,-0.5187>,
  <0.8349,0.2814,-0.4730>,
  <-0.7838,0.3055,-0.5406>,
  <-0.7858,0.3004,-0.5406>,
  <-0.8146,0.3005,-0.4960>,
  <0.8399,0.2368,-0.4883>,
  <0.8478,0.2367,-0.4745>,
  <0.8403,0.2632,-0.4739>,
  <0.8212,0.2348,-0.5200>,
  <-0.8287,0.2591,-0.4962>,
  <-0.8287,0.2539,-0.4988>,
  <-0.8017,0.2539,-0.5411>,
  <-0.8303,0.2539,-0.4962>,
  <0.8389,0.1901,-0.5100>,
  <0.8578,0.1916,-0.4770>,
  <0.8319,0.1885,-0.5219>,
  <-0.8293,0.2072,-0.5191>,
  <-0.8148,0.2071,-0.5415>,
  <-0.8428,0.2074,-0.4967>,
  <0.8378,0.1524,-0.5242>,
  <0.8394,0.1415,-0.5248>,
  <0.8650,0.1455,-0.4802>,
  <-0.8292,0.1600,-0.5355>,
  <-0.8251,0.1599,-0.5419>,
  <-0.8526,0.1606,-0.4972>,
  <0.8435,0.0934,-0.5290>,
  <0.8650,0.1455,-0.4802>,
  <0.8695,0.0983,-0.4841>,
  <-0.8293,0.1345,-0.5423>,
  <-0.8324,0.1125,-0.5426>,
  <-0.8598,0.1134,-0.4978>,
  <0.8444,0.0435,-0.5340>,
  <0.8709,0.0495,-0.4889>,
  <-0.8370,0.0649,-0.5434>,
  <-0.8644,0.0659,-0.4984>,
  <0.8418,-0.0087,-0.5397>,
  <0.8690,-0.0014,-0.4948>,
  <-0.8388,0.0169,-0.5442>,
  <-0.8663,0.0180,-0.4992>,
  <0.8354,-0.0640,-0.5459>,
  <0.8632,-0.0554,-0.5018>,
  <-0.8378,-0.0316,-0.5451>,
  <-0.8655,-0.0303,-0.5000>,
  <0.8246,-0.1232,-0.5521>,
  <0.8529,-0.1135,-0.5096>,
  <-0.8339,-0.0806,-0.5460>,
  <-0.8619,-0.0790,-0.5009>,
  <0.8104,-0.1864,-0.5554>,
  <0.8125,-0.1741,-0.5564>,
  <0.8372,-0.1770,-0.5175>,
  <0.8088,-0.1872,-0.5575>,
  <-0.8270,-0.1302,-0.5469>,
  <-0.8554,-0.1283,-0.5019>,
  <0.8000,-0.2519,-0.5445>,
  <0.8152,-0.2474,-0.5236>,
  <0.8088,-0.1872,-0.5575>,
  <0.7867,-0.2570,-0.5613>,
  <-0.8255,-0.1384,-0.5472>,
  <-0.8244,-0.1798,-0.5367>,
  <-0.8168,-0.1803,-0.5481>,
  <-0.8458,-0.1781,-0.5029>,
  <0.7867,-0.3247,-0.5250>,
  <0.7864,-0.3254,-0.5250>,
  <0.7589,-0.3322,-0.5601>,
  <-0.8226,-0.2296,-0.5201>,
  <-0.8031,-0.2311,-0.5493>,
  <-0.8330,-0.2287,-0.5039>,
  <0.7323,-0.4109,-0.5431>,
  <0.7396,-0.3804,-0.5552>,
  <0.7498,-0.4102,-0.5191>,
  <0.7257,-0.4111,-0.5517>,
  <-0.8209,-0.2674,-0.5046>,
  <-0.8166,-0.2800,-0.5048>,
  <-0.7857,-0.2826,-0.5503>,
  <0.2397,0.8017,-0.5475>,
  <0.2686,0.7987,-0.5385>,
  <0.2375,0.8099,-0.5364>,
  <0.1791,0.8276,-0.5319>,
  <0.1847,0.8074,-0.5603>,
  <0.2375,0.8099,-0.5364>,
  <0.1210,0.8415,-0.5266>,
  <0.1291,0.8126,-0.5683>,
  <0.0728,0.8208,-0.5666>,
  <0.1043,0.8150,-0.5699>,
  <0.0636,0.8515,-0.5205>,
  <0.0170,0.8281,-0.5603>,
  <0.0073,0.8578,-0.5140>,
  <-0.0378,0.8320,-0.5535>,
  <-0.0476,0.8606,-0.5070>,
  <-0.0912,0.8328,-0.5460>,
  <-0.1010,0.8602,-0.4998>,
  <-0.1073,0.8325,-0.5435>,
  <-0.1528,0.8569,-0.4922>,
  <-0.1441,0.8351,-0.5309>,
  <-0.2030,0.8512,-0.4841>,
  <-0.1971,0.8388,-0.5075>,
  <-0.2514,0.8433,-0.4749>,
  <-0.2504,0.8416,-0.4786>,
  <-0.2586,0.8421,-0.4733>,
  <0.7164,-0.4826,-0.5039>,
  <0.7088,-0.4972,-0.5004>,
  <0.6886,-0.4900,-0.5345>,
  <-0.7721,-0.3167,-0.5510>,
  <-0.7711,-0.3345,-0.5418>,
  <-0.7641,-0.3351,-0.5512>,
  <-0.7961,-0.3320,-0.5059>,
  <0.3604,0.7391,-0.5691>,
  <0.4045,0.7336,-0.5460>,
  <0.3560,0.7598,-0.5441>,
  <0.3047,0.7505,-0.5865>,
  <0.3194,0.7437,-0.5873>,
  <0.2965,0.7874,-0.5404>,
  <0.2686,0.7987,-0.5385>,
  <0.2397,0.8017,-0.5475>,
  <0.2463,0.7743,-0.5829>,
  <0.1878,0.7940,-0.5781>,
  <0.1847,0.8074,-0.5603>,
  <0.1298,0.8096,-0.5724>,
  <0.1291,0.8126,-0.5683>,
  <-0.1428,0.8303,-0.5387>,
  <-0.1924,0.8248,-0.5316>,
  <-0.2403,0.8169,-0.5243>,
  <-0.2971,0.8324,-0.4677>,
  <-0.2862,0.8073,-0.5161>,
  <-0.3019,0.8038,-0.5126>,
  <-0.3406,0.8200,-0.4600>,
  <-0.3334,0.8066,-0.4881>,
  <-0.3738,0.8099,-0.4519>,
  <0.6647,-0.5764,-0.4753>,
  <0.6813,-0.5056,-0.5294>,
  <0.6667,-0.5785,-0.4699>,
  <0.6500,-0.5634,-0.5100>,
  <-0.7678,-0.3854,-0.5118>,
  <-0.7377,-0.3884,-0.5523>,
  <-0.7714,-0.3850,-0.5067>,
  <0.4765,0.6747,-0.5636>,
  <0.4968,0.6721,-0.5491>,
  <0.4740,0.6887,-0.5486>,
  <0.4224,0.6862,-0.5922>,
  <0.4317,0.6801,-0.5926>,
  <0.4149,0.7275,-0.5464>,
  <0.3639,0.7208,-0.5900>,
  <-0.3298,0.7948,-0.5094>,
  <-0.3818,0.8065,-0.4513>,
  <-0.3708,0.7805,-0.5034>,
  <-0.3956,0.7716,-0.4981>,
  <-0.4201,0.7904,-0.4458>,
  <-0.4115,0.7737,-0.4816>,
  <-0.4470,0.7794,-0.4391>,
  <0.6629,-0.5861,-0.4658>,
  <0.6261,-0.6415,-0.4434>,
  <0.6284,-0.6457,-0.4338>,
  <0.6367,-0.5883,-0.4985>,
  <0.6128,-0.6262,-0.4820>,
  <-0.7177,-0.4236,-0.5528>,
  <-0.7163,-0.4418,-0.5402>,
  <-0.7058,-0.4428,-0.5530>,
  <-0.7414,-0.4390,-0.5076>,
  <-0.7673,-0.3930,-0.5068>,
  <0.5366,0.6165,-0.5761>,
  <0.5676,0.6125,-0.5502>,
  <0.5326,0.6434,-0.5499>,
  <0.5124,0.6194,-0.5948>,
  <0.4812,0.6444,-0.5942>,
  <-0.4094,0.7646,-0.4977>,
  <-0.4555,0.7744,-0.4392>,
  <-0.4455,0.7463,-0.4946>,
  <-0.4594,0.7393,-0.4923>,
  <-0.4880,0.7559,-0.4364>,
  <-0.4827,0.7449,-0.4606>,
  <-0.4988,0.7502,-0.4340>,
  <0.6247,-0.6525,-0.4289>,
  <0.5951,-0.6945,-0.4044>,
  <0.5957,-0.6956,-0.4015>,
  <0.6008,-0.6452,-0.4719>,
  <0.5772,-0.6766,-0.4573>,
  <-0.7124,-0.4841,-0.5080>,
  <-0.7056,-0.4940,-0.5081>,
  <-0.6675,-0.4983,-0.5534>,
  <0.5945,0.5584,-0.5785>,
  <0.6243,0.5546,-0.5502>,
  <0.5904,0.5904,-0.5503>,
  <0.5756,0.5607,-0.5953>,
  <0.5393,0.5957,-0.5952>,
  <-0.4792,0.7256,-0.4939>,
  <-0.5083,0.7047,-0.4949>,
  <-0.5179,0.7358,-0.4364>,
  <-0.5101,0.7053,-0.4922>,
  <-0.5391,0.7194,-0.4380>,
  <0.5951,-0.6966,-0.4007>,
  <0.5697,-0.6859,-0.4527>,
  <0.5705,-0.7258,-0.3844>,
  <0.5412,-0.7162,-0.4407>,
  <0.5638,-0.7326,-0.3813>,
  <-0.6619,-0.5055,-0.5534>,
  <-0.6572,-0.5509,-0.5144>,
  <-0.6208,-0.5551,-0.5536>,
  <-0.6625,-0.5502,-0.5083>,
  <0.6504,0.5007,-0.5711>,
  <0.6707,0.4981,-0.5496>,
  <0.6475,0.5275,-0.5500>,
  <0.6264,0.5035,-0.5950>,
  <0.5968,0.5381,-0.5953>,
  <-0.5101,0.7031,-0.4954>,
  <-0.5446,0.7141,-0.4398>,
  <-0.5407,0.6737,-0.5037>,
  <-0.5471,0.6668,-0.5060>,
  <-0.5706,0.6864,-0.4509>,
  <-0.5699,0.6811,-0.4598>,
  <-0.5725,0.6838,-0.4523>,
  <0.5459,-0.7480,-0.3775>,
  <0.5400,-0.7173,-0.4404>,
  <0.5130,-0.7554,-0.4078>,
  <0.5281,-0.7624,-0.3738>,
  <0.5108,-0.7408,-0.4362>,
  <0.4980,-0.7507,-0.4342>,
  <-0.6055,-0.5719,-0.5535>,
  <-0.6008,-0.6091,-0.5178>,
  <-0.5639,-0.6134,-0.5529>,
  <-0.6102,-0.6079,-0.5080>,
  <-0.6564,-0.5575,-0.5083>,
  <0.7042,0.4436,-0.5544>,
  <0.7092,0.4429,-0.5485>,
  <0.7034,0.4518,-0.5487>,
  <0.6682,0.4477,-0.5942>,
  <0.6534,0.4686,-0.5946>,
  <-0.5716,0.6368,-0.5174>,
  <-0.5828,0.6207,-0.5245>,
  <-0.5987,0.6480,-0.4708>,
  <-0.5990,0.6324,-0.4912>,
  <-0.6043,0.6384,-0.4767>,
  <0.5186,-0.7680,-0.3759>,
  <0.4794,-0.7615,-0.4363>,
  <0.4886,-0.7866,-0.3776>,
  <0.4452,-0.7816,-0.4369>,
  <0.4838,-0.7896,-0.3773>,
  <0.4452,-0.7814,-0.4374>,
  <0.4448,-0.7815,-0.4374>,
  <-0.5480,-0.6279,-0.5526>,
  <-0.5419,-0.6675,-0.5106>,
  <-0.4930,-0.6734,-0.5509>,
  <-0.5461,-0.6670,-0.5068>,
  <-0.5994,-0.6186,-0.5079>,
  <0.7083,0.3926,-0.5867>,
  <0.7410,0.3888,-0.5475>,
  <0.7027,0.3931,-0.5930>,
  <-0.6050,0.5876,-0.5373>,
  <-0.6182,0.5644,-0.5471>,
  <-0.6319,0.5933,-0.4986>,
  <-0.6340,0.5744,-0.5178>,
  <-0.6393,0.5789,-0.5061>,
  <0.4558,-0.8026,-0.3848>,
  <0.4187,-0.8183,-0.3939>,
  <0.4223,-0.8187,-0.3892>,
  <0.4089,-0.7971,-0.4443>,
  <0.3701,-0.8133,-0.4490>,
  <-0.4312,-0.7161,-0.5488>,
  <-0.4283,-0.7325,-0.5292>,
  <-0.3990,-0.7358,-0.5471>,
  <-0.4642,-0.7281,-0.5043>,
  <-0.4830,-0.7153,-0.5050>,
  <-0.4896,-0.6759,-0.5508>,
  <-0.5414,-0.6710,-0.5067>,
  <0.7598,0.3367,-0.5562>,
  <0.7675,0.3358,-0.5461>,
  <0.7586,0.3546,-0.5466>,
  <0.7310,0.3396,-0.5918>,
  <0.7090,0.3819,-0.5928>,
  <-0.6445,0.5183,-0.5621>,
  <-0.6543,0.4983,-0.5688>,
  <-0.6751,0.5124,-0.5308>,
  <-0.6761,0.5058,-0.5358>,
  <-0.6778,0.5066,-0.5329>,
  <0.4197,-0.8195,-0.3902>,
  <0.3697,-0.8134,-0.4491>,
  <0.3807,-0.8336,-0.4002>,
  <0.3279,-0.8261,-0.4583>,
  <0.3393,-0.8479,-0.4075>,
  <0.2879,-0.8483,-0.4443>,
  <0.3315,-0.8505,-0.4084>,
  <0.2838,-0.8381,-0.4658>,
  <0.2510,-0.8459,-0.4706>,
  <-0.3132,-0.7798,-0.5421>,
  <-0.3093,-0.7966,-0.5194>,
  <-0.2613,-0.8015,-0.5379>,
  <-0.3534,-0.7915,-0.4986>,
  <-0.3642,-0.7862,-0.4992>,
  <-0.3722,-0.7508,-0.5457>,
  <-0.4241,-0.7533,-0.5027>,
  <0.7627,0.2864,-0.5799>,
  <0.7891,0.2836,-0.5449>,
  <0.7543,0.2871,-0.5904>,
  <-0.6920,0.4257,-0.5830>,
  <-0.6901,0.4257,-0.5853>,
  <-0.7163,0.4269,-0.5520>,
  <0.2947,-0.8596,-0.4175>,
  <0.2375,-0.8481,-0.4735>,
  <0.2481,-0.8698,-0.4266>,
  <0.1887,-0.8552,-0.4827>,
  <0.1997,-0.8782,-0.4347>,
  <0.1480,-0.8822,-0.4470>,
  <0.1624,-0.8830,-0.4404>,
  <0.1381,-0.8601,-0.4911>,
  <0.0859,-0.8623,-0.4990>,
  <0.0926,-0.8795,-0.4668>,
  <0.0320,-0.8616,-0.5066>,
  <0.0372,-0.8760,-0.4808>,
  <-0.0233,-0.8575,-0.5139>,
  <-0.0183,-0.8721,-0.4889>,
  <-0.0798,-0.8500,-0.5208>,
  <-0.0740,-0.8678,-0.4914>,
  <-0.1373,-0.8386,-0.5271>,
  <-0.1295,-0.8630,-0.4882>,
  <-0.1625,-0.8602,-0.4834>,
  <-0.1862,-0.8541,-0.4857>,
  <-0.1954,-0.8235,-0.5327>,
  <-0.2537,-0.8043,-0.5373>,
  <-0.2457,-0.8357,-0.4912>,
  <-0.3051,-0.8131,-0.4957>,
  <0.7640,0.2618,-0.5898>,
  <0.7731,0.2354,-0.5890>,
  <0.8067,0.2323,-0.5434>,
  <-0.6938,0.4180,-0.5864>,
  <-0.7224,0.3512,-0.5956>,
  <-0.7350,0.3871,-0.5567>,
  <-0.7418,0.3478,-0.5734>,
  <-0.7520,0.3465,-0.5607>,
  <0.1491,-0.8841,-0.4428>,
  <0.0963,-0.8870,-0.4516>,
  <0.0420,-0.8871,-0.4597>,
  <-0.0135,-0.8841,-0.4671>,
  <-0.0702,-0.8778,-0.4739>,
  <-0.1277,-0.8679,-0.4800>,
  <0.8138,0.1824,-0.5518>,
  <0.8205,0.1818,-0.5420>,
  <0.8126,0.2121,-0.5429>,
  <0.7878,0.1844,-0.5877>,
  <-0.7545,0.2771,-0.5950>,
  <-0.7512,0.2782,-0.5986>,
  <-0.7821,0.2703,-0.5615>,
  <0.8156,0.1331,-0.5631>,
  <0.8308,0.1318,-0.5408>,
  <0.7989,0.1342,-0.5863>,
  <-0.7576,0.2607,-0.5984>,
  <-0.7740,0.2091,-0.5976>,
  <-0.8060,0.1998,-0.5572>,
  <0.8169,0.0841,-0.5706>,
  <0.8379,0.0825,-0.5396>,
  <0.8067,0.0847,-0.5849>,
  <-0.8099,0.1866,-0.5561>,
  <-0.8159,0.1365,-0.5618>,
  <-0.7915,0.1443,-0.5939>,
  <-0.8231,0.1352,-0.5516>,
  <0.8180,0.0353,-0.5742>,
  <0.8420,0.0337,-0.5384>,
  <0.8113,0.0356,-0.5836>,
  <-0.8222,0.0776,-0.5638>,
  <-0.8040,0.0837,-0.5887>,
  <-0.8348,0.0754,-0.5454>,
  <0.8188,-0.0132,-0.5739>,
  <0.8433,-0.0146,-0.5373>,
  <0.8128,-0.0129,-0.5824>,
  <-0.8272,0.0216,-0.5614>,
  <-0.8119,0.0265,-0.5832>,
  <-0.8420,0.0191,-0.5391>,
  <0.8195,-0.0613,-0.5698>,
  <0.8417,-0.0625,-0.5363>,
  <0.8113,-0.0610,-0.5814>,
  <-0.8312,-0.0323,-0.5551>,
  <-0.8157,-0.0277,-0.5779>,
  <-0.8453,-0.0342,-0.5333>,
  <0.8200,-0.1092,-0.5619>,
  <0.8375,-0.1099,-0.5353>,
  <0.8070,-0.1088,-0.5805>,
  <-0.8343,-0.0843,-0.5449>,
  <-0.8157,-0.0797,-0.5730>,
  <-0.8450,-0.0853,-0.5279>,
  <0.8202,-0.1566,-0.5502>,
  <0.8305,-0.1570,-0.5345>,
  <0.7997,-0.1562,-0.5797>,
  <-0.8367,-0.1342,-0.5310>,
  <-0.8122,-0.1298,-0.5688>,
  <-0.8416,-0.1344,-0.5230>,
  <0.8199,-0.2037,-0.5350>,
  <0.8208,-0.2037,-0.5336>,
  <0.7897,-0.2032,-0.5789>,
  <-0.8379,-0.1634,-0.5209>,
  <-0.8351,-0.1821,-0.5191>,
  <-0.8054,-0.1785,-0.5652>,
  <0.8199,-0.2073,-0.5336>,
  <0.8081,-0.2505,-0.5332>,
  <0.7767,-0.2499,-0.5781>,
  <-0.7955,-0.2261,-0.5622>,
  <-0.8251,-0.2289,-0.5165>,
  <0.7754,-0.2968,-0.5574>,
  <0.7753,-0.2544,-0.5781>,
  <0.7924,-0.2970,-0.5327>,
  <0.7603,-0.2967,-0.5778>,
  <-0.7951,-0.2275,-0.5622>,
  <-0.7960,-0.2748,-0.5393>,
  <-0.7815,-0.2732,-0.5609>,
  <-0.8122,-0.2749,-0.5146>,
  <0.7748,-0.3413,-0.5322>,
  <0.7740,-0.3431,-0.5322>,
  <0.7408,-0.3432,-0.5774>,
  <-0.7966,-0.3197,-0.5131>,
  <-0.7963,-0.3204,-0.5131>,
  <-0.7641,-0.3200,-0.5601>,
  <0.7298,-0.3895,-0.5618>,
  <0.7300,-0.3658,-0.5774>,
  <0.7517,-0.3895,-0.5322>,
  <0.7176,-0.3896,-0.5773>,
  <-0.7503,-0.3510,-0.5603>,
  <-0.7504,-0.3670,-0.5497>,
  <-0.7429,-0.3666,-0.5601>,
  <-0.7760,-0.3664,-0.5134>,
  <0.7292,-0.4304,-0.5320>,
  <0.7262,-0.4355,-0.5320>,
  <0.6905,-0.4359,-0.5772>,
  <-0.7504,-0.4124,-0.5166>,
  <-0.7169,-0.4137,-0.5612>,
  <-0.7524,-0.4122,-0.5138>,
  <0.6836,-0.4820,-0.5481>,
  <0.6839,-0.4462,-0.5772>,
  <0.6962,-0.4818,-0.5321>,
  <0.6587,-0.4825,-0.5774>,
  <-0.7018,-0.4374,-0.5622>,
  <-0.7018,-0.4608,-0.5432>,
  <-0.6860,-0.4611,-0.5629>,
  <-0.7235,-0.4590,-0.5156>,
  <-0.7503,-0.4158,-0.5140>,
  <0.6834,-0.4997,-0.5323>,
  <0.6374,-0.5285,-0.5607>,
  <0.6616,-0.5281,-0.5324>,
  <0.6377,-0.5097,-0.5776>,
  <0.6217,-0.5289,-0.5777>,
  <-0.6515,-0.5063,-0.5650>,
  <-0.6516,-0.5090,-0.5625>,
  <-0.6493,-0.5090,-0.5650>,
  <-0.6897,-0.5062,-0.5178>,
  <-0.7013,-0.4905,-0.5173>,
  <0.6371,-0.5571,-0.5327>,
  <0.5907,-0.5751,-0.5660>,
  <0.6214,-0.5744,-0.5328>,
  <0.5909,-0.5628,-0.5781>,
  <0.5784,-0.5754,-0.5782>,
  <-0.6508,-0.5528,-0.5204>,
  <-0.6496,-0.5542,-0.5204>,
  <-0.6049,-0.5580,-0.5681>,
  <0.5904,-0.6059,-0.5333>,
  <0.5435,-0.6218,-0.5639>,
  <0.5744,-0.6209,-0.5335>,
  <0.5437,-0.6078,-0.5788>,
  <0.5268,-0.6222,-0.5790>,
  <-0.5996,-0.5632,-0.5686>,
  <-0.5989,-0.6037,-0.5262>,
  <-0.5515,-0.6076,-0.5716>,
  <-0.6013,-0.6034,-0.5238>,
  <0.5433,-0.6478,-0.5340>,
  <0.4959,-0.6684,-0.5544>,
  <0.5183,-0.6677,-0.5344>,
  <0.4962,-0.6464,-0.5796>,
  <0.4643,-0.6693,-0.5801>,
  <-0.4929,-0.6530,-0.5751>,
  <-0.4929,-0.6577,-0.5696>,
  <-0.4855,-0.6582,-0.5754>,
  <-0.5429,-0.6534,-0.5275>,
  <-0.5458,-0.6511,-0.5274>,
  <-0.5466,-0.6117,-0.5719>,
  <-0.5988,-0.6057,-0.5240>,
  <0.4958,-0.6843,-0.5348>,
  <0.4476,-0.7147,-0.5375>,
  <0.4502,-0.7146,-0.5354>,
  <0.4481,-0.6800,-0.5803>,
  <0.3995,-0.7090,-0.5812>,
  <0.3994,-0.7163,-0.5721>,
  <0.3849,-0.7168,-0.5814>,
  <-0.4384,-0.6882,-0.5780>,
  <-0.4383,-0.7073,-0.5546>,
  <-0.4011,-0.7095,-0.5794>,
  <-0.4700,-0.7046,-0.5317>,
  <-0.4918,-0.6902,-0.5307>,
  <0.4475,-0.7163,-0.5354>,
  <0.3994,-0.7434,-0.5364>,
  <0.3503,-0.7627,-0.5436>,
  <0.3611,-0.7624,-0.5370>,
  <0.3507,-0.7336,-0.5821>,
  <0.3011,-0.7547,-0.5829>,
  <0.3010,-0.7642,-0.5704>,
  <0.2732,-0.7649,-0.5833>,
  <-0.3294,-0.7434,-0.5821>,
  <-0.3293,-0.7593,-0.5612>,
  <-0.2836,-0.7613,-0.5831>,
  <-0.3762,-0.7561,-0.5355>,
  <-0.3834,-0.7527,-0.5353>,
  <-0.3841,-0.7183,-0.5801>,
  <-0.4376,-0.7239,-0.5334>,
  <0.3503,-0.7673,-0.5371>,
  <0.3012,-0.7873,-0.5381>,
  <0.2511,-0.7722,-0.5836>,
  <0.2510,-0.8042,-0.5387>,
  <0.2005,-0.8114,-0.5490>,
  <0.2279,-0.8109,-0.5390>,
  <0.2008,-0.7862,-0.5845>,
  <0.1498,-0.7970,-0.5851>,
  <0.1496,-0.8125,-0.5635>,
  <0.0981,-0.8047,-0.5855>,
  <0.0981,-0.8130,-0.5739>,
  <0.0460,-0.8092,-0.5858>,
  <0.0460,-0.8132,-0.5802>,
  <-0.0065,-0.8103,-0.5860>,
  <-0.0065,-0.8132,-0.5820>,
  <-0.0594,-0.8081,-0.5860>,
  <-0.0594,-0.8129,-0.5794>,
  <-0.1127,-0.8025,-0.5859>,
  <-0.1127,-0.8122,-0.5724>,
  <-0.1664,-0.7934,-0.5855>,
  <-0.1663,-0.8110,-0.5608>,
  <-0.2205,-0.7807,-0.5847>,
  <-0.2203,-0.8091,-0.5449>,
  <-0.2357,-0.8085,-0.5393>,
  <-0.2742,-0.7967,-0.5386>,
  <-0.2751,-0.7642,-0.5833>,
  <-0.3286,-0.7767,-0.5373>,
  <0.2006,-0.8178,-0.5394>,
  <0.1499,-0.8282,-0.5401>,
  <0.0985,-0.8355,-0.5406>,
  <0.0465,-0.8398,-0.5409>,
  <-0.0059,-0.8409,-0.5411>,
  <-0.0588,-0.8389,-0.5412>,
  <-0.1121,-0.8335,-0.5410>,
  <-0.1658,-0.8249,-0.5405>,
  <-0.2201,-0.8127,-0.5395>,
  <0.2143,0.8594,-0.4642>,
  <0.2269,0.8589,-0.4591>,
  <0.2142,0.8621,-0.4593>,
  <0.1598,0.8733,-0.4602>,
  <0.1603,0.8615,-0.4818>,
  <0.1059,0.8812,-0.4607>,
  <0.1066,0.8626,-0.4945>,
  <0.0526,0.8859,-0.4609>,
  <0.0532,0.8632,-0.5020>,
  <-0.0004,0.8875,-0.4609>,
  <0.0003,0.8635,-0.5044>,
  <-0.0528,0.8860,-0.4607>,
  <-0.0523,0.8634,-0.5018>,
  <-0.1048,0.8815,-0.4604>,
  <-0.1044,0.8631,-0.4941>,
  <-0.1562,0.8741,-0.4599>,
  <-0.1560,0.8624,-0.4817>,
  <-0.2069,0.8639,-0.4593>,
  <-0.2069,0.8610,-0.4645>,
  <-0.2196,0.8608,-0.4592>,
  <0.3779,0.8059,-0.4557>,
  <0.3786,0.8059,-0.4552>,
  <0.3779,0.8062,-0.4553>,
  <0.3228,0.8286,-0.4573>,
  <0.3236,0.8099,-0.4892>,
  <0.2689,0.8216,-0.5026>,
  <0.3004,0.8112,-0.5018>,
  <0.2684,0.8472,-0.4585>,
  <0.2143,0.8368,-0.5038>,
  <0.1602,0.8484,-0.5045>,
  <0.1065,0.8566,-0.5049>,
  <0.0532,0.8615,-0.5050>,
  <0.0002,0.8631,-0.5050>,
  <-0.0523,0.8616,-0.5049>,
  <-0.1045,0.8570,-0.5047>,
  <-0.1562,0.8493,-0.5043>,
  <-0.2073,0.8386,-0.5038>,
  <-0.2576,0.8504,-0.4588>,
  <-0.2577,0.8249,-0.5031>,
  <-0.2898,0.8145,-0.5026>,
  <-0.3076,0.8340,-0.4581>,
  <-0.3075,0.8139,-0.4929>,
  <-0.3568,0.8147,-0.4572>,
  <-0.3568,0.8121,-0.4617>,
  <-0.3631,0.8119,-0.4572>,
  <0.4331,0.7578,-0.4880>,
  <0.4778,0.7537,-0.4513>,
  <0.4321,0.7794,-0.4537>,
  <0.4204,0.7587,-0.4976>,
  <0.3782,0.7794,-0.4995>,
  <0.3236,0.8026,-0.5012>,
  <-0.3076,0.8081,-0.5023>,
  <-0.3573,0.7878,-0.5016>,
  <-0.4032,0.7660,-0.5007>,
  <-0.4060,0.7916,-0.4566>,
  <-0.4060,0.7659,-0.4986>,
  <-0.4542,0.7656,-0.4556>,
  <-0.4542,0.7640,-0.4583>,
  <-0.4570,0.7639,-0.4556>,
  <0.5412,0.7037,-0.4603>,
  <0.5540,0.7022,-0.4473>,
  <0.5407,0.7119,-0.4482>,
  <0.4874,0.7196,-0.4946>,
  <0.5066,0.7070,-0.4935>,
  <0.4868,0.7481,-0.4509>,
  <0.4331,0.7519,-0.4971>,
  <-0.4060,0.7646,-0.5006>,
  <-0.4548,0.7370,-0.5000>,
  <-0.4840,0.7186,-0.4994>,
  <-0.5025,0.7352,-0.4550>,
  <-0.5026,0.7178,-0.4818>,
  <-0.5288,0.7168,-0.4545>,
  <0.5947,0.6542,-0.4672>,
  <0.6155,0.6516,-0.4434>,
  <0.5940,0.6701,-0.4451>,
  <0.5745,0.6561,-0.4893>,
  <0.5414,0.6820,-0.4917>,
  <-0.5028,0.7057,-0.4991>,
  <-0.5490,0.6711,-0.4982>,
  <-0.5500,0.7008,-0.4542>,
  <-0.5502,0.6711,-0.4969>,
  <-0.5880,0.6698,-0.4535>,
  <0.6473,0.6046,-0.4642>,
  <0.6664,0.6021,-0.4396>,
  <0.6465,0.6222,-0.4414>,
  <0.6300,0.6062,-0.4854>,
  <0.5948,0.6386,-0.4882>,
  <-0.5503,0.6701,-0.4982>,
  <-0.5971,0.6617,-0.4534>,
  <-0.5976,0.6289,-0.4974>,
  <-0.6023,0.6244,-0.4974>,
  <-0.6377,0.6232,-0.4528>,
  <0.6984,0.5553,-0.4516>,
  <0.7093,0.5537,-0.4362>,
  <0.6979,0.5672,-0.4374>,
  <0.6762,0.5574,-0.4818>,
  <0.6473,0.5885,-0.4843>,
  <-0.6438,0.6169,-0.4527>,
  <-0.6444,0.5814,-0.4967>,
  <-0.6476,0.5779,-0.4967>,
  <-0.6802,0.5769,-0.4522>,
  <0.6986,0.5303,-0.4803>,
  <0.7151,0.5095,-0.4787>,
  <0.7457,0.5063,-0.4331>,
  <-0.6904,0.5648,-0.4521>,
  <-0.6909,0.5314,-0.4902>,
  <-0.6865,0.5315,-0.4962>,
  <-0.7170,0.5308,-0.4518>,
  <0.7485,0.4623,-0.4755>,
  <0.7760,0.4604,-0.4311>,
  <0.7478,0.5033,-0.4331>,
  <0.7482,0.4623,-0.4758>,
  <-0.6910,0.5257,-0.4962>,
  <-0.7199,0.4855,-0.4960>,
  <-0.7365,0.5035,-0.4517>,
  <-0.7368,0.4850,-0.4710>,
  <-0.7491,0.4847,-0.4515>,
  <0.7957,0.4157,-0.4405>,
  <0.8022,0.4150,-0.4293>,
  <0.7954,0.4271,-0.4300>,
  <0.7756,0.4166,-0.4743>,
  <0.7485,0.4620,-0.4758>,
  <-0.7373,0.4588,-0.4959>,
  <-0.7492,0.4392,-0.4958>,
  <-0.7771,0.4386,-0.4513>,
  <0.7959,0.3777,-0.4732>,
  <0.7992,0.3710,-0.4729>,
  <0.8241,0.3705,-0.4285>,
  <-0.7823,0.4294,-0.4513>,
  <-0.7829,0.3929,-0.4824>,
  <-0.7745,0.3930,-0.4957>,
  <-0.8013,0.3928,-0.4514>,
  <0.8407,0.3265,-0.4319>,
  <0.8428,0.3263,-0.4280>,
  <0.8407,0.3315,-0.4282>,
  <0.8185,0.3263,-0.4728>,
  <-0.7832,0.3753,-0.4957>,
  <-0.7962,0.3469,-0.4958>,
  <-0.8223,0.3466,-0.4514>,
  <0.8406,0.2822,-0.4624>,
  <0.8579,0.2827,-0.4290>,
  <0.8349,0.2814,-0.4730>,
  <-0.8279,0.3327,-0.4515>,
  <-0.8284,0.3004,-0.4727>,
  <-0.8146,0.3005,-0.4960>,
  <-0.8401,0.3005,-0.4516>,
  <0.8403,0.2632,-0.4739>,
  <0.8478,0.2367,-0.4745>,
  <0.8705,0.2387,-0.4305>,
  <-0.8287,0.2591,-0.4962>,
  <-0.8303,0.2539,-0.4962>,
  <-0.8551,0.2542,-0.4519>,
  <0.8578,0.1916,-0.4770>,
  <0.8805,0.1942,-0.4324>,
  <-0.8428,0.2074,-0.4967>,
  <-0.8674,0.2076,-0.4522>,
  <0.8811,0.1490,-0.4488>,
  <0.8876,0.1492,-0.4358>,
  <0.8821,0.1850,-0.4333>,
  <0.8650,0.1455,-0.4802>,
  <-0.8734,0.1801,-0.4525>,
  <-0.8734,0.1608,-0.4597>,
  <-0.8526,0.1606,-0.4972>,
  <-0.8771,0.1609,-0.4526>,
  <0.8794,0.1015,-0.4652>,
  <0.8920,0.1031,-0.4401>,
  <0.8650,0.1455,-0.4802>,
  <0.8695,0.0983,-0.4841>,
  <-0.8737,0.1137,-0.4731>,
  <-0.8598,0.1134,-0.4978>,
  <-0.8841,0.1140,-0.4533>,
  <0.8770,0.0520,-0.4777>,
  <0.8938,0.0553,-0.4450>,
  <0.8709,0.0495,-0.4889>,
  <-0.8736,0.0661,-0.4822>,
  <-0.8644,0.0659,-0.4984>,
  <-0.8885,0.0668,-0.4539>,
  <0.8737,0.0008,-0.4865>,
  <0.8926,0.0056,-0.4508>,
  <0.8690,-0.0014,-0.4948>,
  <-0.8733,0.0182,-0.4869>,
  <-0.8663,0.0180,-0.4992>,
  <-0.8905,0.0191,-0.4546>,
  <0.8693,-0.0523,-0.4915>,
  <0.8878,-0.0469,-0.4578>,
  <0.8632,-0.0554,-0.5018>,
  <-0.8728,-0.0300,-0.4872>,
  <-0.8655,-0.0303,-0.5000>,
  <-0.8898,-0.0290,-0.4554>,
  <0.8635,-0.1080,-0.4926>,
  <0.8787,-0.1031,-0.4660>,
  <0.8529,-0.1135,-0.5096>,
  <-0.8721,-0.0785,-0.4830>,
  <-0.8619,-0.0790,-0.5009>,
  <-0.8865,-0.0776,-0.4562>,
  <0.8557,-0.1678,-0.4894>,
  <0.8642,-0.1650,-0.4753>,
  <0.8372,-0.1770,-0.5175>,
  <-0.8711,-0.1274,-0.4743>,
  <-0.8554,-0.1283,-0.5019>,
  <-0.8804,-0.1267,-0.4570>,
  <0.8481,-0.2191,-0.4824>,
  <0.8428,-0.2347,-0.4844>,
  <0.8152,-0.2474,-0.5236>,
  <-0.8696,-0.1765,-0.4611>,
  <-0.8458,-0.1781,-0.5029>,
  <-0.8714,-0.1764,-0.4578>,
  <0.7866,-0.3253,-0.5248>,
  <0.7867,-0.3247,-0.5250>,
  <0.8122,-0.3150,-0.4910>,
  <0.7864,-0.3254,-0.5250>,
  <-0.8694,-0.1854,-0.4580>,
  <-0.8591,-0.2266,-0.4588>,
  <-0.8330,-0.2287,-0.5039>,
  <0.1705,0.8560,-0.4880>,
  <0.1779,0.8554,-0.4865>,
  <0.1701,0.8574,-0.4858>,
  <0.1121,0.8696,-0.4808>,
  <0.1150,0.8611,-0.4953>,
  <0.0547,0.8783,-0.4750>,
  <0.0593,0.8656,-0.4973>,
  <-0.0017,0.8834,-0.4686>,
  <0.0036,0.8696,-0.4938>,
  <-0.0569,0.8853,-0.4616>,
  <-0.0519,0.8732,-0.4847>,
  <-0.1108,0.8841,-0.4539>,
  <-0.1071,0.8762,-0.4699>,
  <-0.1633,0.8803,-0.4455>,
  <-0.1623,0.8784,-0.4495>,
  <-0.1759,0.8790,-0.4432>,
  <0.7663,-0.4070,-0.4971>,
  <0.7725,-0.4057,-0.4886>,
  <0.7498,-0.4102,-0.5191>,
  <-0.8209,-0.2674,-0.5046>,
  <-0.8203,-0.2797,-0.4988>,
  <-0.8166,-0.2800,-0.5048>,
  <-0.8435,-0.2776,-0.4599>,
  <0.3493,0.7897,-0.5044>,
  <0.3599,0.7884,-0.4988>,
  <0.3483,0.7940,-0.4983>,
  <0.2891,0.8193,-0.4952>,
  <0.2947,0.7959,-0.5289>,
  <0.2375,0.8099,-0.5364>,
  <0.2686,0.7987,-0.5385>,
  <0.2295,0.8405,-0.4909>,
  <0.1791,0.8276,-0.5319>,
  <0.2375,0.8099,-0.5364>,
  <0.1210,0.8415,-0.5266>,
  <0.0636,0.8515,-0.5205>,
  <0.0073,0.8578,-0.5140>,
  <-0.0476,0.8606,-0.5070>,
  <-0.1010,0.8602,-0.4998>,
  <-0.1528,0.8569,-0.4922>,
  <-0.2134,0.8734,-0.4378>,
  <-0.2030,0.8512,-0.4841>,
  <-0.2514,0.8433,-0.4749>,
  <-0.2614,0.8642,-0.4300>,
  <-0.2586,0.8421,-0.4733>,
  <-0.3077,0.8533,-0.4210>,
  <-0.3021,0.8446,-0.4421>,
  <-0.3371,0.8458,-0.4134>,
  <0.7601,-0.4325,-0.4850>,
  <0.7113,-0.4984,-0.4956>,
  <0.7250,-0.5026,-0.4710>,
  <0.7164,-0.4826,-0.5039>,
  <0.7088,-0.4972,-0.5004>,
  <-0.8179,-0.3301,-0.4713>,
  <-0.7961,-0.3320,-0.5059>,
  <-0.8242,-0.3294,-0.4607>,
  <0.4673,0.7259,-0.5047>,
  <0.4694,0.7256,-0.5031>,
  <0.4670,0.7272,-0.5030>,
  <0.4082,0.7629,-0.5013>,
  <0.4140,0.7325,-0.5404>,
  <0.3493,0.7897,-0.5044>,
  <0.3599,0.7884,-0.4988>,
  <0.4045,0.7336,-0.5460>,
  <0.3560,0.7598,-0.5441>,
  <0.2965,0.7874,-0.5404>,
  <0.2947,0.7959,-0.5289>,
  <0.2686,0.7987,-0.5385>,
  <-0.2971,0.8324,-0.4677>,
  <-0.3517,0.8407,-0.4116>,
  <-0.3406,0.8200,-0.4600>,
  <-0.3738,0.8099,-0.4519>,
  <-0.3927,0.8261,-0.4040>,
  <-0.3831,0.8107,-0.4427>,
  <-0.4265,0.8141,-0.3942>,
  <0.6908,-0.5694,-0.4457>,
  <0.6760,-0.5953,-0.4342>,
  <0.6667,-0.5785,-0.4699>,
  <-0.8169,-0.3465,-0.4610>,
  <-0.8006,-0.3820,-0.4616>,
  <-0.7714,-0.3850,-0.5067>,
  <0.5289,0.6681,-0.5233>,
  <0.5498,0.6653,-0.5050>,
  <0.5263,0.6843,-0.5047>,
  <0.4968,0.6721,-0.5491>,
  <0.4740,0.6887,-0.5486>,
  <0.4149,0.7275,-0.5464>,
  <-0.3818,0.8065,-0.4513>,
  <-0.4313,0.8116,-0.3940>,
  <-0.4201,0.7904,-0.4458>,
  <-0.4470,0.7794,-0.4391>,
  <-0.4666,0.7949,-0.3879>,
  <-0.4573,0.7809,-0.4256>,
  <-0.4865,0.7864,-0.3807>,
  <0.6440,-0.6546,-0.3959>,
  <0.6629,-0.5861,-0.4658>,
  <0.6284,-0.6457,-0.4338>,
  <0.6345,-0.6695,-0.3863>,
  <-0.7673,-0.3930,-0.5068>,
  <-0.7642,-0.4366,-0.4747>,
  <-0.7414,-0.4390,-0.5076>,
  <-0.7723,-0.4356,-0.4623>,
  <0.5880,0.6100,-0.5312>,
  <0.6136,0.6066,-0.5055>,
  <0.5846,0.6346,-0.5055>,
  <0.5676,0.6125,-0.5502>,
  <0.5326,0.6434,-0.5499>,
  <-0.4555,0.7744,-0.4392>,
  <-0.4984,0.7788,-0.3809>,
  <-0.4880,0.7559,-0.4364>,
  <-0.4988,0.7502,-0.4340>,
  <-0.5263,0.7624,-0.3766>,
  <-0.5230,0.7575,-0.3907>,
  <-0.5299,0.7607,-0.3750>,
  <0.6147,-0.7043,-0.3551>,
  <0.6247,-0.6525,-0.4289>,
  <0.5957,-0.6956,-0.4015>,
  <0.6037,-0.7191,-0.3443>,
  <-0.7124,-0.4841,-0.5080>,
  <-0.7116,-0.4934,-0.5002>,
  <-0.7056,-0.4940,-0.5081>,
  <-0.7384,-0.4903,-0.4631>,
  <-0.7630,-0.4515,-0.4626>,
  <0.6449,0.5521,-0.5285>,
  <0.6656,0.5494,-0.5052>,
  <0.6420,0.5765,-0.5054>,
  <0.6243,0.5546,-0.5502>,
  <0.5904,0.5904,-0.5503>,
  <-0.5179,0.7358,-0.4364>,
  <-0.5391,0.7194,-0.4380>,
  <-0.5514,0.7436,-0.3781>,
  <-0.5449,0.7222,-0.4260>,
  <-0.5613,0.7357,-0.3792>,
  <0.5937,-0.7341,-0.3295>,
  <0.5951,-0.6966,-0.4007>,
  <0.5703,-0.7376,-0.3614>,
  <0.5788,-0.7504,-0.3192>,
  <0.5705,-0.7258,-0.3844>,
  <0.5638,-0.7326,-0.3813>,
  <-0.7077,-0.5334,-0.4633>,
  <-0.6980,-0.5460,-0.4633>,
  <-0.6625,-0.5502,-0.5083>,
  <0.6997,0.4947,-0.5155>,
  <0.7087,0.4934,-0.5043>,
  <0.6984,0.5076,-0.5046>,
  <0.6707,0.4981,-0.5496>,
  <0.6475,0.5275,-0.5500>,
  <-0.5446,0.7141,-0.4398>,
  <-0.5733,0.7233,-0.3848>,
  <-0.5706,0.6864,-0.4509>,
  <-0.5725,0.6838,-0.4523>,
  <-0.5887,0.7042,-0.3970>,
  <0.5741,-0.7549,-0.3169>,
  <0.5513,-0.7718,-0.3169>,
  <0.5527,-0.7727,-0.3120>,
  <0.5459,-0.7480,-0.3775>,
  <0.5281,-0.7624,-0.3738>,
  <-0.6564,-0.5575,-0.5083>,
  <-0.6510,-0.6013,-0.4632>,
  <-0.6495,-0.6031,-0.4632>,
  <-0.6102,-0.6079,-0.5080>,
  <0.7034,0.4518,-0.5487>,
  <0.7092,0.4429,-0.5485>,
  <0.7445,0.4387,-0.5033>,
  <-0.5942,0.6973,-0.4009>,
  <-0.5987,0.6480,-0.4708>,
  <-0.6043,0.6384,-0.4767>,
  <-0.6178,0.6594,-0.4284>,
  <0.5522,-0.7730,-0.3124>,
  <0.5186,-0.7680,-0.3759>,
  <0.5283,-0.7875,-0.3174>,
  <0.4898,-0.7907,-0.3673>,
  <0.5144,-0.7967,-0.3172>,
  <0.4886,-0.7866,-0.3776>,
  <0.4838,-0.7896,-0.3773>,
  <-0.5994,-0.6186,-0.5079>,
  <-0.5936,-0.6586,-0.4625>,
  <-0.5903,-0.6616,-0.4624>,
  <-0.5461,-0.6670,-0.5068>,
  <0.7565,0.3872,-0.5270>,
  <0.7743,0.3851,-0.5022>,
  <0.7537,0.4230,-0.5030>,
  <0.7410,0.3888,-0.5475>,
  <-0.6189,0.6578,-0.4293>,
  <-0.6319,0.5933,-0.4986>,
  <-0.6393,0.5789,-0.5061>,
  <-0.6534,0.5955,-0.4674>,
  <0.4995,-0.8033,-0.3244>,
  <0.4558,-0.8026,-0.3848>,
  <0.4670,-0.8199,-0.3311>,
  <0.4223,-0.8187,-0.3892>,
  <0.4630,-0.8221,-0.3313>,
  <-0.4830,-0.7153,-0.5050>,
  <-0.4811,-0.7262,-0.4911>,
  <-0.4642,-0.7281,-0.5043>,
  <-0.5164,-0.7218,-0.4608>,
  <-0.5356,-0.7073,-0.4614>,
  <-0.5414,-0.6710,-0.5067>,
  <0.7586,0.3546,-0.5466>,
  <0.7675,0.3358,-0.5461>,
  <0.7992,0.3324,-0.5008>,
  <-0.6549,0.5930,-0.4685>,
  <-0.6751,0.5124,-0.5308>,
  <-0.6778,0.5066,-0.5329>,
  <-0.6960,0.5138,-0.5015>,
  <0.4310,-0.8348,-0.3425>,
  <0.4197,-0.8195,-0.3902>,
  <0.3807,-0.8336,-0.4002>,
  <0.3923,-0.8505,-0.3503>,
  <0.3406,-0.8509,-0.4001>,
  <0.3879,-0.8523,-0.3508>,
  <0.3393,-0.8479,-0.4075>,
  <0.3315,-0.8505,-0.4084>,
  <-0.3642,-0.7862,-0.4992>,
  <-0.3633,-0.7904,-0.4932>,
  <-0.3534,-0.7915,-0.4986>,
  <-0.4241,-0.7533,-0.5027>,
  <-0.4172,-0.7842,-0.4593>,
  <-0.4207,-0.7838,-0.4568>,
  <-0.4768,-0.7493,-0.4596>,
  <0.8096,0.2817,-0.5150>,
  <0.8196,0.2806,-0.4995>,
  <0.8079,0.3114,-0.5003>,
  <0.7891,0.2836,-0.5449>,
  <-0.7098,0.4879,-0.5080>,
  <-0.7248,0.4262,-0.5414>,
  <-0.7163,0.4269,-0.5520>,
  <-0.7403,0.4247,-0.5211>,
  <0.3499,-0.8641,-0.3618>,
  <0.2947,-0.8596,-0.4175>,
  <0.3056,-0.8769,-0.3710>,
  <0.2575,-0.8861,-0.3853>,
  <0.2687,-0.8863,-0.3770>,
  <0.2481,-0.8698,-0.4266>,
  <0.1997,-0.8782,-0.4347>,
  <0.2026,-0.8848,-0.4197>,
  <0.1624,-0.8830,-0.4404>,
  <-0.1862,-0.8541,-0.4857>,
  <-0.1851,-0.8580,-0.4791>,
  <-0.1625,-0.8602,-0.4834>,
  <-0.2457,-0.8357,-0.4912>,
  <-0.2408,-0.8529,-0.4632>,
  <-0.2799,-0.8489,-0.4484>,
  <-0.2971,-0.8424,-0.4496>,
  <-0.3051,-0.8131,-0.4957>,
  <-0.3575,-0.8162,-0.4538>,
  <-0.4167,-0.7860,-0.4566>,
  <0.8117,0.2319,-0.5360>,
  <0.8361,0.2296,-0.4983>,
  <0.8067,0.2323,-0.5434>,
  <-0.7350,0.3871,-0.5567>,
  <-0.7520,0.3465,-0.5607>,
  <-0.7802,0.3379,-0.5263>,
  <0.2591,-0.8882,-0.3795>,
  <0.2096,-0.8968,-0.3896>,
  <0.1491,-0.8841,-0.4428>,
  <0.1585,-0.9034,-0.3984>,
  <0.0963,-0.8870,-0.4516>,
  <0.1058,-0.9075,-0.4065>,
  <0.0420,-0.8871,-0.4597>,
  <0.0515,-0.9087,-0.4142>,
  <-0.0135,-0.8841,-0.4671>,
  <-0.0043,-0.9068,-0.4215>,
  <-0.0702,-0.8778,-0.4739>,
  <-0.0614,-0.9015,-0.4284>,
  <-0.1277,-0.8679,-0.4800>,
  <-0.1196,-0.8926,-0.4347>,
  <-0.1785,-0.8799,-0.4404>,
  <-0.2376,-0.8633,-0.4453>,
  <0.8126,0.2121,-0.5429>,
  <0.8361,0.2296,-0.4983>,
  <0.8205,0.1818,-0.5420>,
  <0.8491,0.1793,-0.4969>,
  <-0.7838,0.3298,-0.5262>,
  <-0.7966,0.2641,-0.5438>,
  <-0.7821,0.2703,-0.5615>,
  <-0.8116,0.2594,-0.5234>,
  <0.8308,0.1318,-0.5408>,
  <0.8588,0.1297,-0.4956>,
  <-0.8078,0.1989,-0.5549>,
  <-0.8060,0.1998,-0.5572>,
  <-0.8352,0.1892,-0.5164>,
  <0.8619,0.0810,-0.5006>,
  <0.8655,0.0807,-0.4944>,
  <0.8611,0.1146,-0.4953>,
  <0.8379,0.0825,-0.5396>,
  <-0.8099,0.1866,-0.5561>,
  <-0.8231,0.1352,-0.5516>,
  <-0.8518,0.1257,-0.5086>,
  <0.8629,0.0326,-0.5043>,
  <0.8692,0.0321,-0.4933>,
  <0.8420,0.0337,-0.5384>,
  <-0.8348,0.0754,-0.5454>,
  <-0.8627,0.0671,-0.5013>,
  <0.8636,-0.0155,-0.5040>,
  <0.8703,-0.0159,-0.4923>,
  <0.8433,-0.0146,-0.5373>,
  <-0.8420,0.0191,-0.5391>,
  <-0.8690,0.0120,-0.4947>,
  <0.8640,-0.0633,-0.4996>,
  <0.8687,-0.0636,-0.4913>,
  <0.8417,-0.0625,-0.5363>,
  <-0.8453,-0.0342,-0.5333>,
  <-0.8715,-0.0405,-0.4888>,
  <0.8640,-0.1107,-0.4912>,
  <0.8644,-0.1108,-0.4904>,
  <0.8375,-0.1099,-0.5353>,
  <-0.8450,-0.0853,-0.5279>,
  <-0.8707,-0.0907,-0.4835>,
  <0.8640,-0.1139,-0.4904>,
  <0.8575,-0.1578,-0.4897>,
  <0.8305,-0.1570,-0.5345>,
  <-0.8416,-0.1344,-0.5230>,
  <-0.8668,-0.1392,-0.4788>,
  <0.8208,-0.2037,-0.5336>,
  <0.8479,-0.2045,-0.4891>,
  <-0.8379,-0.1634,-0.5209>,
  <-0.8385,-0.1831,-0.5133>,
  <-0.8351,-0.1821,-0.5191>,
  <-0.8602,-0.1861,-0.4748>,
  <0.8200,-0.2506,-0.5145>,
  <0.8199,-0.2073,-0.5336>,
  <0.8357,-0.2510,-0.4885>,
  <0.8081,-0.2505,-0.5332>,
  <-0.8397,-0.2314,-0.4913>,
  <-0.8251,-0.2289,-0.5165>,
  <-0.8509,-0.2318,-0.4714>,
  <0.8194,-0.2970,-0.4902>,
  <0.8208,-0.2970,-0.4879>,
  <0.7924,-0.2970,-0.5327>,
  <-0.8404,-0.2710,-0.4693>,
  <-0.8388,-0.2766,-0.4688>,
  <-0.8122,-0.2749,-0.5146>,
  <0.8194,-0.3008,-0.4879>,
  <0.7747,-0.3431,-0.5311>,
  <0.8026,-0.3433,-0.4877>,
  <0.7748,-0.3413,-0.5322>,
  <0.7740,-0.3431,-0.5322>,
  <-0.7966,-0.3197,-0.5131>,
  <-0.7966,-0.3205,-0.5126>,
  <-0.7963,-0.3204,-0.5131>,
  <-0.8232,-0.3215,-0.4680>,
  <0.7744,-0.3893,-0.4987>,
  <0.7816,-0.3892,-0.4875>,
  <0.7517,-0.3895,-0.5322>,
  <-0.7968,-0.3668,-0.4802>,
  <-0.7760,-0.3664,-0.5134>,
  <-0.8046,-0.3662,-0.4675>,
  <0.7743,-0.4036,-0.4875>,
  <0.7291,-0.4354,-0.5280>,
  <0.7569,-0.4353,-0.4874>,
  <0.7292,-0.4304,-0.5320>,
  <0.7262,-0.4355,-0.5320>,
  <-0.7966,-0.3826,-0.4679>,
  <-0.7821,-0.4114,-0.4681>,
  <-0.7524,-0.4122,-0.5138>,
  <0.7284,-0.4810,-0.4879>,
  <0.7288,-0.4810,-0.4873>,
  <0.6962,-0.4818,-0.5321>,
  <-0.7503,-0.4158,-0.5140>,
  <-0.7500,-0.4576,-0.4775>,
  <-0.7235,-0.4590,-0.5156>,
  <-0.7556,-0.4569,-0.4693>,
  <0.7284,-0.4816,-0.4873>,
  <0.6830,-0.5275,-0.5053>,
  <0.6959,-0.5272,-0.4876>,
  <0.6834,-0.4997,-0.5323>,
  <0.6616,-0.5281,-0.5324>,
  <-0.7013,-0.4905,-0.5173>,
  <-0.7013,-0.5058,-0.5023>,
  <-0.6897,-0.5062,-0.5178>,
  <-0.7239,-0.5036,-0.4716>,
  <-0.7498,-0.4658,-0.4699>,
  <0.6828,-0.5440,-0.4878>,
  <0.6368,-0.5739,-0.5149>,
  <0.6581,-0.5734,-0.4880>,
  <0.6371,-0.5571,-0.5327>,
  <0.6214,-0.5744,-0.5328>,
  <-0.6508,-0.5528,-0.5204>,
  <-0.6509,-0.5542,-0.5189>,
  <-0.6496,-0.5542,-0.5204>,
  <-0.6867,-0.5510,-0.4742>,
  <-0.7006,-0.5338,-0.4735>,
  <0.6365,-0.5970,-0.4883>,
  <0.5901,-0.6204,-0.5166>,
  <0.6143,-0.6197,-0.4885>,
  <0.5904,-0.6059,-0.5333>,
  <0.5744,-0.6209,-0.5335>,
  <-0.6499,-0.5917,-0.4769>,
  <-0.6425,-0.5995,-0.4773>,
  <-0.6013,-0.6034,-0.5238>,
  <0.5899,-0.6427,-0.4889>,
  <0.5430,-0.6669,-0.5104>,
  <0.5629,-0.6662,-0.4893>,
  <0.5433,-0.6478,-0.5340>,
  <0.5183,-0.6677,-0.5344>,
  <-0.5458,-0.6511,-0.5274>,
  <-0.5458,-0.6532,-0.5248>,
  <-0.5429,-0.6534,-0.5275>,
  <-0.5895,-0.6490,-0.4809>,
  <-0.5978,-0.6417,-0.4805>,
  <-0.5988,-0.6057,-0.5240>,
  <0.5428,-0.6824,-0.4896>,
  <0.4952,-0.7131,-0.4962>,
  <0.5015,-0.7129,-0.4901>,
  <0.4958,-0.6843,-0.5348>,
  <0.4502,-0.7146,-0.5354>,
  <-0.4918,-0.6902,-0.5307>,
  <-0.4918,-0.7030,-0.5138>,
  <-0.4700,-0.7046,-0.5317>,
  <-0.5246,-0.6998,-0.4848>,
  <-0.5447,-0.6850,-0.4839>,
  <0.4952,-0.7173,-0.4902>,
  <0.4475,-0.7163,-0.5354>,
  <0.4475,-0.7474,-0.4911>,
  <0.3991,-0.7613,-0.5110>,
  <0.4246,-0.7604,-0.4915>,
  <0.3994,-0.7434,-0.5364>,
  <0.3611,-0.7624,-0.5370>,
  <-0.3834,-0.7527,-0.5353>,
  <-0.3834,-0.7557,-0.5309>,
  <-0.3762,-0.7561,-0.5355>,
  <-0.4376,-0.7239,-0.5334>,
  <-0.4372,-0.7518,-0.4937>,
  <-0.4439,-0.7511,-0.4886>,
  <-0.4909,-0.7225,-0.4868>,
  <0.3991,-0.7738,-0.4919>,
  <0.3503,-0.7673,-0.5371>,
  <0.3502,-0.7966,-0.4927>,
  <0.3008,-0.8089,-0.5051>,
  <0.3217,-0.8083,-0.4931>,
  <0.3012,-0.7873,-0.5381>,
  <0.2510,-0.8042,-0.5387>,
  <0.2509,-0.8103,-0.5296>,
  <0.2279,-0.8109,-0.5390>,
  <-0.2742,-0.7967,-0.5386>,
  <-0.2742,-0.8070,-0.5231>,
  <-0.2357,-0.8085,-0.5393>,
  <-0.3286,-0.7767,-0.5373>,
  <-0.3283,-0.8038,-0.4961>,
  <-0.3348,-0.8034,-0.4925>,
  <-0.3824,-0.7826,-0.4913>,
  <-0.4370,-0.7549,-0.4890>,
  <0.3008,-0.8161,-0.4934>,
  <0.2512,-0.8322,-0.4942>,
  <0.2006,-0.8178,-0.5394>,
  <0.2007,-0.8455,-0.4948>,
  <0.1499,-0.8282,-0.5401>,
  <0.1496,-0.8558,-0.4952>,
  <0.0983,-0.8577,-0.5047>,
  <0.1423,-0.8570,-0.4953>,
  <0.0985,-0.8355,-0.5406>,
  <0.0465,-0.8398,-0.5409>,
  <0.0464,-0.8581,-0.5113>,
  <-0.0059,-0.8409,-0.5411>,
  <-0.0060,-0.8582,-0.5133>,
  <-0.0588,-0.8389,-0.5412>,
  <-0.0588,-0.8578,-0.5106>,
  <-0.1121,-0.8335,-0.5410>,
  <-0.1121,-0.8569,-0.5032>,
  <-0.1455,-0.8561,-0.4959>,
  <-0.1656,-0.8526,-0.4956>,
  <-0.1658,-0.8249,-0.5405>,
  <-0.2201,-0.8127,-0.5395>,
  <-0.2193,-0.8407,-0.4952>,
  <-0.2735,-0.8252,-0.4942>,
  <-0.3282,-0.8060,-0.4926>,
  <0.0984,-0.8629,-0.4958>,
  <0.0466,-0.8670,-0.4962>,
  <-0.0057,-0.8681,-0.4964>,
  <-0.0585,-0.8661,-0.4964>,
  <-0.1119,-0.8610,-0.4961>,
  <0.0527,0.9073,-0.4172>,
  <0.0576,0.9073,-0.4165>,
  <0.0527,0.9076,-0.4165>,
  <-0.0002,0.9091,-0.4165>,
  <-0.0001,0.9077,-0.4197>,
  <-0.0525,0.9077,-0.4163>,
  <-0.0525,0.9075,-0.4168>,
  <-0.0558,0.9075,-0.4163>,
  <0.2684,0.8571,-0.4396>,
  <0.3152,0.8542,-0.4135>,
  <0.2678,0.8697,-0.4147>,
  <0.2142,0.8621,-0.4593>,
  <0.2269,0.8589,-0.4591>,
  <0.2134,0.8842,-0.4156>,
  <0.1598,0.8733,-0.4602>,
  <0.1594,0.8952,-0.4161>,
  <0.1059,0.8812,-0.4607>,
  <0.1059,0.9030,-0.4164>,
  <0.0526,0.8859,-0.4609>,
  <-0.0004,0.8875,-0.4609>,
  <-0.0528,0.8860,-0.4607>,
  <-0.1046,0.9033,-0.4161>,
  <-0.1048,0.8815,-0.4604>,
  <-0.1562,0.8741,-0.4599>,
  <-0.1562,0.8959,-0.4158>,
  <-0.2069,0.8639,-0.4593>,
  <-0.2072,0.8857,-0.4153>,
  <-0.2196,0.8608,-0.4592>,
  <-0.2575,0.8727,-0.4147>,
  <-0.2574,0.8598,-0.4410>,
  <-0.3039,0.8580,-0.4140>,
  <0.4319,0.8016,-0.4134>,
  <0.4361,0.8012,-0.4098>,
  <0.4318,0.8034,-0.4100>,
  <0.3779,0.8062,-0.4553>,
  <0.3786,0.8059,-0.4552>,
  <0.3769,0.8295,-0.4121>,
  <0.3228,0.8286,-0.4573>,
  <0.3226,0.8515,-0.4133>,
  <0.2684,0.8472,-0.4585>,
  <-0.2576,0.8504,-0.4588>,
  <-0.3071,0.8569,-0.4139>,
  <-0.3076,0.8340,-0.4581>,
  <-0.3568,0.8147,-0.4572>,
  <-0.3569,0.8377,-0.4134>,
  <-0.3631,0.8119,-0.4572>,
  <-0.4055,0.8157,-0.4126>,
  <-0.4055,0.8103,-0.4230>,
  <-0.4173,0.8098,-0.4124>,
  <0.4868,0.7529,-0.4429>,
  <0.5235,0.7490,-0.4060>,
  <0.4858,0.7730,-0.4081>,
  <0.4778,0.7537,-0.4513>,
  <0.4321,0.7794,-0.4537>,
  <-0.4060,0.7916,-0.4566>,
  <-0.4542,0.7900,-0.4119>,
  <-0.4542,0.7656,-0.4556>,
  <-0.4570,0.7639,-0.4556>,
  <-0.5004,0.7620,-0.4110>,
  <0.5407,0.7119,-0.4482>,
  <0.5934,0.6974,-0.4020>,
  <0.5399,0.7377,-0.4053>,
  <0.5540,0.7022,-0.4473>,
  <0.4868,0.7481,-0.4509>,
  <-0.5018,0.7611,-0.4110>,
  <-0.5025,0.7352,-0.4550>,
  <-0.5288,0.7168,-0.4545>,
  <-0.5496,0.7277,-0.4104>,
  <-0.5497,0.7159,-0.4306>,
  <-0.5660,0.7152,-0.4101>,
  <0.6461,0.6478,-0.4036>,
  <0.6500,0.6472,-0.3983>,
  <0.6459,0.6510,-0.3987>,
  <0.5940,0.6701,-0.4451>,
  <0.6155,0.6516,-0.4434>,
  <0.5935,0.6972,-0.4020>,
  <-0.5500,0.7008,-0.4542>,
  <-0.5880,0.6698,-0.4535>,
  <-0.5967,0.6900,-0.4097>,
  <-0.5969,0.6694,-0.4422>,
  <-0.6209,0.6685,-0.4093>,
  <0.6973,0.5981,-0.3951>,
  <0.6975,0.5980,-0.3948>,
  <0.6973,0.5983,-0.3948>,
  <0.6664,0.6021,-0.4396>,
  <0.6465,0.6222,-0.4414>,
  <-0.5971,0.6617,-0.4534>,
  <-0.6377,0.6232,-0.4528>,
  <-0.6434,0.6471,-0.4090>,
  <-0.6437,0.6229,-0.4445>,
  <-0.6678,0.6221,-0.4086>,
  <0.6979,0.5672,-0.4374>,
  <0.7093,0.5537,-0.4362>,
  <0.7372,0.5504,-0.3918>,
  <-0.6438,0.6169,-0.4527>,
  <-0.6802,0.5769,-0.4522>,
  <-0.6898,0.5978,-0.4084>,
  <-0.6901,0.5765,-0.4374>,
  <-0.7083,0.5760,-0.4081>,
  <0.7478,0.5062,-0.4296>,
  <0.7710,0.5039,-0.3893>,
  <0.7469,0.5376,-0.3913>,
  <0.7457,0.5063,-0.4331>,
  <-0.6904,0.5648,-0.4521>,
  <-0.7170,0.5308,-0.4518>,
  <-0.7358,0.5407,-0.4078>,
  <-0.7359,0.5301,-0.4211>,
  <-0.7436,0.5299,-0.4077>,
  <0.7951,0.4590,-0.3964>,
  <0.8001,0.4582,-0.3870>,
  <0.7948,0.4669,-0.3876>,
  <0.7760,0.4604,-0.4311>,
  <0.7478,0.5033,-0.4331>,
  <-0.7365,0.5035,-0.4517>,
  <-0.7491,0.4847,-0.4515>,
  <-0.7744,0.4840,-0.4075>,
  <0.7954,0.4271,-0.4300>,
  <0.8022,0.4150,-0.4293>,
  <0.8245,0.4139,-0.3858>,
  <-0.7815,0.4724,-0.4074>,
  <-0.7821,0.4385,-0.4428>,
  <-0.7771,0.4386,-0.4513>,
  <-0.8012,0.4383,-0.4074>,
  <0.8406,0.3705,-0.3952>,
  <0.8456,0.3700,-0.3848>,
  <0.8403,0.3813,-0.3853>,
  <0.8241,0.3705,-0.4285>,
  <-0.7823,0.4294,-0.4513>,
  <-0.8013,0.3928,-0.4514>,
  <-0.8248,0.3922,-0.4073>,
  <0.8407,0.3315,-0.4282>,
  <0.8428,0.3263,-0.4280>,
  <0.8630,0.3270,-0.3851>,
  <-0.8270,0.3876,-0.4073>,
  <-0.8277,0.3465,-0.4414>,
  <-0.8223,0.3466,-0.4514>,
  <-0.8449,0.3465,-0.4074>,
  <0.8579,0.2827,-0.4290>,
  <0.8779,0.2837,-0.3856>,
  <-0.8279,0.3327,-0.4515>,
  <-0.8401,0.3005,-0.4516>,
  <-0.8623,0.3004,-0.4076>,
  <0.8829,0.2407,-0.4031>,
  <0.8900,0.2407,-0.3873>,
  <0.8830,0.2662,-0.3866>,
  <0.8705,0.2387,-0.4305>,
  <-0.8725,0.2691,-0.4077>,
  <-0.8727,0.2541,-0.4169>,
  <-0.8551,0.2542,-0.4519>,
  <-0.8770,0.2542,-0.4078>,
  <0.8823,0.1947,-0.4286>,
  <0.8995,0.1972,-0.3899>,
  <0.8805,0.1942,-0.4324>,
  <-0.8732,0.2077,-0.4410>,
  <-0.8674,0.2076,-0.4522>,
  <-0.8889,0.2080,-0.4082>,
  <0.8821,0.1850,-0.4333>,
  <0.8876,0.1492,-0.4358>,
  <0.9068,0.1528,-0.3930>,
  <-0.8734,0.1801,-0.4525>,
  <-0.8771,0.1609,-0.4526>,
  <-0.8983,0.1615,-0.4086>,
  <0.8920,0.1031,-0.4401>,
  <0.9117,0.1071,-0.3966>,
  <-0.8841,0.1140,-0.4533>,
  <-0.9053,0.1146,-0.4091>,
  <0.8938,0.0553,-0.4450>,
  <0.9143,0.0600,-0.4007>,
  <-0.8885,0.0668,-0.4539>,
  <-0.9098,0.0674,-0.4096>,
  <0.8926,0.0056,-0.4508>,
  <0.9140,0.0113,-0.4055>,
  <-0.8905,0.0191,-0.4546>,
  <-0.9118,0.0199,-0.4102>,
  <0.8878,-0.0469,-0.4578>,
  <0.9105,-0.0394,-0.4116>,
  <-0.8898,-0.0290,-0.4554>,
  <-0.9112,-0.0280,-0.4109>,
  <0.8787,-0.1031,-0.4660>,
  <0.9029,-0.0932,-0.4197>,
  <-0.8865,-0.0776,-0.4562>,
  <-0.9081,-0.0764,-0.4117>,
  <0.8642,-0.1650,-0.4753>,
  <0.8897,-0.1523,-0.4303>,
  <-0.8804,-0.1267,-0.4570>,
  <-0.9023,-0.1252,-0.4125>,
  <0.8452,-0.2330,-0.4811>,
  <0.8481,-0.2191,-0.4824>,
  <0.8692,-0.2198,-0.4430>,
  <0.8428,-0.2347,-0.4844>,
  <-0.8714,-0.1764,-0.4578>,
  <-0.8937,-0.1747,-0.4134>,
  <0.8296,-0.3041,-0.4683>,
  <0.8387,-0.2995,-0.4549>,
  <0.8122,-0.3150,-0.4910>,
  <-0.8694,-0.1854,-0.4580>,
  <-0.8682,-0.2260,-0.4417>,
  <-0.8591,-0.2266,-0.4588>,
  <-0.8820,-0.2248,-0.4142>,
  <0.2821,0.8453,-0.4538>,
  <0.2899,0.8445,-0.4503>,
  <0.2814,0.8476,-0.4498>,
  <0.2223,0.8669,-0.4462>,
  <0.2267,0.8510,-0.4737>,
  <0.1701,0.8574,-0.4858>,
  <0.1779,0.8554,-0.4865>,
  <0.1630,0.8822,-0.4417>,
  <0.1121,0.8696,-0.4808>,
  <0.1042,0.8937,-0.4363>,
  <0.0547,0.8783,-0.4750>,
  <0.0463,0.9015,-0.4304>,
  <-0.0017,0.8834,-0.4686>,
  <-0.0105,0.9056,-0.4240>,
  <-0.0569,0.8853,-0.4616>,
  <-0.0659,0.9064,-0.4172>,
  <-0.1108,0.8841,-0.4539>,
  <-0.1197,0.9042,-0.4101>,
  <-0.1633,0.8803,-0.4455>,
  <-0.1719,0.8991,-0.4025>,
  <-0.1759,0.8790,-0.4432>,
  <-0.2226,0.8917,-0.3941>,
  <-0.2163,0.8804,-0.4219>,
  <-0.2719,0.8822,-0.3844>,
  <-0.2710,0.8810,-0.3878>,
  <-0.2776,0.8811,-0.3829>,
  <0.8215,-0.3393,-0.4582>,
  <0.7954,-0.3951,-0.4595>,
  <0.7725,-0.4057,-0.4886>,
  <-0.8661,-0.2757,-0.4171>,
  <-0.8435,-0.2776,-0.4599>,
  <-0.8671,-0.2756,-0.4149>,
  <0.4039,0.7834,-0.4724>,
  <0.4262,0.7806,-0.4571>,
  <0.4016,0.7941,-0.4563>,
  <0.3483,0.7940,-0.4983>,
  <0.3599,0.7884,-0.4988>,
  <0.3418,0.8231,-0.4536>,
  <0.2899,0.8445,-0.4503>,
  <0.2821,0.8453,-0.4538>,
  <0.2891,0.8193,-0.4952>,
  <0.2295,0.8405,-0.4909>,
  <0.2267,0.8510,-0.4737>,
  <0.1779,0.8554,-0.4865>,
  <-0.2134,0.8734,-0.4378>,
  <-0.2614,0.8642,-0.4300>,
  <-0.3179,0.8701,-0.3766>,
  <-0.3077,0.8533,-0.4210>,
  <-0.3371,0.8458,-0.4134>,
  <-0.3621,0.8567,-0.3674>,
  <-0.3543,0.8464,-0.3977>,
  <-0.3934,0.8469,-0.3579>,
  <0.7346,-0.5048,-0.4532>,
  <0.7601,-0.4325,-0.4850>,
  <0.7394,-0.5044,-0.4459>,
  <0.7250,-0.5026,-0.4710>,
  <-0.8659,-0.2792,-0.4150>,
  <-0.8485,-0.3271,-0.4159>,
  <-0.8242,-0.3294,-0.4607>,
  <0.5202,0.7191,-0.4606>,
  <0.5213,0.7190,-0.4596>,
  <0.5201,0.7199,-0.4596>,
  <0.4670,0.7272,-0.5030>,
  <0.4694,0.7256,-0.5031>,
  <0.4613,0.7596,-0.4584>,
  <0.4082,0.7629,-0.5013>,
  <-0.3517,0.8407,-0.4116>,
  <-0.4041,0.8423,-0.3567>,
  <-0.3927,0.8261,-0.4040>,
  <-0.4265,0.8141,-0.3942>,
  <-0.4427,0.8263,-0.3482>,
  <-0.4325,0.8145,-0.3868>,
  <-0.4675,0.8168,-0.3381>,
  <0.7262,-0.5291,-0.4389>,
  <0.6772,-0.6033,-0.4211>,
  <0.6792,-0.6130,-0.4035>,
  <0.6908,-0.5694,-0.4457>,
  <0.6760,-0.5953,-0.4342>,
  <-0.8169,-0.3465,-0.4610>,
  <-0.8150,-0.3807,-0.4369>,
  <-0.8006,-0.3820,-0.4616>,
  <-0.8261,-0.3795,-0.4167>,
  <0.5808,0.6614,-0.4747>,
  <0.5939,0.6595,-0.4607>,
  <0.5790,0.6727,-0.4607>,
  <0.5498,0.6653,-0.5050>,
  <0.5263,0.6843,-0.5047>,
  <-0.4313,0.8116,-0.3940>,
  <-0.4784,0.8107,-0.3374>,
  <-0.4666,0.7949,-0.3879>,
  <-0.4865,0.7864,-0.3807>,
  <-0.5100,0.7950,-0.3285>,
  <-0.5028,0.7886,-0.3541>,
  <-0.5186,0.7918,-0.3227>,
  <0.6602,-0.6479,-0.3799>,
  <0.6344,-0.6805,-0.3667>,
  <0.6309,-0.6977,-0.3394>,
  <0.6440,-0.6546,-0.3959>,
  <0.6345,-0.6695,-0.3863>,
  <-0.8133,-0.4056,-0.4171>,
  <-0.7990,-0.4327,-0.4175>,
  <-0.7723,-0.4356,-0.4623>,
  <-0.8261,-0.3795,-0.4167>,
  <0.6388,0.6034,-0.4773>,
  <0.6526,0.6015,-0.4608>,
  <0.6369,0.6180,-0.4609>,
  <0.6136,0.6066,-0.5055>,
  <0.5846,0.6346,-0.5055>,
  <-0.4984,0.7788,-0.3809>,
  <-0.5376,0.7795,-0.3215>,
  <-0.5263,0.7624,-0.3766>,
  <-0.5299,0.7607,-0.3750>,
  <-0.5543,0.7708,-0.3141>,
  <0.6231,-0.7142,-0.3189>,
  <0.6059,-0.7367,-0.3003>,
  <0.6043,-0.7455,-0.2812>,
  <0.6147,-0.7043,-0.3551>,
  <0.6037,-0.7191,-0.3443>,
  <-0.7630,-0.4515,-0.4626>,
  <-0.7600,-0.4879,-0.4294>,
  <-0.7384,-0.4903,-0.4631>,
  <-0.7669,-0.4870,-0.4180>,
  <0.6945,0.5457,-0.4689>,
  <0.7011,0.5448,-0.4602>,
  <0.6936,0.5541,-0.4603>,
  <0.6656,0.5494,-0.5052>,
  <0.6420,0.5765,-0.5054>,
  <-0.5596,0.7665,-0.3152>,
  <-0.5514,0.7436,-0.3781>,
  <-0.5613,0.7357,-0.3792>,
  <-0.5772,0.7527,-0.3167>,
  <-0.5746,0.7463,-0.3360>,
  <-0.5779,0.7520,-0.3171>,
  <0.6039,-0.7480,-0.2754>,
  <0.5937,-0.7341,-0.3295>,
  <0.5921,-0.7651,-0.2532>,
  <0.5788,-0.7504,-0.3192>,
  <0.5890,-0.7680,-0.2514>,
  <-0.7077,-0.5334,-0.4633>,
  <-0.7066,-0.5451,-0.4512>,
  <-0.6980,-0.5460,-0.4633>,
  <-0.7284,-0.5425,-0.4186>,
  <-0.7590,-0.4991,-0.4182>,
  <0.6984,0.5076,-0.5046>,
  <0.7087,0.4934,-0.5043>,
  <0.7413,0.4893,-0.4593>,
  <-0.5733,0.7233,-0.3848>,
  <-0.5887,0.7042,-0.3970>,
  <-0.5928,0.7349,-0.3294>,
  <-0.5923,0.7098,-0.3812>,
  <-0.5958,0.7281,-0.3390>,
  <0.5803,-0.7753,-0.2491>,
  <0.5741,-0.7549,-0.3169>,
  <0.5527,-0.7727,-0.3120>,
  <0.5694,-0.7840,-0.2472>,
  <-0.6510,-0.6013,-0.4632>,
  <-0.6509,-0.6029,-0.4614>,
  <-0.6495,-0.6031,-0.4632>,
  <-0.6825,-0.5991,-0.4186>,
  <-0.7035,-0.5743,-0.4187>,
  <0.7526,0.4379,-0.4918>,
  <0.7750,0.4351,-0.4583>,
  <0.7493,0.4772,-0.4591>,
  <0.7445,0.4387,-0.5033>,
  <-0.5942,0.6973,-0.4009>,
  <-0.6178,0.6594,-0.4284>,
  <-0.6093,0.7084,-0.3563>,
  <-0.6182,0.6604,-0.4263>,
  <-0.6202,0.6852,-0.3820>,
  <0.5628,-0.7868,-0.2535>,
  <0.5522,-0.7730,-0.3124>,
  <0.5363,-0.7994,-0.2710>,
  <0.5411,-0.8004,-0.2579>,
  <0.5628,-0.7868,-0.2535>,
  <0.5283,-0.7875,-0.3174>,
  <0.5144,-0.7967,-0.3172>,
  <-0.5936,-0.6586,-0.4625>,
  <-0.5933,-0.6612,-0.4591>,
  <-0.5903,-0.6616,-0.4624>,
  <-0.6272,-0.6571,-0.4182>,
  <-0.6466,-0.6378,-0.4184>,
  <0.7537,0.4230,-0.5030>,
  <0.7743,0.3851,-0.5022>,
  <0.8034,0.3818,-0.4569>,
  <-0.6189,0.6578,-0.4293>,
  <-0.6534,0.5955,-0.4674>,
  <-0.6349,0.6611,-0.3999>,
  <-0.6538,0.5963,-0.4659>,
  <-0.6595,0.6134,-0.4345>,
  <0.5393,-0.8010,-0.2602>,
  <0.4995,-0.8033,-0.3244>,
  <0.5116,-0.8148,-0.2728>,
  <0.4685,-0.8224,-0.3228>,
  <0.4956,-0.8240,-0.2746>,
  <0.4670,-0.8199,-0.3311>,
  <0.4630,-0.8221,-0.3313>,
  <-0.5356,-0.7073,-0.4614>,
  <-0.5335,-0.7198,-0.4441>,
  <-0.5164,-0.7218,-0.4608>,
  <-0.5592,-0.7166,-0.4170>,
  <-0.5888,-0.6920,-0.4177>,
  <0.8068,0.3317,-0.4889>,
  <0.8268,0.3294,-0.4559>,
  <0.8035,0.3815,-0.4569>,
  <0.7992,0.3324,-0.5008>,
  <-0.6549,0.5930,-0.4685>,
  <-0.6960,0.5138,-0.5015>,
  <-0.6810,0.5757,-0.4526>,
  <-0.7002,0.5157,-0.4938>,
  <-0.7114,0.5180,-0.4749>,
  <0.4790,-0.8305,-0.2843>,
  <0.4310,-0.8348,-0.3425>,
  <0.4429,-0.8467,-0.2947>,
  <0.3933,-0.8524,-0.3445>,
  <0.4310,-0.8524,-0.2961>,
  <0.3923,-0.8505,-0.3503>,
  <0.3879,-0.8523,-0.3508>,
  <-0.4768,-0.7493,-0.4596>,
  <-0.4706,-0.7779,-0.4164>,
  <-0.4207,-0.7838,-0.4568>,
  <-0.4732,-0.7776,-0.4141>,
  <-0.5302,-0.7387,-0.4163>,
  <0.8079,0.3114,-0.5003>,
  <0.8196,0.2806,-0.4995>,
  <0.8462,0.2779,-0.4546>,
  <-0.7098,0.4879,-0.5080>,
  <-0.7403,0.4247,-0.5211>,
  <-0.7544,0.4363,-0.4904>,
  <-0.7592,0.4186,-0.4984>,
  <-0.7641,0.4170,-0.4923>,
  <0.4031,-0.8622,-0.3067>,
  <0.3499,-0.8641,-0.3618>,
  <0.3609,-0.8771,-0.3169>,
  <0.3121,-0.8866,-0.3413>,
  <0.3338,-0.8862,-0.3213>,
  <0.3056,-0.8769,-0.3710>,
  <0.2687,-0.8863,-0.3770>,
  <-0.2971,-0.8424,-0.4496>,
  <-0.2959,-0.8472,-0.4412>,
  <-0.2799,-0.8489,-0.4484>,
  <-0.3575,-0.8162,-0.4538>,
  <-0.3507,-0.8414,-0.4112>,
  <-0.3551,-0.8409,-0.4084>,
  <-0.4110,-0.8134,-0.4117>,
  <-0.4167,-0.7860,-0.4566>,
  <-0.4703,-0.7794,-0.4140>,
  <0.8576,0.2277,-0.4612>,
  <0.8619,0.2272,-0.4533>,
  <0.8569,0.2444,-0.4538>,
  <0.8361,0.2296,-0.4983>,
  <-0.7817,0.3371,-0.5246>,
  <-0.7802,0.3379,-0.5263>,
  <-0.8081,0.3246,-0.4915>,
  <0.3161,-0.8908,-0.3265>,
  <0.2591,-0.8882,-0.3795>,
  <0.2684,-0.9024,-0.3370>,
  <0.2096,-0.8968,-0.3896>,
  <0.2193,-0.9123,-0.3458>,
  <0.1585,-0.9034,-0.3984>,
  <0.1685,-0.9201,-0.3536>,
  <0.1137,-0.9222,-0.3696>,
  <0.1439,-0.9229,-0.3572>,
  <0.1058,-0.9075,-0.4065>,
  <0.0515,-0.9087,-0.4142>,
  <0.0570,-0.9205,-0.3866>,
  <-0.0043,-0.9068,-0.4215>,
  <0.0004,-0.9179,-0.3968>,
  <-0.0614,-0.9015,-0.4284>,
  <-0.0561,-0.9146,-0.4003>,
  <-0.1196,-0.8926,-0.4347>,
  <-0.1125,-0.9108,-0.3973>,
  <-0.1426,-0.9086,-0.3925>,
  <-0.1702,-0.9028,-0.3951>,
  <-0.1785,-0.8799,-0.4404>,
  <-0.2376,-0.8633,-0.4453>,
  <-0.2304,-0.8869,-0.4004>,
  <-0.2959,-0.8472,-0.4412>,
  <-0.2799,-0.8489,-0.4484>,
  <-0.2906,-0.8670,-0.4048>,
  <-0.3507,-0.8414,-0.4112>,
  <-0.3502,-0.8431,-0.4082>,
  <-0.3551,-0.8409,-0.4084>,
  <0.8594,0.1785,-0.4791>,
  <0.8576,0.2277,-0.4612>,
  <0.8742,0.1771,-0.4522>,
  <0.8619,0.2272,-0.4533>,
  <0.8361,0.2296,-0.4983>,
  <0.8491,0.1793,-0.4969>,
  <-0.7802,0.3379,-0.5263>,
  <-0.7817,0.3371,-0.5246>,
  <-0.7838,0.3298,-0.5262>,
  <-0.8116,0.2594,-0.5234>,
  <-0.8081,0.3246,-0.4915>,
  <-0.8411,0.2451,-0.4822>,
  <0.1154,-0.9251,-0.3619>,
  <0.0604,-0.9271,-0.3698>,
  <0.0043,-0.9262,-0.3771>,
  <0.0043,-0.9262,-0.3771>,
  <-0.0530,-0.9220,-0.3836>,
  <-0.1111,-0.9143,-0.3895>,
  <0.8606,0.1296,-0.4925>,
  <0.8833,0.1277,-0.4510>,
  <0.8588,0.1297,-0.4956>,
  <-0.8482,0.2254,-0.4793>,
  <-0.8547,0.1797,-0.4871>,
  <-0.8352,0.1892,-0.5164>,
  <-0.8634,0.1773,-0.4724>,
  <0.8611,0.1146,-0.4953>,
  <0.8655,0.0807,-0.4944>,
  <0.8896,0.0789,-0.4499>,
  <-0.8620,0.1206,-0.4923>,
  <-0.8518,0.1257,-0.5086>,
  <-0.8779,0.1167,-0.4643>,
  <0.8692,0.0321,-0.4933>,
  <0.8931,0.0306,-0.4488>,
  <-0.8676,0.0646,-0.4930>,
  <-0.8627,0.0671,-0.5013>,
  <-0.8870,0.0599,-0.4578>,
  <0.8703,-0.0159,-0.4923>,
  <0.8939,-0.0173,-0.4479>,
  <-0.8719,0.0106,-0.4896>,
  <-0.8690,0.0120,-0.4947>,
  <-0.8921,0.0057,-0.4519>,
  <0.8687,-0.0636,-0.4913>,
  <0.8922,-0.0647,-0.4470>,
  <-0.8752,-0.0422,-0.4818>,
  <-0.8715,-0.0405,-0.4888>,
  <-0.8938,-0.0463,-0.4461>,
  <0.8644,-0.1108,-0.4904>,
  <0.8879,-0.1118,-0.4462>,
  <-0.8778,-0.0935,-0.4697>,
  <-0.8707,-0.0907,-0.4835>,
  <-0.8926,-0.0962,-0.4405>,
  <0.8643,-0.1579,-0.4776>,
  <0.8640,-0.1139,-0.4904>,
  <0.8811,-0.1586,-0.4455>,
  <0.8575,-0.1578,-0.4897>,
  <-0.8798,-0.1430,-0.4533>,
  <-0.8668,-0.1392,-0.4788>,
  <-0.8887,-0.1440,-0.4352>,
  <0.8641,-0.2048,-0.4597>,
  <0.8719,-0.2050,-0.4448>,
  <0.8479,-0.2045,-0.4891>,
  <-0.8812,-0.1898,-0.4329>,
  <-0.8602,-0.1861,-0.4748>,
  <-0.8824,-0.1899,-0.4305>,
  <0.8639,-0.2372,-0.4444>,
  <0.8600,-0.2512,-0.4442>,
  <0.8357,-0.2510,-0.4885>,
  <-0.8813,-0.1954,-0.4302>,
  <-0.8731,-0.2348,-0.4274>,
  <-0.8509,-0.2318,-0.4714>,
  <0.8208,-0.2970,-0.4879>,
  <0.8453,-0.2974,-0.4438>,
  <-0.8404,-0.2710,-0.4693>,
  <-0.8405,-0.2770,-0.4656>,
  <-0.8388,-0.2766,-0.4688>,
  <-0.8611,-0.2790,-0.4251>,
  <0.8192,-0.3432,-0.4596>,
  <0.8194,-0.3008,-0.4879>,
  <0.8280,-0.3433,-0.4435>,
  <0.8026,-0.3433,-0.4877>,
  <-0.8410,-0.3228,-0.4343>,
  <-0.8232,-0.3215,-0.4680>,
  <-0.8466,-0.3225,-0.4233>,
  <0.8189,-0.3645,-0.4434>,
  <0.8075,-0.3891,-0.4433>,
  <0.7816,-0.3892,-0.4875>,
  <-0.8409,-0.3371,-0.4235>,
  <-0.8288,-0.3664,-0.4230>,
  <-0.8046,-0.3662,-0.4675>,
  <0.7738,-0.4350,-0.4604>,
  <0.7743,-0.4036,-0.4875>,
  <0.7839,-0.4349,-0.4431>,
  <0.7569,-0.4353,-0.4874>,
  <-0.7966,-0.3826,-0.4679>,
  <-0.7967,-0.4114,-0.4427>,
  <-0.7821,-0.4114,-0.4681>,
  <-0.8076,-0.4106,-0.4233>,
  <0.7735,-0.4530,-0.4432>,
  <0.7566,-0.4807,-0.4432>,
  <0.7288,-0.4810,-0.4873>,
  <-0.7963,-0.4313,-0.4241>,
  <-0.7826,-0.4554,-0.4245>,
  <-0.7556,-0.4569,-0.4693>,
  <0.7278,-0.5234,-0.4432>,
  <0.7284,-0.4816,-0.4873>,
  <0.6959,-0.5272,-0.4876>,
  <0.7256,-0.5263,-0.4432>,
  <-0.7498,-0.4658,-0.4699>,
  <-0.7495,-0.5015,-0.4322>,
  <-0.7239,-0.5036,-0.4716>,
  <-0.7532,-0.5010,-0.4262>,
  <0.6822,-0.5726,-0.4548>,
  <0.6828,-0.5440,-0.4878>,
  <0.6897,-0.5723,-0.4436>,
  <0.6581,-0.5734,-0.4880>,
  <-0.7006,-0.5338,-0.4735>,
  <-0.7006,-0.5500,-0.4546>,
  <-0.6867,-0.5510,-0.4742>,
  <-0.7182,-0.5480,-0.4289>,
  <-0.7492,-0.5066,-0.4266>,
  <0.6820,-0.5814,-0.4437>,
  <0.6361,-0.6189,-0.4609>,
  <0.6483,-0.6185,-0.4440>,
  <0.6365,-0.5970,-0.4883>,
  <0.6143,-0.6197,-0.4885>,
  <-0.6499,-0.5917,-0.4769>,
  <-0.6499,-0.5989,-0.4678>,
  <-0.6425,-0.5995,-0.4773>,
  <-0.6770,-0.5959,-0.4319>,
  <-0.6998,-0.5700,-0.4305>,
  <0.6359,-0.6311,-0.4442>,
  <0.5894,-0.6652,-0.4585>,
  <0.6003,-0.6648,-0.4446>,
  <0.5899,-0.6427,-0.4889>,
  <0.5629,-0.6662,-0.4893>,
  <-0.5978,-0.6417,-0.4805>,
  <-0.5979,-0.6484,-0.4714>,
  <-0.5895,-0.6490,-0.4809>,
  <-0.6281,-0.6450,-0.4353>,
  <-0.6490,-0.6248,-0.4341>,
  <0.5893,-0.6745,-0.4448>,
  <0.5421,-0.7113,-0.4474>,
  <0.5439,-0.7112,-0.4454>,
  <0.5428,-0.6824,-0.4896>,
  <0.5015,-0.7129,-0.4901>,
  <-0.5447,-0.6850,-0.4839>,
  <-0.5446,-0.6980,-0.4649>,
  <-0.5246,-0.6998,-0.4848>,
  <-0.5691,-0.6952,-0.4390>,
  <-0.5968,-0.6726,-0.4376>,
  <0.5421,-0.7126,-0.4454>,
  <0.4952,-0.7173,-0.4902>,
  <0.4950,-0.7456,-0.4462>,
  <0.4472,-0.7595,-0.4724>,
  <0.4747,-0.7585,-0.4465>,
  <0.4475,-0.7474,-0.4911>,
  <0.4246,-0.7604,-0.4915>,
  <-0.4909,-0.7225,-0.4868>,
  <-0.4906,-0.7471,-0.4486>,
  <-0.4439,-0.7511,-0.4886>,
  <-0.4970,-0.7464,-0.4426>,
  <-0.5438,-0.7143,-0.4406>,
  <0.4472,-0.7747,-0.4470>,
  <0.3991,-0.7738,-0.4919>,
  <0.3987,-0.8004,-0.4477>,
  <0.3500,-0.8074,-0.4750>,
  <0.3870,-0.8060,-0.4479>,
  <0.3502,-0.7966,-0.4927>,
  <0.3217,-0.8083,-0.4931>,
  <-0.3824,-0.7826,-0.4913>,
  <-0.3822,-0.8004,-0.4617>,
  <-0.3348,-0.8034,-0.4925>,
  <-0.4034,-0.7987,-0.4465>,
  <-0.4360,-0.7819,-0.4455>,
  <-0.4370,-0.7549,-0.4890>,
  <-0.4903,-0.7506,-0.4430>,
  <0.3501,-0.8223,-0.4485>,
  <0.3008,-0.8161,-0.4934>,
  <0.3008,-0.8412,-0.4492>,
  <0.2508,-0.8545,-0.4548>,
  <0.2607,-0.8543,-0.4497>,
  <0.2512,-0.8322,-0.4942>,
  <0.2007,-0.8455,-0.4948>,
  <0.2006,-0.8560,-0.4765>,
  <0.1496,-0.8558,-0.4952>,
  <0.1496,-0.8568,-0.4935>,
  <0.1423,-0.8570,-0.4953>,
  <-0.1656,-0.8526,-0.4956>,
  <-0.1656,-0.8555,-0.4907>,
  <-0.1455,-0.8561,-0.4959>,
  <-0.2193,-0.8407,-0.4952>,
  <-0.2193,-0.8538,-0.4721>,
  <-0.2704,-0.8512,-0.4499>,
  <-0.2732,-0.8503,-0.4498>,
  <-0.2735,-0.8252,-0.4942>,
  <-0.3282,-0.8060,-0.4926>,
  <-0.3272,-0.8315,-0.4489>,
  <-0.3817,-0.8088,-0.4473>,
  <0.2508,-0.8572,-0.4498>,
  <0.2008,-0.8699,-0.4505>,
  <0.1501,-0.8798,-0.4511>,
  <0.0984,-0.8629,-0.4958>,
  <0.0988,-0.8868,-0.4515>,
  <0.0466,-0.8670,-0.4962>,
  <0.0469,-0.8909,-0.4518>,
  <-0.0057,-0.8681,-0.4964>,
  <-0.0054,-0.8920,-0.4520>,
  <-0.0585,-0.8661,-0.4964>,
  <-0.0581,-0.8901,-0.4521>,
  <-0.1119,-0.8610,-0.4961>,
  <-0.1112,-0.8851,-0.4519>,
  <-0.1647,-0.8769,-0.4516>,
  <-0.2188,-0.8653,-0.4509>,
  <0.2134,0.9032,-0.3725>,
  <0.2152,0.9031,-0.3716>,
  <0.2134,0.9035,-0.3716>,
  <0.1591,0.9144,-0.3723>,
  <0.1595,0.9054,-0.3934>,
  <0.1053,0.9219,-0.3727>,
  <0.1060,0.9067,-0.4083>,
  <0.0527,0.9076,-0.4165>,
  <0.0576,0.9073,-0.4165>,
  <0.0520,0.9264,-0.3729>,
  <-0.0002,0.9091,-0.4165>,
  <-0.0008,0.9279,-0.3728>,
  <-0.0525,0.9077,-0.4163>,
  <-0.0532,0.9265,-0.3726>,
  <-0.0558,0.9075,-0.4163>,
  <-0.1050,0.9221,-0.3723>,
  <-0.1045,0.9071,-0.4077>,
  <-0.1562,0.9150,-0.3719>,
  <-0.1560,0.9063,-0.3927>,
  <-0.2068,0.9052,-0.3713>,
  <-0.2068,0.9048,-0.3722>,
  <-0.1562,0.9150,-0.3719>,
  <-0.2085,0.9048,-0.3713>,
  <0.3767,0.8497,-0.3690>,
  <0.3773,0.8496,-0.3685>,
  <0.3767,0.8499,-0.3685>,
  <0.3217,0.8715,-0.3701>,
  <0.3226,0.8537,-0.4087>,
  <0.2678,0.8697,-0.4147>,
  <0.3152,0.8542,-0.4135>,
  <0.2673,0.8893,-0.3711>,
  <0.2134,0.8842,-0.4156>,
  <0.1594,0.8952,-0.4161>,
  <0.1059,0.9030,-0.4164>,
  <-0.1046,0.9033,-0.4161>,
  <-0.1562,0.8959,-0.4158>,
  <-0.2072,0.8857,-0.4153>,
  <-0.2085,0.9048,-0.3713>,
  <-0.2574,0.8923,-0.3709>,
  <-0.2575,0.8727,-0.4147>,
  <-0.3039,0.8580,-0.4140>,
  <-0.3074,0.8766,-0.3703>,
  <-0.3071,0.8579,-0.4119>,
  <-0.3564,0.8582,-0.3695>,
  <-0.3564,0.8561,-0.3743>,
  <-0.3619,0.8559,-0.3694>,
  <0.4318,0.8034,-0.4100>,
  <0.4817,0.7967,-0.3651>,
  <0.4308,0.8244,-0.3672>,
  <0.4361,0.8012,-0.4098>,
  <0.3769,0.8295,-0.4121>,
  <0.3226,0.8515,-0.4133>,
  <-0.3071,0.8569,-0.4139>,
  <-0.3569,0.8377,-0.4134>,
  <-0.4055,0.8363,-0.3690>,
  <-0.4055,0.8157,-0.4126>,
  <-0.4173,0.8098,-0.4124>,
  <-0.4536,0.8116,-0.3681>,
  <-0.4536,0.8082,-0.3756>,
  <-0.4603,0.8079,-0.3680>,
  <0.5399,0.7473,-0.3873>,
  <0.5610,0.7447,-0.3616>,
  <0.5391,0.7601,-0.3628>,
  <0.4858,0.7730,-0.4081>,
  <0.5235,0.7490,-0.4060>,
  <0.4855,0.7945,-0.3649>,
  <-0.4542,0.7900,-0.4119>,
  <-0.5004,0.7620,-0.4110>,
  <-0.5018,0.7830,-0.3675>,
  <-0.5018,0.7619,-0.4095>,
  <-0.5356,0.7606,-0.3670>,
  <0.5935,0.6973,-0.4018>,
  <0.6252,0.6935,-0.3580>,
  <0.5924,0.7206,-0.3602>,
  <0.5934,0.6974,-0.4020>,
  <0.5399,0.7377,-0.4053>,
  <-0.5018,0.7611,-0.4110>,
  <-0.5491,0.7510,-0.3668>,
  <-0.5496,0.7277,-0.4104>,
  <-0.5660,0.7152,-0.4101>,
  <-0.5960,0.7147,-0.3660>,
  <-0.5960,0.7136,-0.3682>,
  <-0.5975,0.7135,-0.3660>,
  <0.6459,0.6510,-0.3987>,
  <0.6783,0.6435,-0.3546>,
  <0.6449,0.6757,-0.3570>,
  <0.6500,0.6472,-0.3983>,
  <0.5935,0.6972,-0.4020>,
  <-0.5967,0.6900,-0.4097>,
  <-0.6209,0.6685,-0.4093>,
  <-0.6428,0.6733,-0.3654>,
  <-0.6429,0.6674,-0.3759>,
  <-0.6492,0.6671,-0.3653>,
  <0.6973,0.5983,-0.3948>,
  <0.7229,0.5949,-0.3515>,
  <0.6962,0.6247,-0.3536>,
  <0.6975,0.5980,-0.3948>,
  <-0.6434,0.6471,-0.4090>,
  <-0.6678,0.6221,-0.4086>,
  <-0.6890,0.6262,-0.3648>,
  <-0.6891,0.6211,-0.3732>,
  <-0.6939,0.6209,-0.3647>,
  <0.7469,0.5495,-0.3745>,
  <0.7607,0.5476,-0.3486>,
  <0.7461,0.5665,-0.3500>,
  <0.7372,0.5504,-0.3918>,
  <-0.6898,0.5978,-0.4084>,
  <-0.7083,0.5760,-0.4081>,
  <-0.7327,0.5749,-0.3643>,
  <0.7469,0.5376,-0.3913>,
  <0.7710,0.5039,-0.3893>,
  <0.7931,0.5013,-0.3460>,
  <-0.7349,0.5720,-0.3642>,
  <-0.7358,0.5407,-0.4078>,
  <-0.7436,0.5299,-0.4077>,
  <-0.7664,0.5292,-0.3640>,
  <0.7948,0.4669,-0.3876>,
  <0.8202,0.4568,-0.3445>,
  <0.7942,0.4995,-0.3460>,
  <0.8001,0.4582,-0.3870>,
  <-0.7809,0.5077,-0.3639>,
  <-0.7813,0.4838,-0.3944>,
  <-0.7744,0.4840,-0.4075>,
  <-0.7962,0.4835,-0.3638>,
  <0.8401,0.4132,-0.3515>,
  <0.8438,0.4127,-0.3431>,
  <0.8398,0.4204,-0.3435>,
  <0.8245,0.4139,-0.3858>,
  <-0.7815,0.4724,-0.4074>,
  <-0.8012,0.4383,-0.4074>,
  <-0.8224,0.4376,-0.3636>,
  <0.8403,0.3813,-0.3853>,
  <0.8456,0.3700,-0.3848>,
  <0.8635,0.3700,-0.3428>,
  <-0.8262,0.4302,-0.3636>,
  <-0.8269,0.3921,-0.4031>,
  <-0.8248,0.3922,-0.4073>,
  <-0.8450,0.3921,-0.3637>,
  <0.8630,0.3270,-0.3851>,
  <0.8806,0.3272,-0.3426>,
  <-0.8270,0.3876,-0.4073>,
  <-0.8449,0.3465,-0.4074>,
  <-0.8648,0.3462,-0.3637>,
  <0.8831,0.2847,-0.3728>,
  <0.8946,0.2853,-0.3438>,
  <0.8829,0.3208,-0.3430>,
  <0.8779,0.2837,-0.3856>,
  <-0.8717,0.3283,-0.3638>,
  <-0.8722,0.3003,-0.3862>,
  <-0.8623,0.3004,-0.4076>,
  <-0.8817,0.3004,-0.3639>,
  <0.8830,0.2662,-0.3866>,
  <0.8900,0.2407,-0.3873>,
  <0.9064,0.2429,-0.3456>,
  <-0.8725,0.2691,-0.4077>,
  <-0.8770,0.2542,-0.4078>,
  <-0.8959,0.2544,-0.3641>,
  <0.8995,0.1972,-0.3899>,
  <0.9161,0.1997,-0.3478>,
  <-0.8889,0.2080,-0.4082>,
  <-0.9077,0.2081,-0.3644>,
  <0.9227,0.1556,-0.3527>,
  <0.9236,0.1555,-0.3504>,
  <0.9228,0.1607,-0.3502>,
  <0.9068,0.1528,-0.3930>,
  <-0.9168,0.1629,-0.3647>,
  <-0.9168,0.1615,-0.3653>,
  <-0.8983,0.1615,-0.4086>,
  <-0.9170,0.1616,-0.3647>,
  <0.9220,0.1101,-0.3712>,
  <0.9286,0.1104,-0.3542>,
  <0.9117,0.1071,-0.3966>,
  <-0.9173,0.1148,-0.3813>,
  <-0.9053,0.1146,-0.4091>,
  <-0.9238,0.1150,-0.3652>,
  <0.9207,0.0625,-0.3852>,
  <0.9316,0.0636,-0.3579>,
  <0.9143,0.0600,-0.4007>,
  <-0.9174,0.0675,-0.3922>,
  <-0.9098,0.0674,-0.4096>,
  <-0.9282,0.0680,-0.3657>,
  <0.9188,0.0135,-0.3946>,
  <0.9322,0.0154,-0.3616>,
  <0.9140,0.0113,-0.4055>,
  <-0.9172,0.0200,-0.3978>,
  <-0.9118,0.0199,-0.4102>,
  <-0.9303,0.0207,-0.3663>,
  <0.9161,-0.0365,-0.3993>,
  <0.9301,-0.0340,-0.3657>,
  <0.9105,-0.0394,-0.4116>,
  <-0.9169,-0.0278,-0.3981>,
  <-0.9112,-0.0280,-0.4109>,
  <-0.9299,-0.0271,-0.3669>,
  <0.9124,-0.0879,-0.3997>,
  <0.9246,-0.0851,-0.3714>,
  <0.9029,-0.0932,-0.4197>,
  <-0.9164,-0.0760,-0.3930>,
  <-0.9081,-0.0764,-0.4117>,
  <-0.9269,-0.0753,-0.3676>,
  <0.9073,-0.1418,-0.3959>,
  <0.9142,-0.1397,-0.3805>,
  <0.8897,-0.1523,-0.4303>,
  <-0.9156,-0.1245,-0.3824>,
  <-0.9023,-0.1252,-0.4125>,
  <-0.9214,-0.1241,-0.3682>,
  <0.9029,-0.1815,-0.3896>,
  <0.8964,-0.2019,-0.3946>,
  <0.8692,-0.2198,-0.4430>,
  <-0.9145,-0.1661,-0.3688>,
  <-0.9132,-0.1734,-0.3689>,
  <-0.8937,-0.1747,-0.4134>,
  <0.1557,0.9032,-0.4000>,
  <0.1646,0.9025,-0.3979>,
  <0.1552,0.9045,-0.3971>,
  <0.0967,0.9147,-0.3924>,
  <0.0993,0.9075,-0.4082>,
  <0.0388,0.9213,-0.3870>,
  <0.0428,0.9110,-0.4101>,
  <-0.0181,0.9244,-0.3809>,
  <-0.0138,0.9140,-0.4056>,
  <-0.0739,0.9244,-0.3743>,
  <-0.0701,0.9162,-0.3945>,
  <-0.1285,0.9214,-0.3668>,
  <-0.1263,0.9176,-0.3770>,
  <-0.1639,0.9179,-0.3613>,
  <0.8387,-0.2995,-0.4549>,
  <0.8669,-0.2789,-0.4132>,
  <-0.8820,-0.2248,-0.4142>,
  <-0.9019,-0.2232,-0.3698>,
  <0.3377,0.8396,-0.4255>,
  <0.3628,0.8367,-0.4102>,
  <0.3355,0.8486,-0.4090>,
  <0.2814,0.8476,-0.4498>,
  <0.2899,0.8445,-0.4503>,
  <0.2755,0.8714,-0.4060>,
  <0.2223,0.8669,-0.4462>,
  <0.2152,0.8901,-0.4019>,
  <0.1630,0.8822,-0.4417>,
  <0.1042,0.8937,-0.4363>,
  <0.0463,0.9015,-0.4304>,
  <-0.0105,0.9056,-0.4240>,
  <-0.0659,0.9064,-0.4172>,
  <-0.1197,0.9042,-0.4101>,
  <-0.1813,0.9156,-0.3590>,
  <-0.1719,0.8991,-0.4025>,
  <-0.2226,0.8917,-0.3941>,
  <-0.2316,0.9070,-0.3517>,
  <-0.2719,0.8822,-0.3844>,
  <-0.2804,0.8963,-0.3435>,
  <-0.2776,0.8811,-0.3829>,
  <-0.3280,0.8839,-0.3333>,
  <-0.3250,0.8809,-0.3442>,
  <-0.3415,0.8803,-0.3294>,
  <0.8057,-0.3869,-0.4485>,
  <0.8215,-0.3393,-0.4582>,
  <0.8212,-0.3765,-0.4288>,
  <0.7954,-0.3951,-0.4595>,
  <-0.8671,-0.2756,-0.4149>,
  <-0.8875,-0.2737,-0.3706>,
  <0.4579,0.7768,-0.4323>,
  <0.4785,0.7742,-0.4144>,
  <0.4557,0.7881,-0.4138>,
  <0.4016,0.7941,-0.4563>,
  <0.4262,0.7806,-0.4571>,
  <0.3957,0.8209,-0.4118>,
  <0.3418,0.8231,-0.4536>,
  <0.3377,0.8396,-0.4255>,
  <-0.3179,0.8701,-0.3766>,
  <-0.3724,0.8695,-0.3245>,
  <-0.3621,0.8567,-0.3674>,
  <-0.3934,0.8469,-0.3579>,
  <-0.4147,0.8540,-0.3142>,
  <-0.4069,0.8468,-0.3425>,
  <-0.4371,0.8460,-0.3053>,
  <0.7877,-0.4396,-0.4315>,
  <0.7557,-0.4977,-0.4256>,
  <0.7394,-0.5044,-0.4459>,
  <-0.8659,-0.2792,-0.4150>,
  <-0.8640,-0.3257,-0.3840>,
  <-0.8485,-0.3271,-0.4159>,
  <-0.8698,-0.3251,-0.3713>,
  <0.5201,0.7199,-0.4596>,
  <0.5638,0.7135,-0.4160>,
  <0.5153,0.7496,-0.4154>,
  <0.5213,0.7190,-0.4596>,
  <0.4613,0.7596,-0.4584>,
  <-0.4041,0.8423,-0.3567>,
  <-0.4545,0.8376,-0.3031>,
  <-0.4427,0.8263,-0.3482>,
  <-0.4675,0.8168,-0.3381>,
  <-0.4907,0.8212,-0.2913>,
  <-0.4830,0.8169,-0.3151>,
  <-0.5017,0.8171,-0.2838>,
  <0.6817,-0.6213,-0.3864>,
  <0.7262,-0.5291,-0.4389>,
  <0.6792,-0.6130,-0.4035>,
  <0.6760,-0.6305,-0.3814>,
  <-0.8631,-0.3420,-0.3716>,
  <-0.8481,-0.3772,-0.3721>,
  <-0.8261,-0.3795,-0.4167>,
  <0.5790,0.6727,-0.4607>,
  <0.6312,0.6544,-0.4163>,
  <0.5740,0.7053,-0.4161>,
  <0.5939,0.6595,-0.4607>,
  <-0.4784,0.8107,-0.3374>,
  <-0.5231,0.8049,-0.2802>,
  <-0.5100,0.7950,-0.3285>,
  <-0.5186,0.7918,-0.3227>,
  <-0.5468,0.7941,-0.2653>,
  <0.6209,-0.7225,-0.3043>,
  <0.6602,-0.6479,-0.3799>,
  <0.6309,-0.6977,-0.3394>,
  <0.6143,-0.7328,-0.2926>,
  <-0.8133,-0.4056,-0.4171>,
  <-0.8116,-0.4315,-0.3939>,
  <-0.7990,-0.4327,-0.4175>,
  <-0.8222,-0.4302,-0.3728>,
  <-0.8261,-0.3795,-0.4167>,
  <0.6369,0.6180,-0.4609>,
  <0.6859,0.5970,-0.4161>,
  <0.6319,0.6538,-0.4163>,
  <0.6526,0.6015,-0.4608>,
  <-0.5499,0.7919,-0.2656>,
  <-0.5376,0.7795,-0.3215>,
  <-0.5543,0.7708,-0.3141>,
  <-0.5713,0.7796,-0.2566>,
  <-0.5624,0.7732,-0.2931>,
  <-0.5734,0.7799,-0.2510>,
  <0.5993,-0.7660,-0.2328>,
  <0.6231,-0.7142,-0.3189>,
  <0.6043,-0.7455,-0.2812>,
  <0.5925,-0.7770,-0.2128>,
  <-0.8100,-0.4524,-0.3731>,
  <-0.7912,-0.4842,-0.3734>,
  <-0.7669,-0.4870,-0.4180>,
  <0.6936,0.5541,-0.4603>,
  <0.7314,0.5408,-0.4155>,
  <0.6891,0.5933,-0.4161>,
  <0.7011,0.5448,-0.4602>,
  <-0.5596,0.7665,-0.3152>,
  <-0.5861,0.7704,-0.2511>,
  <-0.5772,0.7527,-0.3167>,
  <-0.5779,0.7520,-0.3171>,
  <-0.5870,0.7701,-0.2497>,
  <0.5964,-0.7795,-0.1912>,
  <0.6039,-0.7480,-0.2754>,
  <0.5920,-0.7731,-0.2279>,
  <0.5918,-0.7862,-0.1781>,
  <0.5921,-0.7651,-0.2532>,
  <0.5890,-0.7680,-0.2514>,
  <-0.7590,-0.4991,-0.4182>,
  <-0.7550,-0.5388,-0.3737>,
  <-0.7547,-0.5393,-0.3737>,
  <-0.7284,-0.5425,-0.4186>,
  <0.7484,0.4886,-0.4486>,
  <0.7695,0.4858,-0.4146>,
  <0.7454,0.5214,-0.4153>,
  <0.7413,0.4893,-0.4593>,
  <-0.5935,0.7638,-0.2539>,
  <-0.5928,0.7349,-0.3294>,
  <-0.5958,0.7281,-0.3390>,
  <-0.5958,0.7554,-0.2730>,
  <0.5951,-0.7839,-0.1771>,
  <0.5803,-0.7753,-0.2491>,
  <0.5885,-0.7881,-0.1803>,
  <0.5694,-0.7840,-0.2472>,
  <0.5861,-0.7900,-0.1800>,
  <-0.7035,-0.5743,-0.4187>,
  <-0.7008,-0.5969,-0.3906>,
  <-0.6825,-0.5991,-0.4186>,
  <-0.7110,-0.5956,-0.3740>,
  <0.8002,0.4320,-0.4161>,
  <0.8017,0.4318,-0.4134>,
  <0.7999,0.4349,-0.4135>,
  <0.7750,0.4351,-0.4583>,
  <0.7493,0.4772,-0.4591>,
  <-0.5970,0.7538,-0.2746>,
  <-0.6093,0.7084,-0.3563>,
  <-0.6202,0.6852,-0.3820>,
  <-0.6101,0.7241,-0.3218>,
  <-0.6165,0.7067,-0.3473>,
  <-0.6128,0.7164,-0.3337>,
  <0.5753,-0.7943,-0.1954>,
  <0.5628,-0.7868,-0.2535>,
  <0.5628,-0.7868,-0.2535>,
  <0.5411,-0.8004,-0.2579>,
  <0.5626,-0.8028,-0.1976>,
  <-0.6466,-0.6378,-0.4184>,
  <-0.6442,-0.6550,-0.3948>,
  <-0.6272,-0.6571,-0.4182>,
  <-0.6586,-0.6531,-0.3738>,
  <-0.6993,-0.6092,-0.3740>,
  <-0.6993,-0.6092,-0.3740>,
  <0.8035,0.3818,-0.4567>,
  <0.8285,0.3788,-0.4124>,
  <0.8034,0.3818,-0.4569>,
  <-0.6349,0.6611,-0.3999>,
  <-0.6595,0.6134,-0.4345>,
  <-0.6452,0.6576,-0.3889>,
  <-0.6590,0.6256,-0.4177>,
  <-0.6593,0.6319,-0.4074>,
  <0.5530,-0.8061,-0.2107>,
  <0.5393,-0.8010,-0.2602>,
  <0.5241,-0.8216,-0.2242>,
  <0.5252,-0.8215,-0.2219>,
  <0.5116,-0.8148,-0.2728>,
  <0.4956,-0.8240,-0.2746>,
  <-0.5888,-0.6920,-0.4177>,
  <-0.5852,-0.7133,-0.3855>,
  <-0.5592,-0.7166,-0.4170>,
  <-0.5950,-0.7120,-0.3729>,
  <-0.6422,-0.6693,-0.3737>,
  <0.8035,0.3815,-0.4569>,
  <0.8268,0.3294,-0.4559>,
  <0.8510,0.3268,-0.4111>,
  <-0.6810,0.5757,-0.4526>,
  <-0.7114,0.5180,-0.4749>,
  <-0.7164,0.5331,-0.4502>,
  <-0.7226,0.5172,-0.4586>,
  <-0.7262,0.5159,-0.4543>,
  <0.5247,-0.8217,-0.2225>,
  <0.4790,-0.8305,-0.2843>,
  <0.4915,-0.8372,-0.2398>,
  <0.4480,-0.8515,-0.2725>,
  <0.4663,-0.8500,-0.2450>,
  <0.4429,-0.8467,-0.2947>,
  <0.4310,-0.8524,-0.2961>,
  <-0.5302,-0.7387,-0.4163>,
  <-0.5247,-0.7661,-0.3712>,
  <-0.5154,-0.7725,-0.3709>,
  <-0.4732,-0.7776,-0.4141>,
  <-0.5839,-0.7212,-0.3727>,
  <0.8556,0.2771,-0.4372>,
  <0.8695,0.2755,-0.4100>,
  <0.8533,0.3208,-0.4110>,
  <0.8462,0.2779,-0.4546>,
  <-0.7544,0.4363,-0.4904>,
  <-0.7641,0.4170,-0.4923>,
  <-0.7904,0.4005,-0.4636>,
  <0.4546,-0.8544,-0.2516>,
  <0.4031,-0.8622,-0.3067>,
  <0.4141,-0.8709,-0.2645>,
  <0.3683,-0.8847,-0.2857>,
  <0.3820,-0.8837,-0.2705>,
  <0.3609,-0.8771,-0.3169>,
  <0.3338,-0.8862,-0.3213>,
  <-0.4110,-0.8134,-0.4117>,
  <-0.4053,-0.8354,-0.3714>,
  <-0.3551,-0.8409,-0.4084>,
  <-0.4106,-0.8347,-0.3669>,
  <-0.4654,-0.8043,-0.3694>,
  <-0.4703,-0.7794,-0.4140>,
  <0.8569,0.2444,-0.4538>,
  <0.8619,0.2272,-0.4533>,
  <0.8844,0.2250,-0.4089>,
  <-0.8229,0.3363,-0.4580>,
  <-0.8294,0.3094,-0.4651>,
  <-0.8081,0.3246,-0.4915>,
  <-0.8382,0.3047,-0.4524>,
  <0.3716,-0.8870,-0.2743>,
  <0.3161,-0.8908,-0.3265>,
  <0.3254,-0.9013,-0.2859>,
  <0.2684,-0.9024,-0.3370>,
  <0.2782,-0.9142,-0.2947>,
  <0.2268,-0.9228,-0.3115>,
  <0.2435,-0.9224,-0.3000>,
  <0.2193,-0.9123,-0.3458>,
  <0.1685,-0.9201,-0.3536>,
  <0.1702,-0.9231,-0.3448>,
  <0.1439,-0.9229,-0.3572>,
  <-0.1702,-0.9028,-0.3951>,
  <-0.1689,-0.9065,-0.3869>,
  <-0.1426,-0.9086,-0.3925>,
  <-0.2304,-0.8869,-0.4004>,
  <-0.2253,-0.9019,-0.3686>,
  <-0.2503,-0.8997,-0.3577>,
  <-0.2839,-0.8887,-0.3601>,
  <-0.2906,-0.8670,-0.4048>,
  <-0.3502,-0.8431,-0.4082>,
  <-0.3448,-0.8653,-0.3639>,
  <-0.4046,-0.8378,-0.3666>,
  <0.8742,0.1771,-0.4522>,
  <0.8962,0.1753,-0.4077>,
  <-0.8446,0.2424,-0.4774>,
  <-0.8411,0.2451,-0.4822>,
  <-0.8700,0.2294,-0.4363>,
  <0.2288,-0.9251,-0.3031>,
  <0.1765,-0.9335,-0.3122>,
  <0.1154,-0.9251,-0.3619>,
  <0.1230,-0.9393,-0.3202>,
  <0.0604,-0.9271,-0.3698>,
  <0.0680,-0.9424,-0.3275>,
  <0.0043,-0.9262,-0.3771>,
  <0.0117,-0.9424,-0.3343>,
  <-0.0530,-0.9220,-0.3836>,
  <-0.0459,-0.9391,-0.3405>,
  <0.0043,-0.9262,-0.3771>,
  <-0.1111,-0.9143,-0.3895>,
  <-0.1045,-0.9323,-0.3463>,
  <-0.1638,-0.9218,-0.3514>,
  <-0.2234,-0.9075,-0.3558>,
  <0.8833,0.1277,-0.4510>,
  <0.9049,0.1261,-0.4065>,
  <-0.8482,0.2254,-0.4793>,
  <-0.8634,0.1773,-0.4724>,
  <-0.8900,0.1669,-0.4244>,
  <0.9064,0.0778,-0.4152>,
  <0.9108,0.0775,-0.4055>,
  <0.9053,0.1232,-0.4064>,
  <0.8896,0.0789,-0.4499>,
  <-0.8779,0.1167,-0.4643>,
  <-0.9020,0.1102,-0.4175>,
  <0.9071,0.0299,-0.4198>,
  <0.9140,0.0293,-0.4046>,
  <0.8931,0.0306,-0.4488>,
  <-0.8870,0.0599,-0.4578>,
  <-0.9090,0.0553,-0.4130>,
  <0.9076,-0.0179,-0.4194>,
  <0.9147,-0.0183,-0.4037>,
  <0.8939,-0.0173,-0.4479>,
  <-0.8921,0.0057,-0.4519>,
  <-0.9127,0.0013,-0.4086>,
  <0.9078,-0.0653,-0.4142>,
  <0.9129,-0.0656,-0.4028>,
  <0.8922,-0.0647,-0.4470>,
  <-0.8938,-0.0463,-0.4461>,
  <-0.9135,-0.0511,-0.4035>,
  <0.9077,-0.1124,-0.4043>,
  <0.9087,-0.1124,-0.4020>,
  <0.8879,-0.1118,-0.4462>,
  <-0.8926,-0.0962,-0.4405>,
  <-0.9118,-0.1012,-0.3980>,
  <0.9078,-0.1200,-0.4020>,
  <0.9020,-0.1591,-0.4014>,
  <0.8811,-0.1586,-0.4455>,
  <-0.8887,-0.1440,-0.4352>,
  <-0.9075,-0.1489,-0.3928>,
  <0.8719,-0.2050,-0.4448>,
  <0.8928,-0.2055,-0.4009>,
  <-0.8824,-0.1899,-0.4305>,
  <-0.9008,-0.1944,-0.3882>,
  <0.8637,-0.2512,-0.4370>,
  <0.8639,-0.2372,-0.4444>,
  <0.8811,-0.2516,-0.4004>,
  <0.8600,-0.2512,-0.4442>,
  <-0.8813,-0.1954,-0.4302>,
  <-0.8822,-0.2372,-0.4068>,
  <-0.8731,-0.2348,-0.4274>,
  <-0.8919,-0.2382,-0.3844>,
  <0.8632,-0.2974,-0.4080>,
  <0.8670,-0.2974,-0.3999>,
  <0.8453,-0.2974,-0.4438>,
  <-0.8825,-0.2743,-0.3820>,
  <-0.8807,-0.2810,-0.3814>,
  <-0.8611,-0.2790,-0.4251>,
  <0.8631,-0.3085,-0.3998>,
  <0.8500,-0.3433,-0.3996>,
  <0.8280,-0.3433,-0.4435>,
  <-0.8466,-0.3225,-0.4233>,
  <-0.8663,-0.3240,-0.3802>,
  <0.8185,-0.3890,-0.4228>,
  <0.8189,-0.3645,-0.4434>,
  <0.8302,-0.3890,-0.3994>,
  <0.8075,-0.3891,-0.4433>,
  <-0.8409,-0.3371,-0.4235>,
  <-0.8410,-0.3671,-0.3974>,
  <-0.8288,-0.3664,-0.4230>,
  <-0.8495,-0.3667,-0.3794>,
  <0.8181,-0.4138,-0.3993>,
  <0.8073,-0.4346,-0.3993>,
  <0.7839,-0.4349,-0.4431>,
  <-0.8407,-0.3860,-0.3798>,
  <-0.8293,-0.4100,-0.3796>,
  <-0.8076,-0.4106,-0.4233>,
  <0.7730,-0.4803,-0.4144>,
  <0.7735,-0.4530,-0.4432>,
  <0.7811,-0.4801,-0.3993>,
  <0.7566,-0.4807,-0.4432>,
  <-0.7963,-0.4313,-0.4241>,
  <-0.7963,-0.4549,-0.3987>,
  <-0.7826,-0.4554,-0.4245>,
  <-0.8056,-0.4540,-0.3806>,
  <0.7728,-0.4933,-0.3993>,
  <0.7277,-0.5263,-0.4399>,
  <0.7509,-0.5259,-0.3994>,
  <0.7278,-0.5234,-0.4432>,
  <0.7256,-0.5263,-0.4432>,
  <-0.7958,-0.4703,-0.3815>,
  <-0.7777,-0.4990,-0.3824>,
  <-0.7532,-0.5010,-0.4262>,
  <0.7273,-0.5580,-0.3995>,
  <0.7167,-0.5716,-0.3996>,
  <0.6897,-0.5723,-0.4436>,
  <-0.7492,-0.5066,-0.4266>,
  <-0.7486,-0.5403,-0.3844>,
  <-0.7452,-0.5449,-0.3845>,
  <-0.7182,-0.5480,-0.4289>,
  <0.6813,-0.6131,-0.3999>,
  <0.6820,-0.5814,-0.4437>,
  <0.6483,-0.6185,-0.4440>,
  <0.6775,-0.6173,-0.3999>,
  <-0.6998,-0.5700,-0.4305>,
  <-0.6996,-0.5934,-0.3981>,
  <-0.6770,-0.5959,-0.4319>,
  <-0.7065,-0.5923,-0.3873>,
  <0.6352,-0.6605,-0.4004>,
  <0.6359,-0.6311,-0.4442>,
  <0.6003,-0.6648,-0.4446>,
  <0.6321,-0.6634,-0.4004>,
  <-0.6490,-0.6248,-0.4341>,
  <-0.6488,-0.6427,-0.4073>,
  <-0.6281,-0.6450,-0.4353>,
  <-0.6607,-0.6410,-0.3906>,
  <-0.6992,-0.6005,-0.3880>,
  <0.5888,-0.7018,-0.4011>,
  <0.5893,-0.6745,-0.4448>,
  <0.5439,-0.7112,-0.4454>,
  <0.5788,-0.7099,-0.4012>,
  <-0.5968,-0.6726,-0.4376>,
  <-0.5966,-0.6922,-0.4061>,
  <-0.5691,-0.6952,-0.4390>,
  <-0.6062,-0.6909,-0.3940>,
  <-0.6482,-0.6531,-0.3916>,
  <0.5420,-0.7381,-0.4018>,
  <0.5421,-0.7126,-0.4454>,
  <0.4947,-0.7576,-0.4258>,
  <0.5153,-0.7568,-0.4021>,
  <0.4950,-0.7456,-0.4462>,
  <0.4747,-0.7585,-0.4465>,
  <-0.5438,-0.7143,-0.4406>,
  <-0.5433,-0.7396,-0.3974>,
  <-0.5402,-0.7418,-0.3975>,
  <-0.4970,-0.7464,-0.4426>,
  <-0.5962,-0.6992,-0.3947>,
  <0.4946,-0.7703,-0.4025>,
  <0.4472,-0.7747,-0.4470>,
  <0.4467,-0.7987,-0.4031>,
  <0.3986,-0.8055,-0.4385>,
  <0.4370,-0.8040,-0.4033>,
  <0.3987,-0.8004,-0.4477>,
  <0.3870,-0.8060,-0.4479>,
  <-0.4360,-0.7819,-0.4455>,
  <-0.4359,-0.7961,-0.4198>,
  <-0.4034,-0.7987,-0.4465>,
  <-0.4565,-0.7941,-0.4013>,
  <-0.4893,-0.7749,-0.4001>,
  <-0.4903,-0.7506,-0.4430>,
  <0.3987,-0.8233,-0.4039>,
  <0.3501,-0.8223,-0.4485>,
  <0.3498,-0.8450,-0.4045>,
  <0.3006,-0.8532,-0.4263>,
  <0.3319,-0.8520,-0.4048>,
  <0.3008,-0.8412,-0.4492>,
  <0.2607,-0.8543,-0.4497>,
  <-0.2732,-0.8503,-0.4498>,
  <-0.2732,-0.8510,-0.4484>,
  <-0.2704,-0.8512,-0.4499>,
  <-0.3272,-0.8315,-0.4489>,
  <-0.3271,-0.8481,-0.4168>,
  <-0.3451,-0.8468,-0.4047>,
  <-0.3810,-0.8317,-0.4039>,
  <-0.3817,-0.8088,-0.4473>,
  <-0.4353,-0.8055,-0.4021>,
  <0.3007,-0.8633,-0.4053>,
  <0.2508,-0.8572,-0.4498>,
  <0.2511,-0.8787,-0.4060>,
  <0.2008,-0.8699,-0.4505>,
  <0.2007,-0.8913,-0.4065>,
  <0.1498,-0.9008,-0.4076>,
  <0.1519,-0.9008,-0.4068>,
  <0.1501,-0.8798,-0.4511>,
  <0.0988,-0.8868,-0.4515>,
  <0.0986,-0.9018,-0.4207>,
  <0.0469,-0.8909,-0.4518>,
  <0.0468,-0.9023,-0.4285>,
  <-0.0054,-0.8920,-0.4520>,
  <-0.0055,-0.9024,-0.4309>,
  <-0.0581,-0.8901,-0.4521>,
  <-0.0582,-0.9020,-0.4277>,
  <-0.1112,-0.8851,-0.4519>,
  <-0.1113,-0.9011,-0.4191>,
  <-0.1556,-0.8999,-0.4075>,
  <-0.1647,-0.8983,-0.4074>,
  <-0.1647,-0.8769,-0.4516>,
  <-0.2188,-0.8653,-0.4509>,
  <-0.2182,-0.8870,-0.4070>,
  <-0.2722,-0.8722,-0.4063>,
  <-0.3267,-0.8539,-0.4051>,
  <0.1498,-0.9011,-0.4068>,
  <0.0987,-0.9079,-0.4074>,
  <0.0471,-0.9119,-0.4077>,
  <-0.0051,-0.9130,-0.4079>,
  <-0.0578,-0.9112,-0.4080>,
  <-0.1110,-0.9063,-0.4078>,
  <0.2674,0.9008,-0.3423>,
  <0.2896,0.8994,-0.3274>,
  <0.2670,0.9063,-0.3277>,
  <0.2134,0.9035,-0.3716>,
  <0.2152,0.9031,-0.3716>,
  <0.2125,0.9203,-0.3285>,
  <0.1591,0.9144,-0.3723>,
  <0.1585,0.9310,-0.3289>,
  <0.1053,0.9219,-0.3727>,
  <0.1050,0.9384,-0.3291>,
  <0.0520,0.9264,-0.3729>,
  <0.0519,0.9429,-0.3291>,
  <-0.0008,0.9279,-0.3728>,
  <-0.0008,0.9443,-0.3290>,
  <-0.0532,0.9265,-0.3726>,
  <-0.0532,0.9429,-0.3289>,
  <-0.1050,0.9221,-0.3723>,
  <-0.1050,0.9386,-0.3286>,
  <-0.1562,0.9150,-0.3719>,
  <-0.1564,0.9315,-0.3283>,
  <-0.2068,0.9052,-0.3713>,
  <-0.1562,0.9150,-0.3719>,
  <-0.2072,0.9217,-0.3278>,
  <-0.2085,0.9048,-0.3713>,
  <-0.2573,0.9093,-0.3272>,
  <-0.2572,0.9035,-0.3427>,
  <-0.2794,0.9028,-0.3270>,
  <0.3767,0.8499,-0.3685>,
  <0.4239,0.8456,-0.3244>,
  <0.3757,0.8676,-0.3258>,
  <0.3773,0.8496,-0.3685>,
  <0.3217,0.8715,-0.3701>,
  <0.3213,0.8888,-0.3269>,
  <0.2673,0.8893,-0.3711>,
  <-0.2085,0.9048,-0.3713>,
  <-0.2574,0.8923,-0.3709>,
  <-0.3071,0.8939,-0.3266>,
  <-0.3074,0.8766,-0.3703>,
  <-0.3564,0.8582,-0.3695>,
  <-0.3566,0.8755,-0.3261>,
  <-0.3619,0.8559,-0.3694>,
  <-0.4049,0.8545,-0.3253>,
  <-0.4050,0.8539,-0.3268>,
  <-0.4063,0.8539,-0.3253>,
  <0.4855,0.7963,-0.3608>,
  <0.5180,0.7928,-0.3213>,
  <0.4845,0.8131,-0.3227>,
  <0.4308,0.8244,-0.3672>,
  <0.4817,0.7967,-0.3651>,
  <0.4305,0.8424,-0.3242>,
  <-0.4055,0.8363,-0.3690>,
  <-0.4537,0.8299,-0.3248>,
  <-0.4536,0.8116,-0.3681>,
  <-0.4603,0.8079,-0.3680>,
  <-0.4950,0.8062,-0.3241>,
  <0.5921,0.7404,-0.3183>,
  <0.5924,0.7403,-0.3178>,
  <0.5921,0.7406,-0.3178>,
  <0.5391,0.7601,-0.3628>,
  <0.5610,0.7447,-0.3616>,
  <0.5385,0.7793,-0.3206>,
  <0.4855,0.7945,-0.3649>,
  <-0.5012,0.8024,-0.3240>,
  <-0.5018,0.7830,-0.3675>,
  <-0.5356,0.7606,-0.3670>,
  <-0.5488,0.7708,-0.3234>,
  <-0.5489,0.7599,-0.3482>,
  <-0.5650,0.7592,-0.3232>,
  <0.6448,0.6908,-0.3272>,
  <0.6523,0.6896,-0.3147>,
  <0.6443,0.6967,-0.3152>,
  <0.6252,0.6935,-0.3580>,
  <0.5924,0.7206,-0.3602>,
  <-0.5491,0.7510,-0.3668>,
  <-0.5959,0.7353,-0.3228>,
  <-0.5960,0.7147,-0.3660>,
  <-0.5975,0.7135,-0.3660>,
  <-0.6232,0.7125,-0.3224>,
  <0.6961,0.6410,-0.3234>,
  <0.7024,0.6399,-0.3116>,
  <0.6956,0.6470,-0.3122>,
  <0.6783,0.6435,-0.3546>,
  <0.6449,0.6757,-0.3570>,
  <-0.6425,0.6953,-0.3222>,
  <-0.6428,0.6733,-0.3654>,
  <-0.6492,0.6671,-0.3653>,
  <-0.6728,0.6662,-0.3218>,
  <0.6962,0.6247,-0.3536>,
  <0.7229,0.5949,-0.3515>,
  <0.7449,0.5915,-0.3087>,
  <-0.6887,0.6498,-0.3216>,
  <-0.6890,0.6262,-0.3648>,
  <-0.6939,0.6209,-0.3647>,
  <-0.7157,0.6201,-0.3213>,
  <0.7461,0.5665,-0.3500>,
  <0.7805,0.5450,-0.3064>,
  <0.7456,0.5906,-0.3087>,
  <0.7607,0.5476,-0.3486>,
  <-0.7346,0.5977,-0.3211>,
  <-0.7349,0.5748,-0.3599>,
  <-0.7327,0.5749,-0.3643>,
  <-0.7531,0.5743,-0.3209>,
  <0.7942,0.5012,-0.3435>,
  <0.8110,0.4996,-0.3044>,
  <0.7933,0.5265,-0.3058>,
  <0.7931,0.5013,-0.3460>,
  <-0.7349,0.5720,-0.3642>,
  <-0.7664,0.5292,-0.3640>,
  <-0.7802,0.5372,-0.3206>,
  <-0.7803,0.5286,-0.3341>,
  <-0.7861,0.5284,-0.3205>,
  <0.7942,0.4995,-0.3460>,
  <0.8202,0.4568,-0.3445>,
  <0.8375,0.4551,-0.3025>,
  <-0.7809,0.5077,-0.3639>,
  <-0.7962,0.4835,-0.3638>,
  <-0.8150,0.4829,-0.3204>,
  <0.8398,0.4204,-0.3435>,
  <0.8596,0.4123,-0.3018>,
  <0.8392,0.4519,-0.3026>,
  <0.8438,0.4127,-0.3431>,
  <-0.8257,0.4644,-0.3203>,
  <-0.8261,0.4375,-0.3552>,
  <-0.8224,0.4376,-0.3636>,
  <-0.8403,0.4374,-0.3203>,
  <0.8635,0.3700,-0.3428>,
  <0.8790,0.3698,-0.3012>,
  <-0.8262,0.4302,-0.3636>,
  <-0.8450,0.3921,-0.3637>,
  <-0.8626,0.3917,-0.3202>,
  <0.8829,0.3276,-0.3363>,
  <0.8950,0.3284,-0.3018>,
  <0.8823,0.3613,-0.3015>,
  <0.8806,0.3272,-0.3426>,
  <-0.8709,0.3727,-0.3203>,
  <-0.8714,0.3461,-0.3477>,
  <-0.8648,0.3462,-0.3637>,
  <-0.8818,0.3461,-0.3203>,
  <0.8829,0.3208,-0.3430>,
  <0.8946,0.2853,-0.3438>,
  <0.9088,0.2869,-0.3029>,
  <-0.8717,0.3283,-0.3638>,
  <-0.8817,0.3004,-0.3639>,
  <-0.8984,0.3003,-0.3204>,
  <0.9064,0.2429,-0.3456>,
  <0.9206,0.2448,-0.3043>,
  <-0.8959,0.2544,-0.3641>,
  <-0.9125,0.2543,-0.3206>,
  <0.9231,0.2018,-0.3273>,
  <0.9299,0.2025,-0.3070>,
  <0.9229,0.2346,-0.3052>,
  <0.9161,0.1997,-0.3478>,
  <-0.9161,0.2405,-0.3207>,
  <-0.9166,0.2081,-0.3414>,
  <-0.9077,0.2081,-0.3644>,
  <-0.9239,0.2083,-0.3209>,
  <0.9228,0.1607,-0.3502>,
  <0.9236,0.1555,-0.3504>,
  <0.9373,0.1588,-0.3103>,
  <-0.9168,0.1629,-0.3647>,
  <-0.9170,0.1616,-0.3647>,
  <-0.9330,0.1620,-0.3212>,
  <0.9286,0.1104,-0.3542>,
  <0.9428,0.1132,-0.3136>,
  <-0.9238,0.1150,-0.3652>,
  <-0.9398,0.1155,-0.3216>,
  <0.9316,0.0636,-0.3579>,
  <0.9463,0.0655,-0.3165>,
  <-0.9282,0.0680,-0.3657>,
  <-0.9442,0.0686,-0.3220>,
  <0.9322,0.0154,-0.3616>,
  <0.9479,0.0163,-0.3182>,
  <-0.9303,0.0207,-0.3663>,
  <-0.9463,0.0213,-0.3225>,
  <0.9301,-0.0340,-0.3657>,
  <0.9473,-0.0329,-0.3188>,
  <-0.9299,-0.0271,-0.3669>,
  <-0.9460,-0.0263,-0.3231>,
  <0.9246,-0.0851,-0.3714>,
  <0.9439,-0.0814,-0.3200>,
  <-0.9269,-0.0753,-0.3676>,
  <-0.9432,-0.0743,-0.3237>,
  <0.9142,-0.1397,-0.3805>,
  <0.9364,-0.1306,-0.3257>,
  <-0.9214,-0.1241,-0.3682>,
  <-0.9379,-0.1229,-0.3243>,
  <0.9001,-0.1984,-0.3878>,
  <0.9029,-0.1815,-0.3896>,
  <0.9222,-0.1851,-0.3396>,
  <0.8964,-0.2019,-0.3946>,
  <-0.9145,-0.1661,-0.3688>,
  <-0.9143,-0.1733,-0.3661>,
  <-0.9132,-0.1734,-0.3689>,
  <-0.9299,-0.1721,-0.3249>,
  <0.2125,0.8988,-0.3835>,
  <0.2653,0.8938,-0.3616>,
  <0.2092,0.9098,-0.3585>,
  <0.1552,0.9045,-0.3971>,
  <0.1646,0.9025,-0.3979>,
  <0.1497,0.9230,-0.3545>,
  <0.0967,0.9147,-0.3924>,
  <0.0905,0.9324,-0.3499>,
  <0.0388,0.9213,-0.3870>,
  <0.0322,0.9382,-0.3447>,
  <-0.0181,0.9244,-0.3809>,
  <-0.0250,0.9405,-0.3390>,
  <-0.0739,0.9244,-0.3743>,
  <-0.0808,0.9395,-0.3328>,
  <-0.1285,0.9214,-0.3668>,
  <-0.1353,0.9356,-0.3262>,
  <-0.1639,0.9179,-0.3613>,
  <-0.1884,0.9289,-0.3188>,
  <-0.1825,0.9179,-0.3523>,
  <-0.2403,0.9198,-0.3103>,
  <-0.2383,0.9172,-0.3192>,
  <-0.2560,0.9166,-0.3071>,
  <0.8899,-0.2578,-0.3764>,
  <0.8973,-0.2527,-0.3619>,
  <0.8669,-0.2789,-0.4132>,
  <-0.9131,-0.2224,-0.3417>,
  <-0.9019,-0.2232,-0.3698>,
  <-0.9191,-0.2218,-0.3256>,
  <0.3928,0.8334,-0.3889>,
  <0.4180,0.8303,-0.3686>,
  <0.3904,0.8440,-0.3677>,
  <0.3355,0.8486,-0.4090>,
  <0.3628,0.8367,-0.4102>,
  <0.3301,0.8704,-0.3653>,
  <0.2755,0.8714,-0.4060>,
  <0.2689,0.8927,-0.3618>,
  <0.2152,0.8901,-0.4019>,
  <0.2125,0.8988,-0.3835>,
  <-0.1813,0.9156,-0.3590>,
  <-0.2316,0.9070,-0.3517>,
  <-0.2893,0.9082,-0.3025>,
  <-0.2804,0.8963,-0.3435>,
  <-0.3280,0.8839,-0.3333>,
  <-0.3363,0.8946,-0.2943>,
  <-0.3415,0.8803,-0.3294>,
  <-0.3827,0.8795,-0.2830>,
  <-0.3806,0.8781,-0.2900>,
  <-0.3896,0.8773,-0.2805>,
  <0.8864,-0.2776,-0.3706>,
  <0.8534,-0.3469,-0.3891>,
  <0.8212,-0.3765,-0.4288>,
  <-0.9123,-0.2480,-0.3260>,
  <-0.9052,-0.2722,-0.3263>,
  <-0.8875,-0.2737,-0.3706>,
  <0.5114,0.7700,-0.3816>,
  <0.5210,0.7686,-0.3711>,
  <0.5103,0.7759,-0.3710>,
  <0.4557,0.7881,-0.4138>,
  <0.4785,0.7742,-0.4144>,
  <0.4507,0.8125,-0.3697>,
  <0.3957,0.8209,-0.4118>,
  <-0.3724,0.8695,-0.3245>,
  <-0.4251,0.8626,-0.2741>,
  <-0.4147,0.8540,-0.3142>,
  <-0.4371,0.8460,-0.3053>,
  <-0.4662,0.8454,-0.2607>,
  <-0.4623,0.8440,-0.2720>,
  <-0.4733,0.8427,-0.2565>,
  <0.7642,-0.4894,-0.4200>,
  <0.7877,-0.4396,-0.4315>,
  <0.7790,-0.4776,-0.4063>,
  <0.7557,-0.4977,-0.4256>,
  <-0.8698,-0.3251,-0.3713>,
  <-0.8880,-0.3233,-0.3271>,
  <0.5729,0.7124,-0.4054>,
  <0.5993,0.7087,-0.3722>,
  <0.5698,0.7327,-0.3720>,
  <0.5638,0.7135,-0.4160>,
  <0.5153,0.7496,-0.4154>,
  <-0.4545,0.8376,-0.3031>,
  <-0.5033,0.8273,-0.2497>,
  <-0.4907,0.8212,-0.2913>,
  <-0.5017,0.8171,-0.2838>,
  <-0.5320,0.8142,-0.2326>,
  <0.7415,-0.5345,-0.4055>,
  <0.6742,-0.6333,-0.3800>,
  <0.6732,-0.6395,-0.3713>,
  <0.6817,-0.6213,-0.3864>,
  <0.6760,-0.6305,-0.3814>,
  <-0.8631,-0.3420,-0.3716>,
  <-0.8613,-0.3760,-0.3418>,
  <-0.8481,-0.3772,-0.3721>,
  <-0.8671,-0.3753,-0.3276>,
  <0.6318,0.6544,-0.4155>,
  <0.6623,0.6503,-0.3722>,
  <0.6282,0.6832,-0.3723>,
  <0.6312,0.6544,-0.4163>,
  <0.5740,0.7053,-0.4161>,
  <-0.5370,0.8109,-0.2325>,
  <-0.5231,0.8049,-0.2802>,
  <-0.5468,0.7941,-0.2653>,
  <-0.5649,0.7959,-0.2177>,
  <-0.5525,0.7940,-0.2537>,
  <-0.5702,0.7949,-0.2073>,
  <0.6241,-0.7080,-0.3303>,
  <0.6028,-0.7494,-0.2741>,
  <0.5815,-0.7738,-0.2514>,
  <0.6209,-0.7225,-0.3043>,
  <0.6143,-0.7328,-0.2926>,
  <-0.8604,-0.3901,-0.3279>,
  <-0.8420,-0.4281,-0.3284>,
  <-0.8222,-0.4302,-0.3728>,
  <0.6888,0.5966,-0.4118>,
  <0.7141,0.5932,-0.3718>,
  <0.6856,0.6256,-0.3721>,
  <0.6859,0.5970,-0.4161>,
  <0.6319,0.6538,-0.4163>,
  <-0.5499,0.7919,-0.2656>,
  <-0.5862,0.7847,-0.2016>,
  <-0.5713,0.7796,-0.2566>,
  <-0.5734,0.7799,-0.2510>,
  <-0.5907,0.7854,-0.1848>,
  <0.5721,-0.7905,-0.2188>,
  <0.5993,-0.7660,-0.2328>,
  <0.5698,-0.8108,-0.1341>,
  <0.5925,-0.7770,-0.2128>,
  <0.5696,-0.8118,-0.1287>,
  <-0.8100,-0.4524,-0.3731>,
  <-0.8076,-0.4825,-0.3392>,
  <-0.7912,-0.4842,-0.3734>,
  <-0.8122,-0.4818,-0.3288>,
  <0.7438,0.5393,-0.3950>,
  <0.7574,0.5373,-0.3710>,
  <0.7419,0.5583,-0.3713>,
  <0.7314,0.5408,-0.4155>,
  <0.6891,0.5933,-0.4161>,
  <-0.5974,0.7805,-0.1842>,
  <-0.5861,0.7704,-0.2511>,
  <-0.5870,0.7701,-0.2497>,
  <-0.5958,0.7841,-0.1738>,
  <-0.5957,0.7840,-0.1747>,
  <-0.5957,0.7842,-0.1738>,
  <0.5895,-0.8017,-0.0986>,
  <0.5964,-0.7795,-0.1912>,
  <0.5918,-0.7862,-0.1781>,
  <0.5905,-0.8013,-0.0958>,
  <-0.7550,-0.5388,-0.3737>,
  <-0.7550,-0.5392,-0.3732>,
  <-0.7547,-0.5393,-0.3737>,
  <-0.7769,-0.5366,-0.3294>,
  <-0.8069,-0.4907,-0.3289>,
  <0.7454,0.5214,-0.4153>,
  <0.7695,0.4858,-0.4146>,
  <0.7939,0.4826,-0.3700>,
  <-0.5935,0.7638,-0.2539>,
  <-0.5958,0.7554,-0.2730>,
  <-0.5897,0.7854,-0.1881>,
  <-0.5953,0.7594,-0.2624>,
  <-0.5821,0.7876,-0.2021>,
  <0.6029,-0.7916,-0.0999>,
  <0.5951,-0.7839,-0.1771>,
  <0.5927,-0.7903,-0.1554>,
  <0.5997,-0.7925,-0.1110>,
  <0.5885,-0.7881,-0.1803>,
  <0.5861,-0.7900,-0.1800>,
  <-0.7521,-0.5708,-0.3295>,
  <-0.7350,-0.5926,-0.3296>,
  <-0.7110,-0.5956,-0.3740>,
  <0.7999,0.4349,-0.4135>,
  <0.8245,0.4290,-0.3691>,
  <0.7967,0.4780,-0.3699>,
  <0.8017,0.4318,-0.4134>,
  <-0.5970,0.7538,-0.2746>,
  <-0.5840,0.7773,-0.2340>,
  <-0.6101,0.7241,-0.3218>,
  <-0.6128,0.7164,-0.3337>,
  <-0.5894,0.7544,-0.2891>,
  <0.6020,-0.7900,-0.1165>,
  <0.5753,-0.7943,-0.1954>,
  <0.5902,-0.7951,-0.1399>,
  <0.5626,-0.8028,-0.1976>,
  <0.5847,-0.7990,-0.1404>,
  <-0.6993,-0.6092,-0.3740>,
  <-0.6956,-0.6384,-0.3295>,
  <-0.6851,-0.6497,-0.3294>,
  <-0.6586,-0.6531,-0.3738>,
  <-0.6993,-0.6092,-0.3740>,
  <0.8502,0.3763,-0.3681>,
  <0.8504,0.3763,-0.3678>,
  <0.8502,0.3766,-0.3678>,
  <0.8502,0.3766,-0.3678>,
  <0.8285,0.3788,-0.4124>,
  <-0.6002,0.7352,-0.3150>,
  <-0.6452,0.6576,-0.3889>,
  <-0.6593,0.6319,-0.4074>,
  <-0.6530,0.6472,-0.3933>,
  <0.5683,-0.8063,-0.1642>,
  <0.5530,-0.8061,-0.2107>,
  <0.5252,-0.8215,-0.2219>,
  <0.5495,-0.8180,-0.1698>,
  <-0.6422,-0.6693,-0.3737>,
  <-0.6381,-0.6961,-0.3291>,
  <-0.6247,-0.7083,-0.3289>,
  <-0.5950,-0.7120,-0.3729>,
  <0.8530,0.3266,-0.4070>,
  <0.8719,0.3244,-0.3668>,
  <0.8510,0.3268,-0.4111>,
  <-0.6655,0.6273,-0.4046>,
  <-0.7164,0.5331,-0.4502>,
  <-0.7262,0.5159,-0.4543>,
  <-0.7467,0.5002,-0.4383>,
  <0.5387,-0.8226,-0.1820>,
  <0.5247,-0.8217,-0.2225>,
  <0.4915,-0.8372,-0.2398>,
  <0.5047,-0.8405,-0.1973>,
  <0.4663,-0.8500,-0.2450>,
  <0.4965,-0.8451,-0.1980>,
  <-0.5247,-0.7661,-0.3712>,
  <-0.5237,-0.7716,-0.3612>,
  <-0.5154,-0.7725,-0.3709>,
  <-0.5500,-0.7683,-0.3275>,
  <-0.5798,-0.7457,-0.3282>,
  <-0.5839,-0.7212,-0.3727>,
  <0.8533,0.3208,-0.4110>,
  <0.8695,0.2755,-0.4100>,
  <0.8897,0.2734,-0.3657>,
  <-0.7879,0.4303,-0.4406>,
  <-0.8048,0.3860,-0.4509>,
  <-0.7904,0.4005,-0.4636>,
  <-0.8222,0.3721,-0.4308>,
  <0.4659,-0.8588,-0.2132>,
  <0.4546,-0.8544,-0.2516>,
  <0.4141,-0.8709,-0.2645>,
  <0.4255,-0.8769,-0.2236>,
  <0.3820,-0.8837,-0.2705>,
  <0.4199,-0.8794,-0.2242>,
  <-0.4654,-0.8043,-0.3694>,
  <-0.4599,-0.8265,-0.3247>,
  <-0.4542,-0.8297,-0.3245>,
  <-0.4106,-0.8347,-0.3669>,
  <-0.5205,-0.7889,-0.3268>,
  <0.9026,0.2234,-0.3680>,
  <0.9041,0.2232,-0.3645>,
  <0.9024,0.2294,-0.3647>,
  <0.8844,0.2250,-0.4089>,
  <-0.8229,0.3363,-0.4580>,
  <-0.8382,0.3047,-0.4524>,
  <-0.8713,0.2788,-0.4037>,
  <0.3807,-0.8940,-0.2365>,
  <0.3716,-0.8870,-0.2743>,
  <0.3254,-0.9013,-0.2859>,
  <0.3349,-0.9096,-0.2460>,
  <0.2841,-0.9207,-0.2677>,
  <0.3033,-0.9193,-0.2507>,
  <0.2782,-0.9142,-0.2947>,
  <0.2435,-0.9224,-0.3000>,
  <-0.2839,-0.8887,-0.3601>,
  <-0.2813,-0.8968,-0.3415>,
  <-0.2503,-0.8997,-0.3577>,
  <-0.3173,-0.8933,-0.3183>,
  <-0.3388,-0.8849,-0.3195>,
  <-0.3448,-0.8653,-0.3639>,
  <-0.4046,-0.8378,-0.3666>,
  <-0.4001,-0.8578,-0.3226>,
  <0.9043,0.1747,-0.3895>,
  <0.9153,0.1736,-0.3635>,
  <0.8962,0.1753,-0.4077>,
  <-0.8700,0.2294,-0.4363>,
  <-0.8999,0.2121,-0.3810>,
  <0.2871,-0.9234,-0.2546>,
  <0.2288,-0.9251,-0.3031>,
  <0.2361,-0.9352,-0.2640>,
  <0.1765,-0.9335,-0.3122>,
  <0.1841,-0.9445,-0.2719>,
  <0.1230,-0.9393,-0.3202>,
  <0.1308,-0.9514,-0.2789>,
  <0.0680,-0.9424,-0.3275>,
  <0.0759,-0.9554,-0.2854>,
  <0.0117,-0.9424,-0.3343>,
  <0.0195,-0.9563,-0.2916>,
  <-0.0459,-0.9391,-0.3405>,
  <-0.0384,-0.9539,-0.2975>,
  <-0.1045,-0.9323,-0.3463>,
  <-0.0975,-0.9480,-0.3031>,
  <-0.1638,-0.9218,-0.3514>,
  <-0.1575,-0.9382,-0.3081>,
  <-0.2234,-0.9075,-0.3558>,
  <-0.2179,-0.9246,-0.3125>,
  <-0.2782,-0.9070,-0.3162>,
  <0.9052,0.1261,-0.4058>,
  <0.9236,0.1245,-0.3626>,
  <0.9049,0.1261,-0.4065>,
  <-0.9083,0.1854,-0.3750>,
  <-0.9089,0.1596,-0.3852>,
  <-0.8900,0.1669,-0.4244>,
  <-0.9147,0.1600,-0.3710>,
  <0.9053,0.1232,-0.4064>,
  <0.9108,0.0775,-0.4055>,
  <0.9292,0.0760,-0.3616>,
  <-0.9108,0.1073,-0.3986>,
  <-0.9020,0.1102,-0.4175>,
  <-0.9222,0.1094,-0.3710>,
  <0.9140,0.0293,-0.4046>,
  <0.9323,0.0281,-0.3607>,
  <-0.9131,0.0537,-0.4043>,
  <-0.9090,0.0553,-0.4130>,
  <-0.9266,0.0548,-0.3720>,
  <0.9147,-0.0183,-0.4037>,
  <0.9328,-0.0194,-0.3599>,
  <-0.9154,-0.0000,-0.4026>,
  <-0.9127,0.0013,-0.4086>,
  <-0.9292,-0.0016,-0.3695>,
  <0.9129,-0.0656,-0.4028>,
  <0.9309,-0.0665,-0.3591>,
  <-0.9175,-0.0532,-0.3942>,
  <-0.9135,-0.0511,-0.4035>,
  <-0.9297,-0.0561,-0.3639>,
  <0.9087,-0.1124,-0.4020>,
  <0.9267,-0.1133,-0.3584>,
  <-0.9193,-0.1048,-0.3794>,
  <-0.9118,-0.1012,-0.3980>,
  <-0.9279,-0.1068,-0.3572>,
  <0.9077,-0.1592,-0.3882>,
  <0.9078,-0.1200,-0.4020>,
  <0.9200,-0.1597,-0.3578>,
  <0.9020,-0.1591,-0.4014>,
  <-0.9205,-0.1535,-0.3593>,
  <-0.9075,-0.1489,-0.3928>,
  <-0.9237,-0.1540,-0.3508>,
  <0.9074,-0.2057,-0.3666>,
  <0.9111,-0.2058,-0.3572>,
  <0.8928,-0.2055,-0.4009>,
  <-0.9209,-0.1740,-0.3488>,
  <-0.9171,-0.1986,-0.3457>,
  <-0.9008,-0.1944,-0.3882>,
  <0.9073,-0.2223,-0.3571>,
  <0.8996,-0.2518,-0.3567>,
  <0.8811,-0.2516,-0.4004>,
  <-0.8919,-0.2382,-0.3844>,
  <-0.9080,-0.2418,-0.3421>,
  <0.8670,-0.2974,-0.3999>,
  <0.8856,-0.2977,-0.3564>,
  <-0.8825,-0.2743,-0.3820>,
  <-0.8826,-0.2816,-0.3763>,
  <-0.8807,-0.2810,-0.3814>,
  <-0.8968,-0.2839,-0.3394>,
  <-0.9080,-0.2418,-0.3421>,
  <0.8626,-0.3432,-0.3716>,
  <0.8631,-0.3085,-0.3998>,
  <0.8692,-0.3432,-0.3561>,
  <0.8500,-0.3433,-0.3996>,
  <-0.8827,-0.3252,-0.3392>,
  <-0.8663,-0.3240,-0.3802>,
  <-0.8835,-0.3252,-0.3373>,
  <0.8624,-0.3600,-0.3560>,
  <0.8498,-0.3888,-0.3559>,
  <0.8302,-0.3890,-0.3994>,
  <-0.8827,-0.3272,-0.3373>,
  <-0.8669,-0.3673,-0.3369>,
  <-0.8495,-0.3667,-0.3794>,
  <0.8177,-0.4343,-0.3778>,
  <0.8181,-0.4138,-0.3993>,
  <0.8276,-0.4343,-0.3558>,
  <0.8073,-0.4346,-0.3993>,
  <-0.8407,-0.3860,-0.3798>,
  <-0.8407,-0.4101,-0.3536>,
  <-0.8293,-0.4100,-0.3796>,
  <-0.8478,-0.4096,-0.3369>,
  <0.8174,-0.4531,-0.3557>,
  <0.8020,-0.4798,-0.3557>,
  <0.7811,-0.4801,-0.3993>,
  <-0.8403,-0.4243,-0.3375>,
  <-0.8251,-0.4529,-0.3379>,
  <-0.8056,-0.4540,-0.3806>,
  <0.7720,-0.5251,-0.3583>,
  <0.7728,-0.4933,-0.3993>,
  <0.7732,-0.5251,-0.3557>,
  <0.7509,-0.5259,-0.3994>,
  <-0.7958,-0.4703,-0.3815>,
  <-0.7955,-0.4974,-0.3460>,
  <-0.7777,-0.4990,-0.3824>,
  <-0.7988,-0.4969,-0.3392>,
  <0.7719,-0.5269,-0.3557>,
  <0.7270,-0.5712,-0.3811>,
  <0.7399,-0.5708,-0.3560>,
  <0.7273,-0.5580,-0.3995>,
  <0.7167,-0.5716,-0.3996>,
  <-0.7486,-0.5403,-0.3844>,
  <-0.7486,-0.5447,-0.3780>,
  <-0.7452,-0.5449,-0.3845>,
  <-0.7674,-0.5426,-0.3415>,
  <-0.7953,-0.5022,-0.3396>,
  <0.7267,-0.5874,-0.3561>,
  <0.6812,-0.6172,-0.3937>,
  <0.7020,-0.6166,-0.3563>,
  <0.6813,-0.6131,-0.3999>,
  <0.6775,-0.6173,-0.3999>,
  <-0.7477,-0.5685,-0.3432>,
  <-0.7309,-0.5894,-0.3441>,
  <-0.7065,-0.5923,-0.3873>,
  <0.6810,-0.6396,-0.3565>,
  <0.6351,-0.6633,-0.3958>,
  <0.6586,-0.6626,-0.3568>,
  <0.6352,-0.6605,-0.4004>,
  <0.6321,-0.6634,-0.4004>,
  <-0.6992,-0.6005,-0.3880>,
  <-0.6984,-0.6263,-0.3464>,
  <-0.6880,-0.6374,-0.3469>,
  <-0.6607,-0.6410,-0.3906>,
  <0.6350,-0.6851,-0.3571>,
  <0.5886,-0.7095,-0.3875>,
  <0.6082,-0.7087,-0.3574>,
  <0.5888,-0.7018,-0.4011>,
  <0.5788,-0.7099,-0.4012>,
  <-0.6482,-0.6531,-0.3916>,
  <-0.6475,-0.6772,-0.3496>,
  <-0.6368,-0.6869,-0.3501>,
  <-0.6062,-0.6909,-0.3940>,
  <0.5885,-0.7251,-0.3577>,
  <0.5415,-0.7555,-0.3687>,
  <0.5490,-0.7552,-0.3581>,
  <0.5420,-0.7381,-0.4018>,
  <0.5153,-0.7568,-0.4021>,
  <-0.5433,-0.7396,-0.3974>,
  <-0.5433,-0.7415,-0.3938>,
  <-0.5402,-0.7418,-0.3975>,
  <-0.5750,-0.7378,-0.3535>,
  <-0.5953,-0.7221,-0.3526>,
  <-0.5962,-0.6992,-0.3947>,
  <0.5414,-0.7606,-0.3582>,
  <0.4946,-0.7703,-0.4025>,
  <0.4943,-0.7917,-0.3589>,
  <0.4466,-0.8036,-0.3935>,
  <0.4767,-0.8023,-0.3591>,
  <0.4467,-0.7987,-0.4031>,
  <0.4370,-0.8040,-0.4033>,
  <-0.4893,-0.7749,-0.4001>,
  <-0.4892,-0.7908,-0.3679>,
  <-0.4565,-0.7941,-0.4013>,
  <-0.4992,-0.7897,-0.3568>,
  <-0.5422,-0.7615,-0.3552>,
  <0.4467,-0.8192,-0.3596>,
  <0.3987,-0.8233,-0.4039>,
  <0.3983,-0.8436,-0.3602>,
  <0.3497,-0.8514,-0.3911>,
  <0.3842,-0.8500,-0.3604>,
  <0.3498,-0.8450,-0.4045>,
  <0.3319,-0.8520,-0.4048>,
  <-0.3810,-0.8317,-0.4039>,
  <-0.3809,-0.8443,-0.3770>,
  <-0.3451,-0.8468,-0.4047>,
  <-0.4006,-0.8426,-0.3600>,
  <-0.4345,-0.8259,-0.3592>,
  <-0.4353,-0.8055,-0.4021>,
  <-0.4888,-0.7959,-0.3572>,
  <0.3498,-0.8645,-0.3609>,
  <0.3007,-0.8633,-0.4053>,
  <0.3007,-0.8825,-0.3616>,
  <0.2511,-0.8787,-0.4060>,
  <0.2507,-0.8978,-0.3620>,
  <0.2006,-0.8999,-0.3872>,
  <0.2489,-0.8983,-0.3621>,
  <0.2007,-0.8913,-0.4065>,
  <0.1519,-0.9008,-0.4068>,
  <-0.1647,-0.8983,-0.4074>,
  <-0.1647,-0.8995,-0.4047>,
  <-0.1556,-0.8999,-0.4075>,
  <-0.2182,-0.8870,-0.4070>,
  <-0.2183,-0.8978,-0.3826>,
  <-0.2565,-0.8958,-0.3629>,
  <-0.2720,-0.8914,-0.3627>,
  <-0.2722,-0.8722,-0.4063>,
  <-0.3267,-0.8539,-0.4051>,
  <-0.3259,-0.8734,-0.3619>,
  <-0.3804,-0.8516,-0.3606>,
  <0.2008,-0.9100,-0.3627>,
  <0.1498,-0.9011,-0.4068>,
  <0.1503,-0.9195,-0.3632>,
  <0.0987,-0.9079,-0.4074>,
  <0.0991,-0.9262,-0.3637>,
  <0.0471,-0.9119,-0.4077>,
  <0.0474,-0.9302,-0.3640>,
  <-0.0051,-0.9130,-0.4079>,
  <-0.0047,-0.9313,-0.3642>,
  <-0.0578,-0.9112,-0.4080>,
  <-0.0573,-0.9295,-0.3643>,
  <-0.1110,-0.9063,-0.4078>,
  <-0.1103,-0.9248,-0.3642>,
  <-0.1638,-0.9169,-0.3639>,
  <-0.2178,-0.9058,-0.3634>,
  <0.1051,0.9502,-0.2934>,
  <0.1284,0.9497,-0.2855>,
  <0.1050,0.9526,-0.2856>,
  <0.0517,0.9569,-0.2856>,
  <0.0520,0.9511,-0.3043>,
  <-0.0011,0.9584,-0.2855>,
  <-0.0007,0.9515,-0.3077>,
  <-0.0533,0.9569,-0.2853>,
  <-0.0530,0.9513,-0.3036>,
  <-0.1049,0.9528,-0.2850>,
  <-0.1048,0.9506,-0.2921>,
  <-0.1248,0.9504,-0.2849>,
  <0.3214,0.8974,-0.3024>,
  <0.3422,0.8958,-0.2835>,
  <0.3209,0.9036,-0.2839>,
  <0.2670,0.9063,-0.3277>,
  <0.2896,0.8994,-0.3274>,
  <0.2663,0.9209,-0.2847>,
  <0.2125,0.9203,-0.3285>,
  <0.2122,0.9347,-0.2852>,
  <0.1585,0.9310,-0.3289>,
  <0.1585,0.9452,-0.2854>,
  <0.1050,0.9384,-0.3291>,
  <0.0519,0.9429,-0.3291>,
  <-0.0008,0.9443,-0.3290>,
  <-0.0532,0.9429,-0.3289>,
  <-0.1050,0.9386,-0.3286>,
  <-0.1562,0.9458,-0.2846>,
  <-0.1564,0.9315,-0.3283>,
  <-0.2072,0.9217,-0.3278>,
  <-0.2072,0.9361,-0.2843>,
  <-0.2573,0.9093,-0.3272>,
  <-0.2575,0.9236,-0.2838>,
  <-0.2794,0.9028,-0.3270>,
  <-0.3071,0.9086,-0.2832>,
  <-0.3069,0.9018,-0.3044>,
  <-0.3291,0.9009,-0.2830>,
  <0.4305,0.8450,-0.3171>,
  <0.4604,0.8421,-0.2809>,
  <0.4296,0.8579,-0.2818>,
  <0.3757,0.8676,-0.3258>,
  <0.4239,0.8456,-0.3244>,
  <0.3752,0.8827,-0.2830>,
  <0.3213,0.8888,-0.3269>,
  <-0.3071,0.8939,-0.3266>,
  <-0.3563,0.8906,-0.2827>,
  <-0.3566,0.8755,-0.3261>,
  <-0.4049,0.8545,-0.3253>,
  <-0.4052,0.8696,-0.2821>,
  <-0.4063,0.8539,-0.3253>,
  <-0.4405,0.8525,-0.2816>,
  <0.5384,0.7903,-0.2926>,
  <0.5480,0.7889,-0.2781>,
  <0.5379,0.7957,-0.2785>,
  <0.4845,0.8131,-0.3227>,
  <0.5180,0.7928,-0.3213>,
  <0.4839,0.8290,-0.2803>,
  <0.4305,0.8424,-0.3242>,
  <-0.4533,0.8458,-0.2814>,
  <-0.4537,0.8299,-0.3248>,
  <-0.4950,0.8062,-0.3241>,
  <-0.5012,0.8185,-0.2809>,
  <-0.5012,0.8059,-0.3152>,
  <-0.5228,0.8050,-0.2806>,
  <0.5921,0.7406,-0.3178>,
  <0.6172,0.7371,-0.2752>,
  <0.5910,0.7578,-0.2766>,
  <0.5924,0.7403,-0.3178>,
  <0.5385,0.7793,-0.3206>,
  <-0.5012,0.8024,-0.3240>,
  <-0.5486,0.7877,-0.2803>,
  <-0.5488,0.7708,-0.3234>,
  <-0.5650,0.7592,-0.3232>,
  <-0.5895,0.7578,-0.2797>,
  <0.6443,0.6967,-0.3152>,
  <0.6743,0.6864,-0.2724>,
  <0.6434,0.7147,-0.2742>,
  <0.6523,0.6896,-0.3147>,
  <-0.5953,0.7533,-0.2796>,
  <-0.5959,0.7353,-0.3228>,
  <-0.6232,0.7125,-0.3224>,
  <-0.6419,0.7143,-0.2790>,
  <-0.6419,0.7114,-0.2861>,
  <-0.6453,0.7112,-0.2790>,
  <0.6956,0.6470,-0.3122>,
  <0.7221,0.6371,-0.2697>,
  <0.6947,0.6660,-0.2715>,
  <0.7024,0.6399,-0.3116>,
  <-0.6425,0.6953,-0.3222>,
  <-0.6728,0.6662,-0.3218>,
  <-0.6881,0.6701,-0.2785>,
  <-0.6882,0.6653,-0.2894>,
  <-0.6929,0.6651,-0.2784>,
  <0.7456,0.5914,-0.3071>,
  <0.7625,0.5892,-0.2673>,
  <0.7446,0.6111,-0.2686>,
  <0.7449,0.5915,-0.3087>,
  <-0.6887,0.6498,-0.3216>,
  <-0.7157,0.6201,-0.3213>,
  <-0.7338,0.6199,-0.2779>,
  <-0.7339,0.6191,-0.2796>,
  <-0.7345,0.6190,-0.2779>,
  <0.7931,0.5433,-0.2754>,
  <0.7971,0.5426,-0.2650>,
  <0.7927,0.5488,-0.2654>,
  <0.7805,0.5450,-0.3064>,
  <0.7456,0.5906,-0.3087>,
  <-0.7346,0.5977,-0.3211>,
  <-0.7531,0.5743,-0.3209>,
  <-0.7707,0.5735,-0.2776>,
  <0.7933,0.5265,-0.3058>,
  <0.8110,0.4996,-0.3044>,
  <0.8263,0.4978,-0.2633>,
  <-0.7797,0.5613,-0.2776>,
  <-0.7802,0.5372,-0.3206>,
  <-0.7861,0.5284,-0.3205>,
  <-0.8026,0.5280,-0.2774>,
  <0.8392,0.4551,-0.2977>,
  <0.8514,0.4543,-0.2620>,
  <0.8384,0.4775,-0.2630>,
  <0.8375,0.4551,-0.3025>,
  <-0.8250,0.4925,-0.2772>,
  <-0.8252,0.4825,-0.2936>,
  <-0.8150,0.4829,-0.3204>,
  <-0.8310,0.4823,-0.2772>,
  <0.8392,0.4519,-0.3026>,
  <0.8596,0.4123,-0.3018>,
  <0.8731,0.4117,-0.2612>,
  <-0.8257,0.4644,-0.3203>,
  <-0.8403,0.4374,-0.3203>,
  <-0.8557,0.4370,-0.2771>,
  <0.8824,0.3701,-0.2906>,
  <0.8915,0.3703,-0.2610>,
  <0.8816,0.3929,-0.2614>,
  <0.8790,0.3698,-0.3012>,
  <-0.8702,0.4073,-0.2771>,
  <-0.8705,0.3915,-0.2982>,
  <-0.8626,0.3917,-0.3202>,
  <-0.8775,0.3914,-0.2771>,
  <0.8823,0.3613,-0.3015>,
  <0.8950,0.3284,-0.3018>,
  <0.9072,0.3294,-0.2615>,
  <-0.8709,0.3727,-0.3203>,
  <-0.8818,0.3461,-0.3203>,
  <-0.8964,0.3459,-0.2771>,
  <0.9088,0.2869,-0.3029>,
  <0.9209,0.2882,-0.2623>,
  <-0.8984,0.3003,-0.3204>,
  <-0.9128,0.3001,-0.2772>,
  <0.9230,0.2456,-0.2963>,
  <0.9321,0.2475,-0.2646>,
  <0.9224,0.2829,-0.2628>,
  <0.9206,0.2448,-0.3043>,
  <-0.9153,0.2922,-0.2772>,
  <-0.9159,0.2543,-0.3106>,
  <-0.9125,0.2543,-0.3206>,
  <-0.9265,0.2544,-0.2774>,
  <0.9229,0.2346,-0.3052>,
  <0.9299,0.2025,-0.3070>,
  <0.9414,0.2057,-0.2674>,
  <-0.9161,0.2405,-0.3207>,
  <-0.9239,0.2083,-0.3209>,
  <-0.9378,0.2085,-0.2776>,
  <0.9373,0.1588,-0.3103>,
  <0.9490,0.1617,-0.2706>,
  <-0.9330,0.1620,-0.3212>,
  <-0.9468,0.1622,-0.2779>,
  <0.9428,0.1132,-0.3136>,
  <0.9548,0.1150,-0.2740>,
  <-0.9398,0.1155,-0.3216>,
  <-0.9535,0.1157,-0.2782>,
  <0.9463,0.0655,-0.3165>,
  <0.9588,0.0652,-0.2764>,
  <-0.9442,0.0686,-0.3220>,
  <-0.9580,0.0689,-0.2785>,
  <0.9479,0.0163,-0.3182>,
  <0.9609,0.0131,-0.2764>,
  <-0.9463,0.0213,-0.3225>,
  <-0.9601,0.0217,-0.2789>,
  <0.9473,-0.0329,-0.3188>,
  <0.9614,-0.0383,-0.2723>,
  <-0.9460,-0.0263,-0.3231>,
  <-0.9598,-0.0258,-0.2794>,
  <0.9439,-0.0814,-0.3200>,
  <0.9604,-0.0851,-0.2654>,
  <-0.9432,-0.0743,-0.3237>,
  <-0.9572,-0.0737,-0.2799>,
  <0.9364,-0.1306,-0.3257>,
  <0.9565,-0.1269,-0.2628>,
  <-0.9379,-0.1229,-0.3243>,
  <-0.9521,-0.1221,-0.2805>,
  <0.9222,-0.1851,-0.3396>,
  <0.9468,-0.1705,-0.2730>,
  <-0.9299,-0.1721,-0.3249>,
  <-0.9443,-0.1710,-0.2811>,
  <0.3249,0.8880,-0.3254>,
  <0.3300,0.8875,-0.3217>,
  <0.3245,0.8896,-0.3215>,
  <0.2645,0.9101,-0.3190>,
  <0.2686,0.8935,-0.3599>,
  <0.2092,0.9098,-0.3585>,
  <0.2653,0.8938,-0.3616>,
  <0.2040,0.9266,-0.3158>,
  <0.1497,0.9230,-0.3545>,
  <0.1437,0.9392,-0.3119>,
  <0.0905,0.9324,-0.3499>,
  <0.0839,0.9479,-0.3074>,
  <0.0322,0.9382,-0.3447>,
  <0.0251,0.9528,-0.3024>,
  <-0.0250,0.9405,-0.3390>,
  <-0.0323,0.9543,-0.2971>,
  <-0.0808,0.9395,-0.3328>,
  <-0.0882,0.9525,-0.2916>,
  <-0.1353,0.9356,-0.3262>,
  <-0.1425,0.9477,-0.2857>,
  <-0.1884,0.9289,-0.3188>,
  <-0.1952,0.9401,-0.2794>,
  <-0.2403,0.9198,-0.3103>,
  <-0.2467,0.9301,-0.2722>,
  <-0.2560,0.9166,-0.3071>,
  <-0.2973,0.9177,-0.2635>,
  <-0.2946,0.9147,-0.2765>,
  <-0.3142,0.9132,-0.2597>,
  <0.8973,-0.2527,-0.3619>,
  <0.9273,-0.2266,-0.2978>,
  <-0.9191,-0.2218,-0.3256>,
  <-0.9338,-0.2206,-0.2817>,
  <0.4475,0.8268,-0.3408>,
  <0.4616,0.8250,-0.3261>,
  <0.4460,0.8336,-0.3257>,
  <0.3904,0.8440,-0.3677>,
  <0.4180,0.8303,-0.3686>,
  <0.3859,0.8638,-0.3241>,
  <0.3300,0.8875,-0.3217>,
  <0.3249,0.8880,-0.3254>,
  <0.3301,0.8704,-0.3653>,
  <0.2689,0.8927,-0.3618>,
  <0.2686,0.8935,-0.3599>,
  <0.2653,0.8938,-0.3616>,
  <-0.2893,0.9082,-0.3025>,
  <-0.3449,0.9032,-0.2555>,
  <-0.3363,0.8946,-0.2943>,
  <-0.3827,0.8795,-0.2830>,
  <-0.3907,0.8869,-0.2466>,
  <-0.3896,0.8773,-0.2805>,
  <-0.4275,0.8728,-0.2355>,
  <0.8752,-0.3220,-0.3609>,
  <0.8864,-0.2776,-0.3706>,
  <0.8914,-0.3072,-0.3333>,
  <0.8534,-0.3469,-0.3891>,
  <-0.9123,-0.2480,-0.3260>,
  <-0.9114,-0.2718,-0.3089>,
  <-0.9052,-0.2722,-0.3263>,
  <-0.9203,-0.2709,-0.2823>,
  <0.5103,0.7759,-0.3710>,
  <0.5558,0.7640,-0.3277>,
  <0.5065,0.7978,-0.3272>,
  <0.5210,0.7686,-0.3711>,
  <0.4507,0.8125,-0.3697>,
  <-0.4357,0.8690,-0.2347>,
  <-0.4251,0.8626,-0.2741>,
  <-0.4662,0.8454,-0.2607>,
  <-0.4767,0.8499,-0.2243>,
  <-0.4733,0.8427,-0.2565>,
  <-0.5041,0.8376,-0.2106>,
  <0.8681,-0.3496,-0.3523>,
  <0.8185,-0.4366,-0.3734>,
  <0.7790,-0.4776,-0.4063>,
  <-0.9102,-0.3028,-0.2827>,
  <-0.9035,-0.3219,-0.2829>,
  <-0.8880,-0.3233,-0.3271>,
  <0.6247,0.7052,-0.3352>,
  <0.6293,0.7045,-0.3281>,
  <0.6242,0.7090,-0.3281>,
  <0.5698,0.7327,-0.3720>,
  <0.5993,0.7087,-0.3722>,
  <0.5655,0.7568,-0.3278>,
  <-0.5163,0.8304,-0.2094>,
  <-0.5033,0.8273,-0.2497>,
  <-0.5320,0.8142,-0.2326>,
  <-0.5515,0.8118,-0.1922>,
  <-0.5417,0.8124,-0.2159>,
  <-0.5586,0.8089,-0.1834>,
  <0.6767,-0.6296,-0.3817>,
  <0.7415,-0.5345,-0.4055>,
  <0.6780,-0.6284,-0.3813>,
  <0.6732,-0.6395,-0.3713>,
  <-0.8671,-0.3753,-0.3276>,
  <-0.8832,-0.3736,-0.2835>,
  <0.6828,0.6475,-0.3386>,
  <0.6888,0.6465,-0.3280>,
  <0.6820,0.6537,-0.3280>,
  <0.6623,0.6503,-0.3722>,
  <0.6282,0.6832,-0.3723>,
  <-0.5370,0.8109,-0.2325>,
  <-0.5815,0.7947,-0.1743>,
  <-0.5649,0.7959,-0.2177>,
  <-0.5702,0.7949,-0.2073>,
  <-0.5937,0.7904,-0.1513>,
  <0.6736,-0.6335,-0.3808>,
  <0.6241,-0.7080,-0.3303>,
  <0.5384,-0.7996,-0.2660>,
  <0.5815,-0.7738,-0.2514>,
  <0.5241,-0.8216,-0.2241>,
  <-0.8604,-0.3901,-0.3279>,
  <-0.8580,-0.4264,-0.2866>,
  <-0.8420,-0.4281,-0.3284>,
  <-0.8589,-0.4262,-0.2840>,
  <0.6856,0.6256,-0.3721>,
  <0.7141,0.5932,-0.3718>,
  <0.7383,0.5897,-0.3273>,
  <-0.6037,0.7832,-0.1491>,
  <-0.5862,0.7847,-0.2016>,
  <-0.5907,0.7854,-0.1848>,
  <-0.6106,0.7831,-0.1179>,
  <0.5056,-0.8545,-0.1193>,
  <0.5721,-0.7905,-0.2188>,
  <0.5401,-0.8408,-0.0369>,
  <0.5335,-0.8455,-0.0229>,
  <0.5698,-0.8108,-0.1341>,
  <0.5696,-0.8118,-0.1287>,
  <-0.8578,-0.4284,-0.2840>,
  <-0.8300,-0.4798,-0.2846>,
  <-0.8122,-0.4818,-0.3288>,
  <0.7419,0.5583,-0.3713>,
  <0.7796,0.5343,-0.3266>,
  <0.7383,0.5897,-0.3273>,
  <0.7574,0.5373,-0.3710>,
  <-0.6122,0.7819,-0.1177>,
  <-0.5974,0.7805,-0.1842>,
  <-0.5958,0.7841,-0.1738>,
  <-0.6068,0.7892,-0.0950>,
  <-0.5957,0.7842,-0.1738>,
  <-0.5966,0.7974,-0.0911>,
  <0.5349,-0.8447,-0.0204>,
  <0.5895,-0.8017,-0.0986>,
  <0.5850,-0.8110,0.0045>,
  <0.5905,-0.8013,-0.0958>,
  <0.5907,-0.8069,-0.0028>,
  <-0.8069,-0.4907,-0.3289>,
  <-0.8043,-0.5216,-0.2849>,
  <-0.7958,-0.5343,-0.2849>,
  <-0.7769,-0.5366,-0.3294>,
  <0.7964,0.4823,-0.3649>,
  <0.8146,0.4799,-0.3258>,
  <0.7940,0.5128,-0.3263>,
  <0.7939,0.4826,-0.3700>,
  <-0.5841,0.8066,-0.0906>,
  <-0.5897,0.7854,-0.1881>,
  <-0.5821,0.7876,-0.2021>,
  <-0.5566,0.8228,-0.1146>,
  <0.6156,-0.7878,-0.0209>,
  <0.6029,-0.7916,-0.0999>,
  <0.5997,-0.7925,-0.1110>,
  <0.6145,-0.7878,-0.0415>,
  <-0.7521,-0.5708,-0.3295>,
  <-0.7498,-0.5908,-0.2980>,
  <-0.7350,-0.5926,-0.3296>,
  <-0.7554,-0.5900,-0.2852>,
  <0.7967,0.4780,-0.3699>,
  <0.8245,0.4290,-0.3691>,
  <0.8442,0.4265,-0.3246>,
  <-0.5505,0.8246,-0.1302>,
  <-0.5840,0.7773,-0.2340>,
  <-0.5894,0.7544,-0.2891>,
  <-0.5395,0.8109,-0.2267>,
  <-0.5588,0.7889,-0.2557>,
  <-0.5443,0.8016,-0.2475>,
  <0.6207,-0.7819,-0.0582>,
  <0.6020,-0.7900,-0.1165>,
  <0.6071,-0.7894,-0.0915>,
  <0.6080,-0.7889,-0.0888>,
  <0.5902,-0.7951,-0.1399>,
  <0.5847,-0.7990,-0.1404>,
  <-0.6956,-0.6384,-0.3295>,
  <-0.6943,-0.6487,-0.3118>,
  <-0.6851,-0.6497,-0.3294>,
  <-0.7072,-0.6469,-0.2852>,
  <-0.7489,-0.5982,-0.2852>,
  <0.8502,0.3766,-0.3678>,
  <0.8691,0.3740,-0.3237>,
  <0.8477,0.4196,-0.3245>,
  <0.8504,0.3763,-0.3678>,
  <0.8502,0.3766,-0.3678>,
  <-0.6002,0.7352,-0.3150>,
  <-0.6530,0.6472,-0.3933>,
  <-0.5951,0.7210,-0.3550>,
  <-0.6485,0.6515,-0.3936>,
  <-0.6508,0.6484,-0.3951>,
  <0.6080,-0.7889,-0.0894>,
  <0.5683,-0.8063,-0.1642>,
  <0.5849,-0.8018,-0.1221>,
  <0.5495,-0.8180,-0.1698>,
  <0.5736,-0.8097,-0.1239>,
  <-0.6381,-0.6961,-0.3291>,
  <-0.6364,-0.7069,-0.3087>,
  <-0.6247,-0.7083,-0.3289>,
  <-0.6494,-0.7051,-0.2848>,
  <-0.6925,-0.6627,-0.2852>,
  <0.8719,0.3244,-0.3668>,
  <0.8899,0.3224,-0.3226>,
  <-0.6655,0.6273,-0.4046>,
  <-0.7467,0.5002,-0.4383>,
  <-0.7358,0.5245,-0.4283>,
  <-0.7600,0.4826,-0.4353>,
  <-0.7792,0.4637,-0.4216>,
  <0.5532,-0.8203,-0.1453>,
  <0.5387,-0.8226,-0.1820>,
  <0.5123,-0.8412,-0.1731>,
  <0.5227,-0.8381,-0.1559>,
  <0.5047,-0.8405,-0.1973>,
  <0.4965,-0.8451,-0.1980>,
  <-0.5798,-0.7457,-0.3282>,
  <-0.5759,-0.7649,-0.2884>,
  <-0.5500,-0.7683,-0.3275>,
  <-0.5788,-0.7645,-0.2837>,
  <-0.6347,-0.7184,-0.2847>,
  <0.9010,0.2724,-0.3376>,
  <0.9071,0.2716,-0.3216>,
  <0.9002,0.2932,-0.3221>,
  <0.8897,0.2734,-0.3657>,
  <-0.7879,0.4303,-0.4406>,
  <-0.8222,0.3721,-0.4308>,
  <-0.8623,0.3288,-0.3851>,
  <0.5175,-0.8405,-0.1602>,
  <0.4659,-0.8588,-0.2132>,
  <0.4770,-0.8609,-0.1770>,
  <0.4280,-0.8783,-0.2132>,
  <0.4506,-0.8740,-0.1817>,
  <0.4255,-0.8769,-0.2236>,
  <0.4199,-0.8794,-0.2242>,
  <-0.4599,-0.8265,-0.3247>,
  <-0.4593,-0.8292,-0.3186>,
  <-0.4542,-0.8297,-0.3245>,
  <-0.4887,-0.8258,-0.2817>,
  <-0.5163,-0.8085,-0.2825>,
  <-0.5205,-0.7889,-0.3268>,
  <-0.5755,-0.7670,-0.2837>,
  <0.9024,0.2294,-0.3647>,
  <0.9041,0.2232,-0.3645>,
  <0.9209,0.2215,-0.3206>,
  <-0.9025,0.2524,-0.3491>,
  <-0.9032,0.2473,-0.3509>,
  <-0.8713,0.2788,-0.4037>,
  <-0.9065,0.2450,-0.3438>,
  <0.4349,-0.8806,-0.1883>,
  <0.3807,-0.8940,-0.2365>,
  <0.3895,-0.8990,-0.2000>,
  <0.3433,-0.9152,-0.2109>,
  <0.3470,-0.9147,-0.2070>,
  <0.3349,-0.9096,-0.2460>,
  <0.3033,-0.9193,-0.2507>,
  <-0.3388,-0.8849,-0.3195>,
  <-0.3369,-0.8914,-0.3033>,
  <-0.3173,-0.8933,-0.3183>,
  <-0.3659,-0.8884,-0.2772>,
  <-0.3952,-0.8754,-0.2785>,
  <-0.4001,-0.8578,-0.3226>,
  <-0.4561,-0.8445,-0.2808>,
  <0.9153,0.1736,-0.3635>,
  <0.9318,0.1720,-0.3197>,
  <-0.9070,0.2062,-0.3672>,
  <-0.8999,0.2121,-0.3810>,
  <-0.9274,0.1993,-0.3165>,
  <0.3440,-0.9157,-0.2078>,
  <0.2871,-0.9234,-0.2546>,
  <0.2939,-0.9307,-0.2178>,
  <0.2361,-0.9352,-0.2640>,
  <0.2434,-0.9433,-0.2256>,
  <0.1841,-0.9445,-0.2719>,
  <0.1918,-0.9536,-0.2322>,
  <0.1376,-0.9602,-0.2429>,
  <0.1489,-0.9600,-0.2371>,
  <0.1308,-0.9514,-0.2789>,
  <0.0759,-0.9554,-0.2854>,
  <0.0794,-0.9610,-0.2650>,
  <0.0195,-0.9563,-0.2916>,
  <0.0216,-0.9602,-0.2783>,
  <-0.0384,-0.9539,-0.2975>,
  <-0.0361,-0.9586,-0.2825>,
  <-0.0975,-0.9480,-0.3031>,
  <-0.0937,-0.9561,-0.2777>,
  <-0.1482,-0.9528,-0.2649>,
  <-0.1510,-0.9523,-0.2651>,
  <-0.1575,-0.9382,-0.3081>,
  <-0.2179,-0.9246,-0.3125>,
  <-0.2122,-0.9394,-0.2693>,
  <-0.2782,-0.9070,-0.3162>,
  <-0.2734,-0.9223,-0.2730>,
  <-0.3342,-0.9012,-0.2759>,
  <-0.3369,-0.8914,-0.3033>,
  <0.9236,0.1245,-0.3626>,
  <0.9398,0.1232,-0.3187>,
  <-0.9083,0.1854,-0.3750>,
  <-0.9147,0.1600,-0.3710>,
  <-0.9348,0.1644,-0.3149>,
  <0.1383,-0.9612,-0.2385>,
  <0.0823,-0.9660,-0.2451>,
  <0.0253,-0.9677,-0.2509>,
  <-0.0327,-0.9661,-0.2562>,
  <-0.0915,-0.9610,-0.2609>,
  <0.9292,0.0760,-0.3616>,
  <0.9452,0.0750,-0.3178>,
  <-0.9222,0.1094,-0.3710>,
  <-0.9372,0.1197,-0.3276>,
  <0.9323,0.0281,-0.3607>,
  <0.9480,0.0272,-0.3170>,
  <-0.9372,0.1197,-0.3276>,
  <-0.9266,0.0548,-0.3720>,
  <-0.9401,0.0606,-0.3354>,
  <0.9328,-0.0194,-0.3599>,
  <0.9485,-0.0201,-0.3162>,
  <-0.9292,-0.0016,-0.3695>,
  <-0.9429,-0.0028,-0.3332>,
  <0.9309,-0.0665,-0.3591>,
  <0.9465,-0.0671,-0.3155>,
  <-0.9297,-0.0561,-0.3639>,
  <-0.9435,-0.0615,-0.3256>,
  <0.9267,-0.1133,-0.3584>,
  <0.9465,-0.0671,-0.3155>,
  <0.9423,-0.1138,-0.3149>,
  <-0.9279,-0.1068,-0.3572>,
  <-0.9415,-0.1136,-0.3173>,
  <0.9200,-0.1597,-0.3578>,
  <0.9357,-0.1602,-0.3144>,
  <-0.9237,-0.1540,-0.3508>,
  <-0.9371,-0.1604,-0.3101>,
  <0.9111,-0.2058,-0.3572>,
  <0.9268,-0.2063,-0.3139>,
  <-0.9209,-0.1740,-0.3488>,
  <-0.9214,-0.2008,-0.3326>,
  <-0.9171,-0.1986,-0.3457>,
  <-0.9305,-0.2039,-0.3044>,
  <0.9069,-0.2518,-0.3377>,
  <0.9073,-0.2223,-0.3571>,
  <0.9155,-0.2520,-0.3135>,
  <0.8996,-0.2518,-0.3567>,
  <-0.9218,-0.2452,-0.3004>,
  <-0.9080,-0.2418,-0.3421>,
  <-0.9219,-0.2452,-0.2999>,
  <0.9065,-0.2832,-0.3132>,
  <0.9019,-0.2976,-0.3131>,
  <0.8856,-0.2977,-0.3564>,
  <-0.9218,-0.2459,-0.2999>,
  <-0.9107,-0.2865,-0.2976>,
  <-0.9080,-0.2418,-0.3421>,
  <-0.8968,-0.2839,-0.3394>,
  <0.8692,-0.3432,-0.3561>,
  <0.8856,-0.3433,-0.3129>,
  <-0.8835,-0.3252,-0.3373>,
  <-0.8974,-0.3272,-0.2960>,
  <0.8618,-0.3886,-0.3260>,
  <0.8624,-0.3600,-0.3560>,
  <0.8668,-0.3886,-0.3126>,
  <0.8498,-0.3888,-0.3559>,
  <-0.8827,-0.3272,-0.3373>,
  <-0.8825,-0.3664,-0.2950>,
  <-0.8820,-0.3676,-0.2949>,
  <-0.8669,-0.3673,-0.3369>,
  <0.8616,-0.3999,-0.3126>,
  <0.8449,-0.4341,-0.3125>,
  <0.8276,-0.4343,-0.3558>,
  <-0.8478,-0.4096,-0.3369>,
  <-0.8632,-0.4095,-0.2954>,
  <0.8167,-0.4793,-0.3214>,
  <0.8174,-0.4531,-0.3557>,
  <0.8202,-0.4792,-0.3124>,
  <0.8020,-0.4798,-0.3557>,
  <-0.8403,-0.4243,-0.3375>,
  <-0.8401,-0.4518,-0.3002>,
  <-0.8251,-0.4529,-0.3379>,
  <-0.8417,-0.4516,-0.2959>,
  <0.8166,-0.4854,-0.3125>,
  <0.7918,-0.5248,-0.3126>,
  <0.7732,-0.5251,-0.3557>,
  <-0.8399,-0.4548,-0.2961>,
  <-0.8161,-0.4955,-0.2975>,
  <-0.7988,-0.4969,-0.3392>,
  <0.7716,-0.5540,-0.3127>,
  <0.7719,-0.5269,-0.3557>,
  <0.7399,-0.5708,-0.3560>,
  <0.7597,-0.5702,-0.3127>,
  <-0.7953,-0.5022,-0.3396>,
  <-0.7946,-0.5285,-0.2990>,
  <-0.7865,-0.5402,-0.2993>,
  <-0.7674,-0.5426,-0.3415>,
  <0.7259,-0.6125,-0.3129>,
  <0.7267,-0.5874,-0.3561>,
  <0.7020,-0.6166,-0.3563>,
  <0.7233,-0.6156,-0.3129>,
  <-0.7477,-0.5685,-0.3432>,
  <-0.7475,-0.5871,-0.3107>,
  <-0.7309,-0.5894,-0.3441>,
  <-0.7518,-0.5864,-0.3015>,
  <0.6803,-0.6614,-0.3160>,
  <0.6810,-0.6396,-0.3565>,
  <0.6816,-0.6613,-0.3133>,
  <0.6586,-0.6626,-0.3568>,
  <-0.6984,-0.6263,-0.3464>,
  <-0.6984,-0.6362,-0.3280>,
  <-0.6880,-0.6374,-0.3469>,
  <-0.7107,-0.6343,-0.3042>,
  <-0.7471,-0.5921,-0.3019>,
  <0.6802,-0.6627,-0.3133>,
  <0.6350,-0.6851,-0.3571>,
  <0.6342,-0.7067,-0.3138>,
  <0.6082,-0.7087,-0.3574>,
  <0.6334,-0.7073,-0.3138>,
  <-0.6475,-0.6772,-0.3496>,
  <-0.6475,-0.6856,-0.3327>,
  <-0.6368,-0.6869,-0.3501>,
  <-0.6622,-0.6835,-0.3071>,
  <-0.6976,-0.6482,-0.3052>,
  <0.5880,-0.7453,-0.3144>,
  <0.5885,-0.7251,-0.3577>,
  <0.5490,-0.7552,-0.3581>,
  <0.5768,-0.7539,-0.3145>,
  <-0.5953,-0.7221,-0.3526>,
  <-0.5952,-0.7353,-0.3243>,
  <-0.5750,-0.7378,-0.3535>,
  <-0.6043,-0.7339,-0.3101>,
  <-0.6466,-0.6978,-0.3081>,
  <0.5413,-0.7795,-0.3150>,
  <0.5414,-0.7606,-0.3582>,
  <0.4940,-0.8015,-0.3369>,
  <0.5091,-0.8008,-0.3154>,
  <0.4943,-0.7917,-0.3589>,
  <0.4767,-0.8023,-0.3591>,
  <-0.5422,-0.7615,-0.3552>,
  <-0.5417,-0.7802,-0.3128>,
  <-0.5336,-0.7857,-0.3131>,
  <-0.4992,-0.7897,-0.3568>,
  <-0.5946,-0.7416,-0.3106>,
  <0.4940,-0.8102,-0.3156>,
  <0.4467,-0.8192,-0.3596>,
  <0.4464,-0.8371,-0.3162>,
  <0.3982,-0.8494,-0.3464>,
  <0.4246,-0.8483,-0.3165>,
  <0.3983,-0.8436,-0.3602>,
  <0.3842,-0.8500,-0.3604>,
  <-0.4345,-0.8259,-0.3592>,
  <-0.4344,-0.8395,-0.3265>,
  <-0.4006,-0.8426,-0.3600>,
  <-0.4439,-0.8385,-0.3161>,
  <-0.4878,-0.8142,-0.3150>,
  <-0.4888,-0.7959,-0.3572>,
  <0.3983,-0.8608,-0.3169>,
  <0.3498,-0.8645,-0.3609>,
  <0.3497,-0.8814,-0.3175>,
  <0.3003,-0.8967,-0.3252>,
  <0.3090,-0.8964,-0.3179>,
  <0.3007,-0.8825,-0.3616>,
  <0.2507,-0.8978,-0.3620>,
  <0.2507,-0.8982,-0.3610>,
  <0.2489,-0.8983,-0.3621>,
  <-0.2720,-0.8914,-0.3627>,
  <-0.2720,-0.8950,-0.3536>,
  <-0.2565,-0.8958,-0.3629>,
  <-0.3211,-0.8918,-0.3187>,
  <-0.3257,-0.8902,-0.3186>,
  <-0.3259,-0.8734,-0.3619>,
  <-0.3804,-0.8516,-0.3606>,
  <-0.3795,-0.8689,-0.3178>,
  <-0.4341,-0.8435,-0.3164>,
  <0.3004,-0.8993,-0.3180>,
  <0.2511,-0.9140,-0.3187>,
  <0.2008,-0.9100,-0.3627>,
  <0.2010,-0.9261,-0.3192>,
  <0.1503,-0.9195,-0.3632>,
  <0.1503,-0.9356,-0.3196>,
  <0.0991,-0.9262,-0.3637>,
  <0.0990,-0.9423,-0.3199>,
  <0.0472,-0.9457,-0.3217>,
  <0.0555,-0.9457,-0.3202>,
  <0.0474,-0.9302,-0.3640>,
  <-0.0047,-0.9313,-0.3642>,
  <-0.0049,-0.9458,-0.3247>,
  <-0.0573,-0.9295,-0.3643>,
  <-0.0574,-0.9453,-0.3210>,
  <-0.0600,-0.9453,-0.3205>,
  <-0.1103,-0.9408,-0.3205>,
  <-0.1103,-0.9248,-0.3642>,
  <-0.1638,-0.9169,-0.3639>,
  <-0.1635,-0.9331,-0.3204>,
  <-0.2178,-0.9058,-0.3634>,
  <-0.2171,-0.9222,-0.3202>,
  <-0.2712,-0.9079,-0.3196>,
  <0.0473,-0.9462,-0.3202>,
  <-0.0048,-0.9473,-0.3204>,
  <-0.0574,-0.9455,-0.3205>,
  <0.2121,0.9465,-0.2431>,
  <0.2138,0.9464,-0.2420>,
  <0.2121,0.9468,-0.2420>,
  <0.1580,0.9573,-0.2423>,
  <0.1585,0.9488,-0.2733>,
  <0.1050,0.9526,-0.2856>,
  <0.1284,0.9497,-0.2855>,
  <0.1043,0.9645,-0.2424>,
  <0.0517,0.9569,-0.2856>,
  <0.0511,0.9688,-0.2424>,
  <-0.0011,0.9584,-0.2855>,
  <-0.0015,0.9702,-0.2423>,
  <-0.0533,0.9569,-0.2853>,
  <-0.0537,0.9688,-0.2420>,
  <-0.1049,0.9528,-0.2850>,
  <-0.1054,0.9646,-0.2417>,
  <-0.1248,0.9504,-0.2849>,
  <-0.1565,0.9577,-0.2413>,
  <-0.1562,0.9497,-0.2714>,
  <-0.2069,0.9483,-0.2408>,
  <-0.2069,0.9482,-0.2411>,
  <-0.2073,0.9482,-0.2408>,
  <0.3752,0.8931,-0.2483>,
  <0.3819,0.8924,-0.2402>,
  <0.3750,0.8954,-0.2403>,
  <0.3209,0.9036,-0.2839>,
  <0.3422,0.8958,-0.2835>,
  <0.3201,0.9161,-0.2412>,
  <0.2663,0.9209,-0.2847>,
  <0.2659,0.9332,-0.2417>,
  <0.2122,0.9347,-0.2852>,
  <0.1585,0.9452,-0.2854>,
  <-0.1562,0.9458,-0.2846>,
  <-0.2072,0.9361,-0.2843>,
  <-0.2575,0.9359,-0.2405>,
  <-0.2575,0.9236,-0.2838>,
  <-0.3071,0.9086,-0.2832>,
  <-0.3073,0.9209,-0.2400>,
  <-0.3291,0.9009,-0.2830>,
  <-0.3561,0.9032,-0.2394>,
  <-0.3561,0.8996,-0.2526>,
  <-0.3664,0.8992,-0.2393>,
  <0.4839,0.8394,-0.2475>,
  <0.4900,0.8386,-0.2380>,
  <0.4836,0.8423,-0.2381>,
  <0.4296,0.8579,-0.2818>,
  <0.4604,0.8421,-0.2809>,
  <0.4290,0.8710,-0.2395>,
  <0.3752,0.8827,-0.2830>,
  <-0.3563,0.8906,-0.2827>,
  <-0.4051,0.8825,-0.2389>,
  <-0.4052,0.8696,-0.2821>,
  <-0.4405,0.8525,-0.2816>,
  <-0.4532,0.8590,-0.2383>,
  <-0.4531,0.8518,-0.2628>,
  <-0.4679,0.8511,-0.2381>,
  <0.5379,0.7957,-0.2785>,
  <0.5718,0.7858,-0.2356>,
  <0.5371,0.8096,-0.2369>,
  <0.5480,0.7889,-0.2781>,
  <0.4839,0.8290,-0.2803>,
  <-0.4533,0.8458,-0.2814>,
  <-0.5011,0.8321,-0.2378>,
  <-0.5012,0.8185,-0.2809>,
  <-0.5228,0.8050,-0.2806>,
  <-0.5461,0.8035,-0.2372>,
  <0.5910,0.7578,-0.2766>,
  <0.6382,0.7337,-0.2331>,
  <0.5904,0.7721,-0.2351>,
  <0.6172,0.7371,-0.2752>,
  <-0.5481,0.8021,-0.2372>,
  <-0.5486,0.7877,-0.2803>,
  <-0.5895,0.7578,-0.2797>,
  <-0.5952,0.7679,-0.2366>,
  <-0.5952,0.7575,-0.2680>,
  <-0.6093,0.7569,-0.2365>,
  <0.6434,0.7147,-0.2742>,
  <0.6929,0.6831,-0.2307>,
  <0.6430,0.7295,-0.2330>,
  <0.6743,0.6864,-0.2724>,
  <-0.5953,0.7533,-0.2796>,
  <-0.6418,0.7296,-0.2361>,
  <-0.6419,0.7143,-0.2790>,
  <-0.6453,0.7112,-0.2790>,
  <-0.6630,0.7105,-0.2359>,
  <0.6947,0.6660,-0.2715>,
  <0.7387,0.6342,-0.2284>,
  <0.6944,0.6816,-0.2306>,
  <0.7221,0.6371,-0.2697>,
  <-0.6880,0.6864,-0.2356>,
  <-0.6881,0.6701,-0.2785>,
  <-0.6929,0.6651,-0.2784>,
  <-0.7093,0.6644,-0.2354>,
  <0.7446,0.6111,-0.2686>,
  <0.7774,0.5869,-0.2264>,
  <0.7441,0.6279,-0.2283>,
  <0.7625,0.5892,-0.2673>,
  <-0.7338,0.6374,-0.2351>,
  <-0.7338,0.6199,-0.2779>,
  <-0.7345,0.6190,-0.2779>,
  <-0.7497,0.6186,-0.2350>,
  <0.7927,0.5488,-0.2654>,
  <0.8105,0.5410,-0.2247>,
  <0.7919,0.5673,-0.2259>,
  <0.7971,0.5426,-0.2650>,
  <-0.7791,0.5812,-0.2347>,
  <-0.7793,0.5731,-0.2534>,
  <-0.7707,0.5735,-0.2776>,
  <-0.7854,0.5728,-0.2346>,
  <0.8380,0.4963,-0.2266>,
  <0.8391,0.4962,-0.2230>,
  <0.8379,0.4981,-0.2231>,
  <0.8263,0.4978,-0.2633>,
  <-0.7797,0.5613,-0.2776>,
  <-0.8026,0.5280,-0.2774>,
  <-0.8167,0.5273,-0.2344>,
  <0.8384,0.4775,-0.2630>,
  <0.8514,0.4543,-0.2620>,
  <0.8631,0.4535,-0.2221>,
  <-0.8245,0.5151,-0.2344>,
  <-0.8250,0.4925,-0.2772>,
  <-0.8310,0.4823,-0.2772>,
  <-0.8442,0.4821,-0.2343>,
  <0.8815,0.4116,-0.2317>,
  <0.8842,0.4113,-0.2213>,
  <0.8811,0.4178,-0.2216>,
  <0.8731,0.4117,-0.2612>,
  <-0.8557,0.4370,-0.2771>,
  <-0.8688,0.4364,-0.2341>,
  <0.8816,0.3929,-0.2614>,
  <0.8915,0.3703,-0.2610>,
  <0.9019,0.3708,-0.2215>,
  <-0.8694,0.4351,-0.2341>,
  <-0.8702,0.4073,-0.2771>,
  <-0.8775,0.3914,-0.2771>,
  <-0.8900,0.3912,-0.2341>,
  <0.9072,0.3294,-0.2615>,
  <0.9175,0.3302,-0.2218>,
  <-0.8964,0.3459,-0.2771>,
  <-0.9087,0.3456,-0.2341>,
  <0.9225,0.2887,-0.2564>,
  <0.9305,0.2905,-0.2232>,
  <0.9217,0.3176,-0.2225>,
  <0.9209,0.2882,-0.2623>,
  <-0.9147,0.3293,-0.2342>,
  <-0.9152,0.3001,-0.2692>,
  <-0.9128,0.3001,-0.2772>,
  <-0.9247,0.3001,-0.2342>,
  <0.9224,0.2829,-0.2628>,
  <0.9321,0.2475,-0.2646>,
  <0.9416,0.2504,-0.2253>,
  <-0.9153,0.2922,-0.2772>,
  <-0.9265,0.2544,-0.2774>,
  <-0.9383,0.2545,-0.2344>,
  <0.9414,0.2057,-0.2674>,
  <0.9510,0.2088,-0.2280>,
  <-0.9378,0.2085,-0.2776>,
  <-0.9495,0.2085,-0.2345>,
  <0.9490,0.1617,-0.2706>,
  <0.9588,0.1648,-0.2315>,
  <-0.9468,0.1622,-0.2779>,
  <-0.9584,0.1622,-0.2347>,
  <0.9613,0.1175,-0.2493>,
  <0.9645,0.1180,-0.2363>,
  <0.9609,0.1492,-0.2334>,
  <0.9548,0.1150,-0.2740>,
  <-0.9599,0.1533,-0.2348>,
  <-0.9603,0.1158,-0.2538>,
  <-0.9535,0.1157,-0.2782>,
  <-0.9651,0.1159,-0.2350>,
  <0.9616,0.0662,-0.2663>,
  <0.9682,0.0660,-0.2412>,
  <0.9588,0.0652,-0.2764>,
  <-0.9604,0.0689,-0.2698>,
  <-0.9580,0.0689,-0.2785>,
  <-0.9694,0.0693,-0.2353>,
  <0.9620,0.0131,-0.2728>,
  <0.9700,0.0080,-0.2432>,
  <0.9609,0.0131,-0.2764>,
  <-0.9604,0.0217,-0.2779>,
  <-0.9601,0.0217,-0.2789>,
  <-0.9716,0.0223,-0.2357>,
  <0.9629,-0.0391,-0.2670>,
  <0.9703,-0.0514,-0.2365>,
  <0.9614,-0.0383,-0.2723>,
  <-0.9602,-0.0258,-0.2781>,
  <-0.9598,-0.0258,-0.2794>,
  <-0.9714,-0.0251,-0.2361>,
  <0.9653,-0.0884,-0.2458>,
  <0.9710,-0.1005,-0.2170>,
  <0.9604,-0.0851,-0.2654>,
  <-0.9600,-0.0736,-0.2703>,
  <-0.9572,-0.0737,-0.2799>,
  <-0.9689,-0.0730,-0.2365>,
  <0.9700,-0.1302,-0.2051>,
  <0.9716,-0.1323,-0.1960>,
  <0.9565,-0.1269,-0.2628>,
  <-0.9594,-0.1218,-0.2544>,
  <-0.9521,-0.1221,-0.2805>,
  <-0.9639,-0.1214,-0.2369>,
  <0.1400,0.9485,-0.2843>,
  <0.1752,0.9462,-0.2719>,
  <0.1385,0.9529,-0.2699>,
  <0.0793,0.9606,-0.2663>,
  <0.0824,0.9515,-0.2964>,
  <0.0208,0.9648,-0.2622>,
  <0.0248,0.9537,-0.2998>,
  <-0.0368,0.9656,-0.2575>,
  <-0.0327,0.9551,-0.2944>,
  <-0.0933,0.9631,-0.2523>,
  <-0.0899,0.9557,-0.2802>,
  <-0.1488,0.9577,-0.2464>,
  <-0.1472,0.9550,-0.2577>,
  <-0.1752,0.9540,-0.2432>,
  <0.9713,-0.1367,-0.1946>,
  <0.9671,-0.1600,-0.1980>,
  <0.9468,-0.1705,-0.2730>,
  <-0.9588,-0.1565,-0.2373>,
  <-0.9564,-0.1703,-0.2374>,
  <-0.9443,-0.1710,-0.2811>,
  <0.3245,0.8896,-0.3215>,
  <0.3781,0.8823,-0.2804>,
  <0.3209,0.9051,-0.2788>,
  <0.3300,0.8875,-0.3217>,
  <0.2645,0.9101,-0.3190>,
  <0.2599,0.9252,-0.2764>,
  <0.2040,0.9266,-0.3158>,
  <0.1986,0.9412,-0.2732>,
  <0.1437,0.9392,-0.3119>,
  <0.0839,0.9479,-0.3074>,
  <0.0251,0.9528,-0.3024>,
  <-0.0323,0.9543,-0.2971>,
  <-0.0882,0.9525,-0.2916>,
  <-0.1425,0.9477,-0.2857>,
  <-0.2022,0.9494,-0.2404>,
  <-0.1952,0.9401,-0.2794>,
  <-0.2467,0.9301,-0.2722>,
  <-0.2532,0.9386,-0.2345>,
  <-0.2973,0.9177,-0.2635>,
  <-0.3033,0.9254,-0.2274>,
  <-0.3142,0.9132,-0.2597>,
  <-0.3532,0.9097,-0.2182>,
  <-0.3524,0.9092,-0.2219>,
  <-0.3571,0.9085,-0.2172>,
  <0.9273,-0.2266,-0.2978>,
  <0.9540,-0.2017,-0.2218>,
  <-0.9338,-0.2206,-0.2817>,
  <-0.9461,-0.2197,-0.2379>,
  <0.4460,0.8336,-0.3257>,
  <0.4967,0.8204,-0.2832>,
  <0.4426,0.8511,-0.2824>,
  <0.4616,0.8250,-0.3261>,
  <0.3859,0.8638,-0.3241>,
  <0.3811,0.8810,-0.2805>,
  <-0.3449,0.9032,-0.2555>,
  <-0.3986,0.8925,-0.2110>,
  <-0.3907,0.8869,-0.2466>,
  <-0.4275,0.8728,-0.2355>,
  <-0.4445,0.8732,-0.1999>,
  <-0.4392,0.8711,-0.2198>,
  <-0.4586,0.8672,-0.1943>,
  <0.8914,-0.3072,-0.3333>,
  <0.9296,-0.2666,-0.2544>,
  <-0.9203,-0.2709,-0.2823>,
  <-0.9329,-0.2698,-0.2385>,
  <0.5645,0.7629,-0.3152>,
  <0.5843,0.7601,-0.2842>,
  <0.5624,0.7765,-0.2841>,
  <0.5065,0.7978,-0.3272>,
  <0.5558,0.7640,-0.3277>,
  <0.5023,0.8170,-0.2833>,
  <-0.4357,0.8690,-0.2347>,
  <-0.4870,0.8526,-0.1894>,
  <-0.4767,0.8499,-0.2243>,
  <-0.5041,0.8376,-0.2106>,
  <-0.5292,0.8309,-0.1721>,
  <-0.5273,0.8312,-0.1763>,
  <-0.5313,0.8299,-0.1705>,
  <0.8570,-0.3914,-0.3352>,
  <0.8681,-0.3496,-0.3523>,
  <0.8760,-0.3718,-0.3074>,
  <0.8185,-0.4366,-0.3734>,
  <-0.9102,-0.3028,-0.2827>,
  <-0.9094,-0.3214,-0.2641>,
  <-0.9035,-0.3219,-0.2829>,
  <-0.9166,-0.3206,-0.2389>,
  <0.6242,0.7090,-0.3281>,
  <0.6540,0.7011,-0.2843>,
  <0.6214,0.7300,-0.2844>,
  <0.6293,0.7045,-0.3281>,
  <0.5655,0.7568,-0.3278>,
  <-0.5163,0.8304,-0.2094>,
  <-0.5658,0.8093,-0.1577>,
  <-0.5515,0.8118,-0.1922>,
  <-0.5586,0.8089,-0.1834>,
  <-0.5838,0.8000,-0.1384>,
  <0.8499,-0.4082,-0.3333>,
  <0.7233,-0.5792,-0.3760>,
  <0.6780,-0.6284,-0.3813>,
  <-0.9084,-0.3429,-0.2392>,
  <-0.8967,-0.3722,-0.2395>,
  <-0.8832,-0.3736,-0.2835>,
  <0.6820,0.6537,-0.3280>,
  <0.7109,0.6434,-0.2840>,
  <0.6793,0.6766,-0.2843>,
  <0.6888,0.6465,-0.3280>,
  <-0.5991,0.7892,-0.1350>,
  <-0.5815,0.7947,-0.1743>,
  <-0.5937,0.7904,-0.1513>,
  <-0.6189,0.7790,-0.1010>,
  <0.5708,-0.7265,-0.3827>,
  <0.6736,-0.6335,-0.3808>,
  <0.4620,-0.8601,-0.2161>,
  <0.4382,-0.8692,-0.2289>,
  <0.5384,-0.7996,-0.2660>,
  <0.5241,-0.8216,-0.2241>,
  <-0.8589,-0.4262,-0.2840>,
  <-0.8730,-0.4247,-0.2400>,
  <0.7383,0.5897,-0.3272>,
  <0.7585,0.5869,-0.2833>,
  <0.7361,0.6146,-0.2837>,
  <0.7383,0.5897,-0.3273>,
  <-0.6238,0.7751,-0.1010>,
  <-0.6037,0.7832,-0.1491>,
  <-0.6106,0.7831,-0.1179>,
  <-0.6335,0.7716,-0.0579>,
  <-0.6209,0.7787,-0.0902>,
  <-0.6309,0.7741,-0.0517>,
  <0.4098,-0.8925,-0.1884>,
  <0.5056,-0.8545,-0.1193>,
  <0.4076,-0.9131,0.0034>,
  <0.5335,-0.8455,-0.0229>,
  <0.5073,-0.8590,0.0692>,
  <0.4920,-0.8631,0.1137>,
  <0.4929,-0.8626,0.1136>,
  <-0.8578,-0.4284,-0.2840>,
  <-0.8560,-0.4577,-0.2403>,
  <-0.8448,-0.4780,-0.2404>,
  <-0.8300,-0.4798,-0.2846>,
  <0.7923,0.5326,-0.2977>,
  <0.7985,0.5316,-0.2824>,
  <0.7914,0.5420,-0.2826>,
  <0.7796,0.5343,-0.3266>,
  <0.7383,0.5897,-0.3273>,
  <-0.6122,0.7819,-0.1177>,
  <-0.6234,0.7818,-0.0124>,
  <-0.6068,0.7892,-0.0950>,
  <-0.5966,0.7974,-0.0911>,
  <-0.6020,0.7985,0.0029>,
  <0.5349,-0.8447,-0.0204>,
  <0.5851,-0.8018,0.1216>,
  <0.5850,-0.8110,0.0045>,
  <0.5907,-0.8069,-0.0028>,
  <0.5985,-0.7953,0.0962>,
  <-0.8043,-0.5216,-0.2849>,
  <-0.8032,-0.5336,-0.2650>,
  <-0.7958,-0.5343,-0.2849>,
  <-0.8115,-0.5324,-0.2408>,
  <0.7940,0.5128,-0.3263>,
  <0.8146,0.4799,-0.3258>,
  <0.8323,0.4775,-0.2816>,
  <-0.5809,0.8136,0.0224>,
  <-0.5841,0.8066,-0.0906>,
  <-0.5566,0.8228,-0.1146>,
  <-0.5210,0.8536,0.0006>,
  <0.6354,-0.7700,0.0577>,
  <0.6156,-0.7878,-0.0209>,
  <0.6145,-0.7878,-0.0415>,
  <0.6351,-0.7721,0.0224>,
  <-0.8020,-0.5466,-0.2409>,
  <-0.7722,-0.5879,-0.2411>,
  <-0.7554,-0.5900,-0.2852>,
  <0.8473,0.4262,-0.3170>,
  <0.8609,0.4243,-0.2806>,
  <0.8456,0.4537,-0.2812>,
  <0.8442,0.4265,-0.3246>,
  <-0.5082,0.8612,-0.0046>,
  <-0.5505,0.8246,-0.1302>,
  <-0.5395,0.8109,-0.2267>,
  <-0.4565,0.8813,-0.1217>,
  <-0.5443,0.8016,-0.2475>,
  <-0.4711,0.8513,-0.2309>,
  <0.6442,-0.7648,-0.0067>,
  <0.6207,-0.7819,-0.0582>,
  <0.6080,-0.7889,-0.0888>,
  <0.6300,-0.7755,-0.0422>,
  <-0.7489,-0.5982,-0.2852>,
  <-0.7466,-0.6201,-0.2411>,
  <-0.7256,-0.6445,-0.2411>,
  <-0.7072,-0.6469,-0.2852>,
  <0.8477,0.4196,-0.3245>,
  <0.8691,0.3740,-0.3237>,
  <0.8851,0.3720,-0.2797>,
  <-0.4885,0.8209,-0.2959>,
  <-0.5951,0.7210,-0.3550>,
  <-0.6508,0.6484,-0.3951>,
  <-0.6540,0.6286,-0.4209>,
  <-0.6631,0.6189,-0.4210>,
  <-0.6684,0.6135,-0.4206>,
  <0.6295,-0.7753,-0.0515>,
  <0.6080,-0.7889,-0.0894>,
  <0.5849,-0.8018,-0.1221>,
  <0.6027,-0.7933,-0.0862>,
  <0.5736,-0.8097,-0.1239>,
  <0.5972,-0.7975,-0.0861>,
  <-0.6925,-0.6627,-0.2852>,
  <-0.6897,-0.6828,-0.2410>,
  <-0.6698,-0.7024,-0.2408>,
  <-0.6494,-0.7051,-0.2848>,
  <0.8989,0.3215,-0.2976>,
  <0.9053,0.3206,-0.2787>,
  <0.8981,0.3399,-0.2791>,
  <0.8899,0.3224,-0.3226>,
  <-0.7358,0.5245,-0.4283>,
  <-0.7792,0.4637,-0.4216>,
  <-0.8330,0.3990,-0.3832>,
  <0.5676,-0.8155,-0.1130>,
  <0.5532,-0.8203,-0.1453>,
  <0.5227,-0.8381,-0.1559>,
  <0.5458,-0.8296,-0.1180>,
  <-0.6347,-0.7184,-0.2847>,
  <-0.6318,-0.7369,-0.2405>,
  <-0.6018,-0.7617,-0.2401>,
  <-0.5788,-0.7645,-0.2837>,
  <0.9002,0.2932,-0.3221>,
  <0.9071,0.2716,-0.3216>,
  <0.9219,0.2700,-0.2778>,
  <-0.8900,0.2993,-0.3440>,
  <-0.8936,0.2861,-0.3459>,
  <-0.8623,0.3288,-0.3851>,
  <-0.9058,0.2718,-0.3251>,
  <0.5290,-0.8387,-0.1298>,
  <0.5175,-0.8405,-0.1602>,
  <0.4770,-0.8609,-0.1770>,
  <0.4878,-0.8611,-0.1434>,
  <0.4506,-0.8740,-0.1817>,
  <0.4763,-0.8673,-0.1445>,
  <-0.5163,-0.8085,-0.2825>,
  <-0.5129,-0.8227,-0.2451>,
  <-0.4887,-0.8258,-0.2817>,
  <-0.5169,-0.8222,-0.2385>,
  <-0.5728,-0.7839,-0.2397>,
  <-0.5755,-0.7670,-0.2837>,
  <0.9209,0.2215,-0.3206>,
  <0.9354,0.2200,-0.2768>,
  <-0.9025,0.2524,-0.3491>,
  <-0.9065,0.2450,-0.3438>,
  <-0.9380,0.2113,-0.2748>,
  <0.4431,-0.8828,-0.1561>,
  <0.4349,-0.8806,-0.1883>,
  <0.3895,-0.8990,-0.2000>,
  <0.3980,-0.9024,-0.1651>,
  <0.3470,-0.9147,-0.2070>,
  <0.3796,-0.9099,-0.1672>,
  <-0.3952,-0.8754,-0.2785>,
  <-0.3921,-0.8856,-0.2489>,
  <-0.3659,-0.8884,-0.2772>,
  <-0.4032,-0.8843,-0.2353>,
  <-0.4524,-0.8597,-0.2370>,
  <-0.4561,-0.8445,-0.2808>,
  <-0.5124,-0.8250,-0.2384>,
  <0.9318,0.1720,-0.3197>,
  <0.9459,0.1708,-0.2759>,
  <-0.9274,0.1993,-0.3165>,
  <-0.9500,0.1923,-0.2460>,
  <0.3502,-0.9204,-0.1739>,
  <0.3440,-0.9157,-0.2078>,
  <0.2939,-0.9307,-0.2178>,
  <0.3004,-0.9363,-0.1820>,
  <0.2434,-0.9433,-0.2256>,
  <0.2503,-0.9497,-0.1882>,
  <0.1959,-0.9582,-0.2085>,
  <0.2192,-0.9567,-0.1914>,
  <0.1918,-0.9536,-0.2322>,
  <0.1489,-0.9600,-0.2371>,
  <-0.1510,-0.9523,-0.2651>,
  <-0.1509,-0.9526,-0.2640>,
  <-0.1482,-0.9528,-0.2649>,
  <-0.2122,-0.9394,-0.2693>,
  <-0.2081,-0.9490,-0.2369>,
  <-0.2229,-0.9479,-0.2276>,
  <-0.2686,-0.9354,-0.2300>,
  <-0.2734,-0.9223,-0.2730>,
  <-0.3342,-0.9012,-0.2759>,
  <-0.3303,-0.9147,-0.2328>,
  <-0.3909,-0.8899,-0.2349>,
  <0.9494,0.1226,-0.2891>,
  <0.9536,0.1221,-0.2751>,
  <0.9488,0.1542,-0.2757>,
  <0.9398,0.1232,-0.3187>,
  <-0.9348,0.1644,-0.3149>,
  <-0.9470,0.1853,-0.2624>,
  <0.1980,-0.9607,-0.1944>,
  <0.1383,-0.9612,-0.2385>,
  <0.1431,-0.9692,-0.2006>,
  <0.0823,-0.9660,-0.2451>,
  <0.0872,-0.9746,-0.2061>,
  <0.0253,-0.9677,-0.2509>,
  <0.0302,-0.9770,-0.2111>,
  <-0.0327,-0.9661,-0.2562>,
  <-0.0280,-0.9761,-0.2157>,
  <-0.0915,-0.9610,-0.2609>,
  <-0.0872,-0.9716,-0.2198>,
  <-0.1470,-0.9635,-0.2235>,
  <-0.2071,-0.9517,-0.2268>,
  <0.9502,0.0747,-0.3027>,
  <0.9588,0.0739,-0.2743>,
  <0.9452,0.0750,-0.3178>,
  <-0.9372,0.1197,-0.3276>,
  <-0.9440,0.1470,-0.2952>,
  <0.9506,0.0271,-0.3094>,
  <0.9615,0.0262,-0.2736>,
  <0.9480,0.0272,-0.3170>,
  <-0.9482,0.0966,-0.3027>,
  <-0.9481,0.0705,-0.3099>,
  <-0.9401,0.0606,-0.3354>,
  <-0.9372,0.1197,-0.3276>,
  <-0.9486,0.0723,-0.3082>,
  <0.9508,-0.0202,-0.3091>,
  <0.9618,-0.0210,-0.2729>,
  <0.9485,-0.0201,-0.3162>,
  <-0.9523,-0.0059,-0.3052>,
  <-0.9429,-0.0028,-0.3332>,
  <-0.9537,-0.0060,-0.3006>,
  <0.9510,-0.0673,-0.3019>,
  <0.9598,-0.0678,-0.2723>,
  <0.9465,-0.0671,-0.3155>,
  <-0.9551,-0.0695,-0.2881>,
  <-0.9435,-0.0615,-0.3256>,
  <-0.9554,-0.0696,-0.2871>,
  <0.9509,-0.1141,-0.2879>,
  <0.9556,-0.1143,-0.2717>,
  <0.9465,-0.0671,-0.3155>,
  <0.9423,-0.1138,-0.3149>,
  <-0.9553,-0.0744,-0.2862>,
  <-0.9533,-0.1219,-0.2762>,
  <-0.9415,-0.1136,-0.3173>,
  <0.9505,-0.1513,-0.2713>,
  <0.9491,-0.1604,-0.2712>,
  <0.9357,-0.1602,-0.3144>,
  <-0.9371,-0.1604,-0.3101>,
  <-0.9487,-0.1675,-0.2683>,
  <0.9268,-0.2063,-0.3139>,
  <0.9402,-0.2065,-0.2708>,
  <-0.9305,-0.2039,-0.3044>,
  <-0.9418,-0.2095,-0.2628>,
  <0.9155,-0.2520,-0.3135>,
  <0.9291,-0.2523,-0.2704>,
  <-0.9219,-0.2452,-0.2999>,
  <-0.9331,-0.2496,-0.2589>,
  <0.9062,-0.2976,-0.3002>,
  <0.9065,-0.2832,-0.3132>,
  <0.9156,-0.2978,-0.2701>,
  <0.9019,-0.2976,-0.3131>,
  <-0.9218,-0.2459,-0.2999>,
  <-0.9219,-0.2887,-0.2585>,
  <-0.9107,-0.2865,-0.2976>,
  <-0.9225,-0.2887,-0.2561>,
  <0.9058,-0.3266,-0.2699>,
  <0.8997,-0.3431,-0.2698>,
  <0.8856,-0.3433,-0.3129>,
  <-0.9218,-0.2910,-0.2561>,
  <-0.9094,-0.3287,-0.2550>,
  <-0.8974,-0.3272,-0.2960>,
  <0.8668,-0.3886,-0.3126>,
  <0.8811,-0.3886,-0.2697>,
  <-0.8825,-0.3664,-0.2950>,
  <-0.8825,-0.3677,-0.2933>,
  <-0.8820,-0.3676,-0.2949>,
  <-0.8941,-0.3687,-0.2544>,
  <0.8608,-0.4318,-0.2695>,
  <0.8616,-0.3999,-0.3126>,
  <0.8449,-0.4341,-0.3125>,
  <0.8599,-0.4336,-0.2695>,
  <-0.8820,-0.3966,-0.2546>,
  <-0.8763,-0.4091,-0.2544>,
  <-0.8632,-0.4095,-0.2954>,
  <0.8202,-0.4792,-0.3124>,
  <0.8599,-0.4336,-0.2695>,
  <0.8354,-0.4791,-0.2695>,
  <-0.8417,-0.4516,-0.2959>,
  <-0.8552,-0.4511,-0.2553>,
  <0.8161,-0.5113,-0.2695>,
  <0.8166,-0.4854,-0.3125>,
  <0.7918,-0.5248,-0.3126>,
  <0.8078,-0.5242,-0.2695>,
  <-0.8399,-0.4548,-0.2961>,
  <-0.8393,-0.4796,-0.2562>,
  <-0.8309,-0.4939,-0.2564>,
  <-0.8161,-0.4955,-0.2975>,
  <0.7711,-0.5697,-0.2844>,
  <0.7716,-0.5540,-0.3127>,
  <0.7765,-0.5695,-0.2697>,
  <0.7597,-0.5702,-0.3127>,
  <-0.7946,-0.5285,-0.2990>,
  <-0.7946,-0.5393,-0.2788>,
  <-0.7865,-0.5402,-0.2993>,
  <-0.8023,-0.5382,-0.2581>,
  <0.7709,-0.5770,-0.2697>,
  <0.7765,-0.5695,-0.2697>,
  <0.7259,-0.6155,-0.3070>,
  <0.7408,-0.6151,-0.2699>,
  <0.7259,-0.6125,-0.3129>,
  <0.7233,-0.6156,-0.3129>,
  <-0.7940,-0.5502,-0.2587>,
  <-0.7688,-0.5842,-0.2602>,
  <-0.7518,-0.5864,-0.3015>,
  <0.7257,-0.6328,-0.2700>,
  <0.7003,-0.6608,-0.2702>,
  <0.6816,-0.6613,-0.3133>,
  <-0.7471,-0.5921,-0.3019>,
  <-0.7463,-0.6120,-0.2617>,
  <-0.7296,-0.6315,-0.2625>,
  <-0.7107,-0.6343,-0.3042>,
  <0.6801,-0.6814,-0.2704>,
  <0.6802,-0.6627,-0.3133>,
  <0.6341,-0.7073,-0.3123>,
  <0.6537,-0.7067,-0.2707>,
  <0.6342,-0.7067,-0.3138>,
  <0.6334,-0.7073,-0.3138>,
  <-0.6976,-0.6482,-0.3052>,
  <-0.6969,-0.6667,-0.2644>,
  <-0.6834,-0.6803,-0.2650>,
  <-0.6622,-0.6835,-0.3071>,
  <0.6341,-0.7242,-0.2709>,
  <0.5878,-0.7534,-0.2948>,
  <0.5997,-0.7528,-0.2712>,
  <0.5880,-0.7453,-0.3144>,
  <0.5768,-0.7539,-0.3145>,
  <-0.6466,-0.6978,-0.3081>,
  <-0.6459,-0.7152,-0.2669>,
  <-0.6281,-0.7307,-0.2676>,
  <-0.6043,-0.7339,-0.3101>,
  <0.5877,-0.7622,-0.2714>,
  <0.5413,-0.7795,-0.3150>,
  <0.5408,-0.7960,-0.2719>,
  <0.5091,-0.8008,-0.3154>,
  <0.5358,-0.7994,-0.2719>,
  <-0.5417,-0.7802,-0.3128>,
  <-0.5417,-0.7848,-0.3012>,
  <-0.5336,-0.7857,-0.3131>,
  <-0.5612,-0.7823,-0.2703>,
  <-0.5937,-0.7583,-0.2692>,
  <-0.5946,-0.7416,-0.3106>,
  <0.4939,-0.8257,-0.2725>,
  <0.4940,-0.8102,-0.3156>,
  <0.4461,-0.8472,-0.2885>,
  <0.4568,-0.8467,-0.2729>,
  <0.4464,-0.8371,-0.3162>,
  <0.4246,-0.8483,-0.3165>,
  <-0.4878,-0.8142,-0.3150>,
  <-0.4874,-0.8295,-0.2726>,
  <-0.4781,-0.8349,-0.2728>,
  <-0.4439,-0.8385,-0.3161>,
  <-0.5408,-0.7963,-0.2711>,
  <0.4461,-0.8523,-0.2730>,
  <0.3983,-0.8608,-0.3169>,
  <0.3982,-0.8755,-0.2737>,
  <0.3493,-0.8947,-0.2784>,
  <0.3532,-0.8945,-0.2741>,
  <0.3497,-0.8814,-0.3175>,
  <0.3090,-0.8964,-0.3179>,
  <-0.3257,-0.8902,-0.3186>,
  <-0.3257,-0.8915,-0.3149>,
  <-0.3211,-0.8918,-0.3187>,
  <-0.3674,-0.8884,-0.2752>,
  <-0.3792,-0.8835,-0.2750>,
  <-0.3795,-0.8689,-0.3178>,
  <-0.4341,-0.8435,-0.3164>,
  <-0.4331,-0.8586,-0.2741>,
  <0.3493,-0.8960,-0.2741>,
  <0.3004,-0.8993,-0.3180>,
  <0.3007,-0.9133,-0.2748>,
  <0.2511,-0.9140,-0.3187>,
  <0.2511,-0.9280,-0.2753>,
  <0.2010,-0.9261,-0.3192>,
  <0.2008,-0.9400,-0.2757>,
  <0.1501,-0.9445,-0.2923>,
  <0.1823,-0.9437,-0.2759>,
  <0.1503,-0.9356,-0.3196>,
  <0.0990,-0.9423,-0.3199>,
  <0.0989,-0.9453,-0.3108>,
  <0.0555,-0.9457,-0.3202>,
  <-0.1103,-0.9408,-0.3205>,
  <-0.1103,-0.9446,-0.3090>,
  <-0.0600,-0.9453,-0.3205>,
  <-0.1635,-0.9331,-0.3204>,
  <-0.1635,-0.9432,-0.2893>,
  <-0.1878,-0.9423,-0.2771>,
  <-0.2169,-0.9361,-0.2769>,
  <-0.2171,-0.9222,-0.3202>,
  <-0.2712,-0.9079,-0.3196>,
  <-0.2706,-0.9221,-0.2766>,
  <-0.3248,-0.9046,-0.2760>,
  <0.1503,-0.9493,-0.2762>,
  <0.0994,-0.9558,-0.2766>,
  <0.0473,-0.9462,-0.3202>,
  <0.0479,-0.9597,-0.2770>,
  <-0.0048,-0.9473,-0.3204>,
  <-0.0041,-0.9608,-0.2772>,
  <-0.0574,-0.9455,-0.3205>,
  <-0.0567,-0.9591,-0.2773>,
  <-0.1097,-0.9545,-0.2773>,
  <-0.1632,-0.9469,-0.2772>,
  <0.2121,0.9468,-0.2420>,
  <0.2638,0.9439,-0.1988>,
  <0.2114,0.9569,-0.1992>,
  <0.2138,0.9464,-0.2420>,
  <0.1580,0.9573,-0.2423>,
  <0.1574,0.9672,-0.1993>,
  <0.1043,0.9645,-0.2424>,
  <0.1039,0.9744,-0.1993>,
  <0.0511,0.9688,-0.2424>,
  <0.0509,0.9786,-0.1992>,
  <-0.0015,0.9702,-0.2423>,
  <-0.0018,0.9800,-0.1990>,
  <-0.0537,0.9688,-0.2420>,
  <-0.0539,0.9786,-0.1988>,
  <-0.1054,0.9646,-0.2417>,
  <-0.1057,0.9744,-0.1985>,
  <-0.1565,0.9577,-0.2413>,
  <-0.1568,0.9675,-0.1981>,
  <-0.2069,0.9483,-0.2408>,
  <-0.2074,0.9581,-0.1977>,
  <-0.2073,0.9482,-0.2408>,
  <-0.2549,0.9466,-0.1973>,
  <0.3750,0.8954,-0.2403>,
  <0.4113,0.8899,-0.1975>,
  <0.3742,0.9060,-0.1980>,
  <0.3819,0.8924,-0.2402>,
  <0.3201,0.9161,-0.2412>,
  <0.3197,0.9265,-0.1986>,
  <0.2659,0.9332,-0.2417>,
  <0.2658,0.9433,-0.1988>,
  <-0.2572,0.9460,-0.1972>,
  <-0.2575,0.9359,-0.2405>,
  <-0.3073,0.9209,-0.2400>,
  <-0.3073,0.9310,-0.1968>,
  <-0.3561,0.9032,-0.2394>,
  <-0.3564,0.9135,-0.1964>,
  <-0.3664,0.8992,-0.2393>,
  <-0.3943,0.8978,-0.1959>,
  <0.4836,0.8423,-0.2381>,
  <0.5125,0.8361,-0.1957>,
  <0.4827,0.8535,-0.1964>,
  <0.4900,0.8386,-0.2380>,
  <0.4290,0.8710,-0.2395>,
  <0.4287,0.8817,-0.1972>,
  <-0.4048,0.8932,-0.1958>,
  <-0.4051,0.8825,-0.2389>,
  <-0.4532,0.8590,-0.2383>,
  <-0.4533,0.8697,-0.1953>,
  <-0.4679,0.8511,-0.2381>,
  <-0.4896,0.8499,-0.1949>,
  <0.5903,0.7830,-0.1964>,
  <0.5914,0.7828,-0.1937>,
  <0.5902,0.7837,-0.1937>,
  <0.5371,0.8096,-0.2369>,
  <0.5718,0.7858,-0.2356>,
  <0.5366,0.8210,-0.1952>,
  <-0.5008,0.8434,-0.1948>,
  <-0.5011,0.8321,-0.2378>,
  <-0.5461,0.8035,-0.2372>,
  <-0.5482,0.8135,-0.1943>,
  <-0.5481,0.8034,-0.2328>,
  <-0.5639,0.8027,-0.1941>,
  <0.6431,0.7331,-0.2215>,
  <0.6546,0.7313,-0.1918>,
  <0.6423,0.7419,-0.1923>,
  <0.6382,0.7337,-0.2331>,
  <0.5904,0.7721,-0.2351>,
  <-0.5481,0.8021,-0.2372>,
  <-0.5952,0.7799,-0.1938>,
  <-0.5952,0.7679,-0.2366>,
  <-0.6093,0.7569,-0.2365>,
  <-0.6253,0.7560,-0.1935>,
  <0.6944,0.6829,-0.2267>,
  <0.7073,0.6810,-0.1899>,
  <0.6935,0.6948,-0.1905>,
  <0.6929,0.6831,-0.2307>,
  <0.6430,0.7295,-0.2330>,
  <-0.6415,0.7423,-0.1933>,
  <-0.6418,0.7296,-0.2361>,
  <-0.6630,0.7105,-0.2359>,
  <-0.6777,0.7096,-0.1929>,
  <0.7441,0.6334,-0.2124>,
  <0.7518,0.6321,-0.1880>,
  <0.7434,0.6417,-0.1884>,
  <0.7387,0.6342,-0.2284>,
  <0.6944,0.6816,-0.2306>,
  <-0.6876,0.7000,-0.1928>,
  <-0.6880,0.6864,-0.2356>,
  <-0.7093,0.6644,-0.2354>,
  <-0.7229,0.6636,-0.1925>,
  <0.7441,0.6279,-0.2283>,
  <0.7774,0.5869,-0.2264>,
  <0.7896,0.5847,-0.1862>,
  <-0.7334,0.6520,-0.1924>,
  <-0.7338,0.6374,-0.2351>,
  <-0.7497,0.6186,-0.2350>,
  <-0.7623,0.6180,-0.1921>,
  <0.7919,0.5673,-0.2259>,
  <0.8215,0.5394,-0.1849>,
  <0.7915,0.5821,-0.1862>,
  <0.8105,0.5410,-0.2247>,
  <0.7915,0.5821,-0.1862>,
  <-0.7789,0.5970,-0.1920>,
  <-0.7791,0.5812,-0.2347>,
  <-0.7854,0.5728,-0.2346>,
  <-0.7972,0.5725,-0.1919>,
  <0.8379,0.4981,-0.2231>,
  <0.8490,0.4954,-0.1837>,
  <0.8371,0.5150,-0.1844>,
  <0.8391,0.4962,-0.2230>,
  <-0.8240,0.5332,-0.1916>,
  <-0.8242,0.5270,-0.2074>,
  <-0.8167,0.5273,-0.2344>,
  <-0.8281,0.5268,-0.1916>,
  <0.8631,0.4535,-0.2221>,
  <0.8727,0.4527,-0.1828>,
  <-0.8245,0.5151,-0.2344>,
  <-0.8442,0.4821,-0.2343>,
  <-0.8552,0.4817,-0.1915>,
  <0.8811,0.4178,-0.2216>,
  <0.8929,0.4116,-0.1825>,
  <0.8804,0.4375,-0.1829>,
  <0.8842,0.4113,-0.2213>,
  <-0.8692,0.4559,-0.1914>,
  <-0.8694,0.4364,-0.2318>,
  <-0.8688,0.4364,-0.2341>,
  <-0.8792,0.4363,-0.1914>,
  <0.9019,0.3708,-0.2215>,
  <0.9104,0.3712,-0.1825>,
  <-0.8694,0.4351,-0.2341>,
  <-0.8900,0.3912,-0.2341>,
  <-0.9003,0.3910,-0.1913>,
  <0.9217,0.3310,-0.2023>,
  <0.9255,0.3315,-0.1829>,
  <0.9211,0.3437,-0.1830>,
  <0.9175,0.3302,-0.2218>,
  <-0.9141,0.3574,-0.1913>,
  <-0.9144,0.3455,-0.2110>,
  <-0.9087,0.3456,-0.2341>,
  <-0.9187,0.3454,-0.1913>,
  <0.9217,0.3176,-0.2225>,
  <0.9305,0.2905,-0.2232>,
  <0.9383,0.2927,-0.1843>,
  <-0.9147,0.3293,-0.2342>,
  <-0.9247,0.3001,-0.2342>,
  <-0.9345,0.3001,-0.1914>,
  <0.9416,0.2504,-0.2253>,
  <0.9494,0.2532,-0.1861>,
  <-0.9383,0.2545,-0.2344>,
  <-0.9480,0.2544,-0.1915>,
  <0.9510,0.2088,-0.2280>,
  <0.9588,0.2122,-0.1887>,
  <-0.9591,0.2085,-0.1916>,
  <-0.9591,0.2084,-0.1917>,
  <-0.9495,0.2085,-0.2345>,
  <-0.9591,0.2084,-0.1916>,
  <0.9607,0.1663,-0.2223>,
  <0.9662,0.1704,-0.1933>,
  <0.9598,0.2070,-0.1895>,
  <0.9588,0.1648,-0.2315>,
  <-0.9598,0.1622,-0.2292>,
  <-0.9584,0.1622,-0.2347>,
  <-0.9679,0.1625,-0.1918>,
  <0.9609,0.1492,-0.2334>,
  <0.9645,0.1180,-0.2363>,
  <0.9719,0.1244,-0.1998>,
  <-0.9599,0.1533,-0.2348>,
  <-0.9651,0.1159,-0.2350>,
  <-0.9745,0.1163,-0.1920>,
  <0.9682,0.0660,-0.2412>,
  <0.9755,0.0703,-0.2086>,
  <-0.9694,0.0693,-0.2353>,
  <-0.9789,0.0697,-0.1923>,
  <0.9700,0.0080,-0.2432>,
  <0.9760,0.0032,-0.2177>,
  <-0.9716,0.0223,-0.2357>,
  <-0.9810,0.0227,-0.1925>,
  <0.9703,-0.0514,-0.2365>,
  <0.9732,-0.0753,-0.2173>,
  <-0.9714,-0.0251,-0.2361>,
  <-0.9809,-0.0246,-0.1928>,
  <0.9710,-0.1005,-0.2170>,
  <0.9725,-0.1375,-0.1882>,
  <-0.9689,-0.0730,-0.2365>,
  <-0.9785,-0.0724,-0.1932>,
  <0.9716,-0.1323,-0.1960>,
  <0.9787,-0.1519,-0.1383>,
  <-0.9639,-0.1214,-0.2369>,
  <-0.9736,-0.1207,-0.1935>,
  <0.1974,0.9446,-0.2621>,
  <0.2452,0.9409,-0.2335>,
  <0.1951,0.9530,-0.2317>,
  <0.1385,0.9529,-0.2699>,
  <0.1752,0.9462,-0.2719>,
  <0.1350,0.9640,-0.2290>,
  <0.0793,0.9606,-0.2663>,
  <0.0754,0.9712,-0.2258>,
  <0.0208,0.9648,-0.2622>,
  <0.0166,0.9748,-0.2223>,
  <-0.0368,0.9656,-0.2575>,
  <-0.0411,0.9750,-0.2183>,
  <-0.0933,0.9631,-0.2523>,
  <-0.0976,0.9720,-0.2139>,
  <-0.1488,0.9577,-0.2464>,
  <-0.1529,0.9659,-0.2091>,
  <-0.1752,0.9540,-0.2432>,
  <-0.2072,0.9569,-0.2035>,
  <-0.2047,0.9527,-0.2249>,
  <-0.2392,0.9503,-0.1995>,
  <0.9763,-0.1532,-0.1529>,
  <0.9713,-0.1367,-0.1946>,
  <0.9793,-0.1532,-0.1323>,
  <0.9671,-0.1600,-0.1980>,
  <-0.9588,-0.1565,-0.2373>,
  <-0.9584,-0.1702,-0.2290>,
  <-0.9564,-0.1703,-0.2374>,
  <-0.9663,-0.1695,-0.1939>,
  <0.3808,0.8820,-0.2776>,
  <0.4143,0.8783,-0.2385>,
  <0.3783,0.8946,-0.2378>,
  <0.3209,0.9051,-0.2788>,
  <0.3781,0.8823,-0.2804>,
  <0.3173,0.9184,-0.2362>,
  <0.2599,0.9252,-0.2764>,
  <0.2554,0.9381,-0.2339>,
  <0.1986,0.9412,-0.2732>,
  <0.1974,0.9446,-0.2621>,
  <-0.2022,0.9494,-0.2404>,
  <-0.2596,0.9453,-0.1976>,
  <-0.2532,0.9386,-0.2345>,
  <-0.3033,0.9254,-0.2274>,
  <-0.3090,0.9315,-0.1920>,
  <-0.3532,0.9097,-0.2182>,
  <-0.3583,0.9151,-0.1848>,
  <-0.3571,0.9085,-0.2172>,
  <-0.3896,0.9036,-0.1782>,
  <0.9776,-0.1584,-0.1385>,
  <0.9705,-0.1836,-0.1564>,
  <0.9540,-0.2017,-0.2218>,
  <-0.9573,-0.2140,-0.1943>,
  <-0.9562,-0.2189,-0.1943>,
  <-0.9461,-0.2197,-0.2379>,
  <0.5017,0.8198,-0.2760>,
  <0.5244,0.8169,-0.2402>,
  <0.4996,0.8323,-0.2400>,
  <0.4426,0.8511,-0.2824>,
  <0.4967,0.8204,-0.2832>,
  <0.4390,0.8661,-0.2391>,
  <0.3811,0.8810,-0.2805>,
  <-0.4063,0.8965,-0.1765>,
  <-0.3986,0.8925,-0.2110>,
  <-0.4445,0.8732,-0.1999>,
  <-0.4515,0.8763,-0.1682>,
  <-0.4586,0.8672,-0.1943>,
  <-0.4846,0.8605,-0.1575>,
  <0.9296,-0.2666,-0.2544>,
  <0.9580,-0.2352,-0.1641>,
  <-0.9329,-0.2698,-0.2385>,
  <-0.9433,-0.2689,-0.1948>,
  <0.5624,0.7765,-0.2841>,
  <0.6079,0.7567,-0.2406>,
  <0.5596,0.7931,-0.2405>,
  <0.5843,0.7601,-0.2842>,
  <0.5023,0.8170,-0.2833>,
  <-0.4968,0.8536,-0.1564>,
  <-0.4870,0.8526,-0.1894>,
  <-0.5292,0.8309,-0.1721>,
  <-0.5395,0.8298,-0.1430>,
  <-0.5313,0.8299,-0.1705>,
  <-0.5550,0.8212,-0.1329>,
  <0.8760,-0.3718,-0.3074>,
  <0.9350,-0.3049,-0.1812>,
  <-0.9166,-0.3206,-0.2389>,
  <-0.9272,-0.3196,-0.1952>,
  <0.6214,0.7300,-0.2844>,
  <0.6746,0.6979,-0.2404>,
  <0.6184,0.7481,-0.2406>,
  <0.6540,0.7011,-0.2843>,
  <-0.5797,0.8049,-0.1269>,
  <-0.5658,0.8093,-0.1577>,
  <-0.5838,0.8000,-0.1384>,
  <-0.6084,0.7871,-0.1012>,
  <0.8430,-0.4394,-0.3103>,
  <0.8499,-0.4082,-0.3333>,
  <0.7233,-0.5792,-0.3760>,
  <0.8387,-0.4460,-0.3126>,
  <-0.9084,-0.3429,-0.2392>,
  <-0.9068,-0.3713,-0.1999>,
  <-0.8967,-0.3722,-0.2395>,
  <-0.9078,-0.3711,-0.1956>,
  <0.6793,0.6766,-0.2843>,
  <0.7295,0.6406,-0.2399>,
  <0.6763,0.6963,-0.2404>,
  <0.7109,0.6434,-0.2840>,
  <-0.6172,0.7803,-0.1009>,
  <-0.5991,0.7892,-0.1350>,
  <-0.6189,0.7790,-0.1010>,
  <-0.6456,0.7613,-0.0599>,
  <0.3940,-0.8259,-0.4032>,
  <0.5708,-0.7265,-0.3827>,
  <0.3982,-0.8215,-0.4082>,
  <0.4382,-0.8692,-0.2289>,
  <-0.9066,-0.3739,-0.1956>,
  <-0.8845,-0.4234,-0.1961>,
  <-0.8730,-0.4247,-0.2400>,
  <0.7361,0.6146,-0.2837>,
  <0.7754,0.5844,-0.2393>,
  <0.7334,0.6361,-0.2399>,
  <0.7585,0.5869,-0.2833>,
  <-0.6465,0.7606,-0.0602>,
  <-0.6238,0.7751,-0.1010>,
  <-0.6335,0.7716,-0.0579>,
  <-0.6607,0.7507,-0.0072>,
  <-0.6309,0.7741,-0.0517>,
  <-0.6559,0.7548,0.0078>,
  <0.3839,-0.8300,-0.4046>,
  <0.4098,-0.8925,-0.1884>,
  <0.1993,-0.9791,-0.0415>,
  <0.4076,-0.9131,0.0034>,
  <0.2626,-0.9497,0.1704>,
  <0.4920,-0.8631,0.1137>,
  <0.4417,-0.8570,0.2652>,
  <0.4929,-0.8626,0.1136>,
  <0.4818,-0.8387,0.2539>,
  <-0.8560,-0.4577,-0.2403>,
  <-0.8545,-0.4770,-0.2058>,
  <-0.8448,-0.4780,-0.2404>,
  <-0.8569,-0.4766,-0.1964>,
  <0.7914,0.5420,-0.2826>,
  <0.8142,0.5294,-0.2385>,
  <0.7894,0.5654,-0.2391>,
  <0.7985,0.5316,-0.2824>,
  <-0.6473,0.7588,0.0721>,
  <-0.6234,0.7818,-0.0124>,
  <-0.6020,0.7985,0.0029>,
  <-0.6197,0.7783,0.1011>,
  <0.5916,-0.7641,0.2574>,
  <0.5851,-0.8018,0.1216>,
  <0.5985,-0.7953,0.0962>,
  <0.6237,-0.7595,0.1850>,
  <-0.8541,-0.4817,-0.1964>,
  <-0.8243,-0.5308,-0.1968>,
  <-0.8115,-0.5324,-0.2408>,
  <0.8439,0.4759,-0.2475>,
  <0.8471,0.4754,-0.2376>,
  <0.8435,0.4817,-0.2377>,
  <0.8323,0.4775,-0.2816>,
  <-0.5822,0.7977,0.1569>,
  <-0.5809,0.8136,0.0224>,
  <-0.5210,0.8536,0.0006>,
  <-0.4913,0.8590,0.1443>,
  <0.6633,-0.7367,0.1310>,
  <0.6354,-0.7700,0.0577>,
  <0.6351,-0.7721,0.0224>,
  <0.6635,-0.7449,0.0699>,
  <-0.8020,-0.5466,-0.2409>,
  <-0.8001,-0.5667,-0.1969>,
  <-0.7859,-0.5861,-0.1970>,
  <-0.7722,-0.5879,-0.2411>,
  <0.8456,0.4537,-0.2812>,
  <0.8609,0.4243,-0.2806>,
  <0.8749,0.4224,-0.2368>,
  <-0.4542,0.8785,0.1480>,
  <-0.5082,0.8612,-0.0046>,
  <-0.4565,0.8813,-0.1217>,
  <-0.3293,0.9441,0.0170>,
  <-0.4711,0.8513,-0.2309>,
  <-0.3230,0.9230,-0.2089>,
  <-0.3876,0.8912,-0.2356>,
  <-0.3697,0.8880,-0.2735>,
  <0.6726,-0.7393,0.0328>,
  <0.6442,-0.7648,-0.0067>,
  <0.6300,-0.7755,-0.0422>,
  <0.6547,-0.7559,-0.0080>,
  <-0.7466,-0.6201,-0.2411>,
  <-0.7441,-0.6384,-0.1970>,
  <-0.7405,-0.6425,-0.1970>,
  <-0.7256,-0.6445,-0.2411>,
  <0.8964,0.3707,-0.2429>,
  <0.8985,0.3704,-0.2358>,
  <0.8961,0.3759,-0.2359>,
  <0.8851,0.3720,-0.2797>,
  <-0.4885,0.8209,-0.2959>,
  <-0.5170,0.7300,-0.4469>,
  <-0.6540,0.6286,-0.4209>,
  <-0.6684,0.6135,-0.4206>,
  <-0.7492,0.5220,-0.4078>,
  <0.6526,-0.7573,-0.0235>,
  <0.6295,-0.7753,-0.0515>,
  <0.6027,-0.7933,-0.0862>,
  <0.6209,-0.7818,-0.0578>,
  <0.5972,-0.7975,-0.0861>,
  <0.6195,-0.7829,-0.0575>,
  <-0.6897,-0.6828,-0.2410>,
  <-0.6869,-0.6996,-0.1968>,
  <-0.6863,-0.7001,-0.1968>,
  <-0.6698,-0.7024,-0.2408>,
  <0.8981,0.3399,-0.2791>,
  <0.9053,0.3206,-0.2787>,
  <0.9181,0.3191,-0.2350>,
  <-0.8757,0.3483,-0.3344>,
  <-0.8820,0.3354,-0.3309>,
  <-0.8330,0.3990,-0.3832>,
  <-0.9011,0.3119,-0.3013>,
  <0.5813,-0.8092,-0.0857>,
  <0.5676,-0.8155,-0.1130>,
  <0.5458,-0.8296,-0.1180>,
  <0.5665,-0.8194,-0.0873>,
  <-0.6318,-0.7369,-0.2405>,
  <-0.6289,-0.7523,-0.1964>,
  <-0.6206,-0.7592,-0.1963>,
  <-0.6018,-0.7617,-0.2401>,
  <0.9219,0.2700,-0.2778>,
  <0.9344,0.2686,-0.2341>,
  <-0.8900,0.2993,-0.3440>,
  <-0.9058,0.2718,-0.3251>,
  <-0.9402,0.2202,-0.2599>,
  <0.5393,-0.8358,-0.1028>,
  <0.5290,-0.8387,-0.1298>,
  <0.4878,-0.8611,-0.1434>,
  <0.4979,-0.8599,-0.1129>,
  <0.4763,-0.8673,-0.1445>,
  <0.4974,-0.8602,-0.1130>,
  <-0.5728,-0.7839,-0.2397>,
  <-0.5700,-0.7980,-0.1958>,
  <-0.5386,-0.8196,-0.1952>,
  <-0.5169,-0.8222,-0.2385>,
  <0.9470,0.2189,-0.2349>,
  <0.9475,0.2189,-0.2332>,
  <0.9470,0.2209,-0.2333>,
  <0.9354,0.2200,-0.2768>,
  <-0.9380,0.2113,-0.2748>,
  <-0.9579,0.1738,-0.2287>,
  <0.4504,-0.8840,-0.1256>,
  <0.4431,-0.8828,-0.1561>,
  <0.3980,-0.9024,-0.1651>,
  <0.4058,-0.9043,-0.1323>,
  <0.3796,-0.9099,-0.1672>,
  <0.4053,-0.9045,-0.1323>,
  <-0.4524,-0.8597,-0.2370>,
  <-0.4489,-0.8724,-0.1934>,
  <-0.4315,-0.8813,-0.1929>,
  <-0.4032,-0.8843,-0.2353>,
  <-0.5124,-0.8250,-0.2384>,
  <-0.5099,-0.8379,-0.1948>,
  <0.9484,0.1707,-0.2673>,
  <0.9577,0.1696,-0.2325>,
  <0.9459,0.1708,-0.2759>,
  <-0.9500,0.1923,-0.2460>,
  <-0.9608,0.1839,-0.2073>,
  <0.3556,-0.9239,-0.1411>,
  <0.3502,-0.9204,-0.1739>,
  <0.3004,-0.9363,-0.1820>,
  <0.3063,-0.9405,-0.1472>,
  <0.2551,-0.9536,-0.1597>,
  <0.2637,-0.9527,-0.1513>,
  <0.2503,-0.9497,-0.1882>,
  <0.2192,-0.9567,-0.1914>,
  <-0.2686,-0.9354,-0.2300>,
  <-0.2650,-0.9445,-0.1941>,
  <-0.2229,-0.9479,-0.2276>,
  <-0.2714,-0.9440,-0.1877>,
  <-0.3266,-0.9259,-0.1899>,
  <-0.3303,-0.9147,-0.2328>,
  <-0.3909,-0.8899,-0.2349>,
  <-0.3881,-0.9014,-0.1918>,
  <0.9488,0.1542,-0.2757>,
  <0.9536,0.1221,-0.2751>,
  <0.9652,0.1210,-0.2318>,
  <-0.9470,0.1853,-0.2624>,
  <-0.9431,0.2249,-0.2449>,
  <0.2561,-0.9546,-0.1523>,
  <0.1980,-0.9607,-0.1944>,
  <0.2021,-0.9665,-0.1582>,
  <0.1431,-0.9692,-0.2006>,
  <0.1474,-0.9755,-0.1632>,
  <0.0872,-0.9746,-0.2061>,
  <0.0917,-0.9816,-0.1677>,
  <0.0302,-0.9770,-0.2111>,
  <0.0346,-0.9845,-0.1718>,
  <-0.0280,-0.9761,-0.2157>,
  <-0.0237,-0.9842,-0.1756>,
  <-0.0872,-0.9716,-0.2198>,
  <-0.0831,-0.9803,-0.1791>,
  <-0.1470,-0.9635,-0.2235>,
  <-0.1433,-0.9727,-0.1823>,
  <-0.2071,-0.9517,-0.2268>,
  <-0.2039,-0.9613,-0.1851>,
  <-0.2644,-0.9460,-0.1874>,
  <0.9588,0.0739,-0.2743>,
  <0.9702,0.0730,-0.2311>,
  <-0.9431,0.2236,-0.2459>,
  <-0.9437,0.1551,-0.2921>,
  <-0.9440,0.1470,-0.2952>,
  <-0.9313,0.2016,-0.3033>,
  <0.9615,0.0262,-0.2736>,
  <0.9728,0.0254,-0.2304>,
  <-0.9482,0.0966,-0.3027>,
  <-0.9486,0.0723,-0.3082>,
  <-0.9511,0.0756,-0.2995>,
  <0.9618,-0.0210,-0.2729>,
  <0.9730,-0.0217,-0.2298>,
  <-0.9537,-0.0060,-0.3006>,
  <-0.9626,-0.0243,-0.2699>,
  <0.9598,-0.0678,-0.2723>,
  <0.9710,-0.0685,-0.2293>,
  <-0.9554,-0.0696,-0.2871>,
  <-0.9650,-0.0873,-0.2473>,
  <0.9556,-0.1143,-0.2717>,
  <0.9667,-0.1149,-0.2288>,
  <-0.9553,-0.0744,-0.2862>,
  <-0.9573,-0.1267,-0.2600>,
  <-0.9533,-0.1219,-0.2762>,
  <-0.9631,-0.1341,-0.2335>,
  <0.9504,-0.1605,-0.2665>,
  <0.9505,-0.1513,-0.2713>,
  <0.9602,-0.1609,-0.2283>,
  <0.9491,-0.1604,-0.2712>,
  <-0.9581,-0.1746,-0.2268>,
  <-0.9487,-0.1675,-0.2683>,
  <-0.9585,-0.1749,-0.2251>,
  <0.9499,-0.2066,-0.2344>,
  <0.9515,-0.2067,-0.2279>,
  <0.9402,-0.2065,-0.2708>,
  <-0.9581,-0.1772,-0.2249>,
  <-0.9515,-0.2146,-0.2206>,
  <-0.9418,-0.2095,-0.2628>,
  <0.9498,-0.2142,-0.2278>,
  <0.9498,-0.2142,-0.2278>,
  <0.9405,-0.2524,-0.2276>,
  <0.9291,-0.2523,-0.2704>,
  <-0.9331,-0.2496,-0.2589>,
  <-0.9426,-0.2534,-0.2177>,
  <0.9156,-0.2978,-0.2701>,
  <0.9271,-0.2980,-0.2273>,
  <-0.9225,-0.2887,-0.2561>,
  <-0.9319,-0.2916,-0.2157>,
  <0.9055,-0.3431,-0.2498>,
  <0.9058,-0.3266,-0.2699>,
  <0.9114,-0.3431,-0.2270>,
  <0.8997,-0.3431,-0.2698>,
  <-0.9218,-0.2910,-0.2561>,
  <-0.9216,-0.3233,-0.2148>,
  <-0.9194,-0.3297,-0.2144>,
  <-0.9094,-0.3287,-0.2550>,
  <0.9052,-0.3594,-0.2270>,
  <0.8931,-0.3884,-0.2269>,
  <0.8811,-0.3886,-0.2697>,
  <-0.8941,-0.3687,-0.2544>,
  <-0.9043,-0.3693,-0.2143>,
  <0.8607,-0.4336,-0.2668>,
  <0.8608,-0.4318,-0.2695>,
  <0.8721,-0.4336,-0.2268>,
  <0.8599,-0.4336,-0.2695>,
  <-0.8820,-0.3966,-0.2546>,
  <-0.8821,-0.4092,-0.2333>,
  <-0.8763,-0.4091,-0.2544>,
  <-0.8870,-0.4090,-0.2144>,
  <0.8604,-0.4563,-0.2268>,
  <0.8599,-0.4336,-0.2695>,
  <0.8482,-0.4787,-0.2267>,
  <0.8354,-0.4791,-0.2695>,
  <-0.8816,-0.4203,-0.2147>,
  <-0.8665,-0.4504,-0.2152>,
  <-0.8552,-0.4511,-0.2553>,
  <0.8157,-0.5239,-0.2451>,
  <0.8161,-0.5113,-0.2695>,
  <0.8211,-0.5238,-0.2267>,
  <0.8078,-0.5242,-0.2695>,
  <-0.8393,-0.4796,-0.2562>,
  <-0.8393,-0.4930,-0.2292>,
  <-0.8309,-0.4939,-0.2564>,
  <-0.8430,-0.4925,-0.2161>,
  <0.8155,-0.5325,-0.2268>,
  <0.7903,-0.5692,-0.2269>,
  <0.7765,-0.5695,-0.2697>,
  <-0.8389,-0.4995,-0.2165>,
  <-0.8152,-0.5367,-0.2178>,
  <-0.8023,-0.5382,-0.2581>,
  <0.7765,-0.5695,-0.2697>,
  <0.7706,-0.5955,-0.2270>,
  <0.7709,-0.5770,-0.2697>,
  <0.7408,-0.6151,-0.2699>,
  <0.7555,-0.6145,-0.2271>,
  <-0.7940,-0.5502,-0.2587>,
  <-0.7934,-0.5680,-0.2190>,
  <-0.7831,-0.5819,-0.2194>,
  <-0.7688,-0.5842,-0.2602>,
  <0.7252,-0.6499,-0.2273>,
  <0.7257,-0.6328,-0.2700>,
  <0.7003,-0.6608,-0.2702>,
  <0.7161,-0.6599,-0.2273>,
  <-0.7463,-0.6120,-0.2617>,
  <-0.7460,-0.6281,-0.2213>,
  <-0.7455,-0.6287,-0.2213>,
  <-0.7296,-0.6315,-0.2625>,
  <0.6796,-0.6974,-0.2276>,
  <0.6801,-0.6814,-0.2704>,
  <0.6537,-0.7067,-0.2707>,
  <0.6709,-0.7057,-0.2277>,
  <-0.6969,-0.6667,-0.2644>,
  <-0.6968,-0.6781,-0.2337>,
  <-0.6834,-0.6803,-0.2650>,
  <-0.7009,-0.6774,-0.2235>,
  <0.6338,-0.7391,-0.2281>,
  <0.6341,-0.7242,-0.2709>,
  <0.5997,-0.7528,-0.2712>,
  <0.6185,-0.7519,-0.2282>,
  <-0.6459,-0.7152,-0.2669>,
  <-0.6457,-0.7278,-0.2309>,
  <-0.6281,-0.7307,-0.2676>,
  <-0.6480,-0.7274,-0.2257>,
  <-0.6964,-0.6819,-0.2237>,
  <0.5876,-0.7762,-0.2286>,
  <0.5877,-0.7622,-0.2714>,
  <0.5407,-0.7991,-0.2627>,
  <0.5569,-0.7984,-0.2289>,
  <0.5408,-0.7960,-0.2719>,
  <0.5358,-0.7994,-0.2719>,
  <-0.5937,-0.7583,-0.2692>,
  <-0.5933,-0.7721,-0.2278>,
  <-0.5840,-0.7791,-0.2280>,
  <-0.5612,-0.7823,-0.2703>,
  <-0.6455,-0.7296,-0.2258>,
  <0.5408,-0.8094,-0.2290>,
  <0.4939,-0.8257,-0.2725>,
  <0.4935,-0.8389,-0.2295>,
  <0.4568,-0.8467,-0.2729>,
  <0.4822,-0.8454,-0.2297>,
  <-0.4874,-0.8295,-0.2726>,
  <-0.4874,-0.8339,-0.2589>,
  <-0.4781,-0.8349,-0.2728>,
  <-0.5049,-0.8319,-0.2303>,
  <-0.5401,-0.8097,-0.2295>,
  <-0.5408,-0.7963,-0.2711>,
  <0.4462,-0.8648,-0.2301>,
  <0.4461,-0.8523,-0.2730>,
  <0.3982,-0.8755,-0.2737>,
  <0.3979,-0.8880,-0.2306>,
  <0.3532,-0.8945,-0.2741>,
  <0.3861,-0.8932,-0.2307>,
  <-0.3792,-0.8835,-0.2750>,
  <-0.3793,-0.8875,-0.2619>,
  <-0.3674,-0.8884,-0.2752>,
  <-0.4025,-0.8854,-0.2323>,
  <-0.4326,-0.8713,-0.2318>,
  <-0.4331,-0.8586,-0.2741>,
  <-0.4866,-0.8426,-0.2307>,
  <0.3496,-0.9079,-0.2311>,
  <0.3493,-0.8960,-0.2741>,
  <0.3007,-0.9133,-0.2748>,
  <0.3007,-0.9252,-0.2317>,
  <0.2511,-0.9280,-0.2753>,
  <0.2508,-0.9398,-0.2321>,
  <0.2007,-0.9432,-0.2648>,
  <0.2430,-0.9418,-0.2321>,
  <0.2008,-0.9400,-0.2757>,
  <0.1823,-0.9437,-0.2759>,
  <-0.2169,-0.9361,-0.2769>,
  <-0.2169,-0.9411,-0.2595>,
  <-0.1878,-0.9423,-0.2771>,
  <-0.2508,-0.9394,-0.2338>,
  <-0.2703,-0.9340,-0.2337>,
  <-0.2706,-0.9221,-0.2766>,
  <-0.3248,-0.9046,-0.2760>,
  <-0.3241,-0.9168,-0.2333>,
  <-0.3785,-0.8959,-0.2326>,
  <0.2011,-0.9516,-0.2326>,
  <0.1503,-0.9493,-0.2762>,
  <0.1507,-0.9607,-0.2330>,
  <0.0994,-0.9558,-0.2766>,
  <0.0997,-0.9672,-0.2334>,
  <0.0479,-0.9597,-0.2770>,
  <0.0482,-0.9711,-0.2337>,
  <-0.0041,-0.9608,-0.2772>,
  <-0.0038,-0.9722,-0.2340>,
  <-0.0567,-0.9591,-0.2773>,
  <-0.0563,-0.9706,-0.2342>,
  <-0.1097,-0.9545,-0.2773>,
  <-0.1091,-0.9660,-0.2343>,
  <-0.1632,-0.9469,-0.2772>,
  <-0.1625,-0.9585,-0.2342>,
  <-0.2163,-0.9479,-0.2340>,
  <0.2658,0.9437,-0.1967>,
  <0.2970,0.9420,-0.1561>,
  <0.2651,0.9515,-0.1562>,
  <0.2114,0.9569,-0.1992>,
  <0.2638,0.9439,-0.1988>,
  <0.2108,0.9649,-0.1564>,
  <0.1574,0.9672,-0.1993>,
  <0.1570,0.9751,-0.1564>,
  <0.1039,0.9744,-0.1993>,
  <0.1037,0.9823,-0.1563>,
  <0.0509,0.9786,-0.1992>,
  <0.0507,0.9864,-0.1561>,
  <-0.0018,0.9800,-0.1990>,
  <-0.0019,0.9878,-0.1559>,
  <-0.0539,0.9786,-0.1988>,
  <-0.0540,0.9863,-0.1556>,
  <-0.1057,0.9744,-0.1985>,
  <-0.1058,0.9822,-0.1553>,
  <-0.1568,0.9675,-0.1981>,
  <-0.1570,0.9754,-0.1550>,
  <-0.2074,0.9581,-0.1977>,
  <-0.2076,0.9659,-0.1546>,
  <-0.2549,0.9466,-0.1973>,
  <-0.2576,0.9539,-0.1542>,
  <-0.2572,0.9466,-0.1946>,
  <-0.2864,0.9456,-0.1540>,
  <0.4286,0.8881,-0.1662>,
  <0.4341,0.8874,-0.1551>,
  <0.4283,0.8902,-0.1551>,
  <0.3742,0.9060,-0.1980>,
  <0.4113,0.8899,-0.1975>,
  <0.3736,0.9144,-0.1557>,
  <0.3197,0.9265,-0.1986>,
  <0.3195,0.9347,-0.1560>,
  <0.2658,0.9433,-0.1988>,
  <-0.2572,0.9460,-0.1972>,
  <-0.3071,0.9392,-0.1538>,
  <-0.3073,0.9310,-0.1968>,
  <-0.3564,0.9135,-0.1964>,
  <-0.3565,0.9216,-0.1534>,
  <-0.3943,0.8978,-0.1959>,
  <-0.4049,0.9015,-0.1529>,
  <-0.4048,0.8973,-0.1759>,
  <-0.4153,0.8968,-0.1528>,
  <0.4827,0.8535,-0.1964>,
  <0.5306,0.8336,-0.1538>,
  <0.4822,0.8623,-0.1546>,
  <0.5125,0.8361,-0.1957>,
  <0.4287,0.8817,-0.1972>,
  <-0.4048,0.8932,-0.1958>,
  <-0.4533,0.8782,-0.1525>,
  <-0.4533,0.8697,-0.1953>,
  <-0.4896,0.8499,-0.1949>,
  <-0.5006,0.8522,-0.1519>,
  <-0.5007,0.8492,-0.1677>,
  <-0.5063,0.8489,-0.1519>,
  <0.5902,0.7837,-0.1937>,
  <0.6058,0.7809,-0.1524>,
  <0.5893,0.7933,-0.1528>,
  <0.5914,0.7828,-0.1937>,
  <0.5366,0.8210,-0.1952>,
  <0.5363,0.8299,-0.1537>,
  <-0.5008,0.8434,-0.1948>,
  <-0.5482,0.8225,-0.1515>,
  <-0.5482,0.8135,-0.1943>,
  <-0.5639,0.8027,-0.1941>,
  <-0.5781,0.8019,-0.1512>,
  <0.6423,0.7419,-0.1923>,
  <0.6673,0.7293,-0.1510>,
  <0.6416,0.7519,-0.1517>,
  <0.6546,0.7313,-0.1918>,
  <-0.5949,0.7894,-0.1511>,
  <-0.5952,0.7799,-0.1938>,
  <-0.6253,0.7560,-0.1935>,
  <-0.6382,0.7550,-0.1506>,
  <0.6935,0.6948,-0.1905>,
  <0.7186,0.6791,-0.1495>,
  <0.6929,0.7052,-0.1504>,
  <0.7073,0.6810,-0.1899>,
  <-0.6411,0.7525,-0.1506>,
  <-0.6415,0.7423,-0.1933>,
  <-0.6777,0.7096,-0.1929>,
  <-0.6872,0.7108,-0.1502>,
  <-0.6873,0.7090,-0.1583>,
  <-0.6893,0.7088,-0.1502>,
  <0.7434,0.6417,-0.1884>,
  <0.7619,0.6305,-0.1481>,
  <0.7428,0.6528,-0.1488>,
  <0.7518,0.6321,-0.1880>,
  <-0.6876,0.7000,-0.1928>,
  <-0.7229,0.6636,-0.1925>,
  <-0.7329,0.6637,-0.1498>,
  <-0.7329,0.6629,-0.1529>,
  <-0.7336,0.6629,-0.1498>,
  <0.7916,0.5845,-0.1783>,
  <0.7988,0.5834,-0.1468>,
  <0.7909,0.5940,-0.1472>,
  <0.7896,0.5847,-0.1862>,
  <-0.7334,0.6520,-0.1924>,
  <-0.7623,0.6180,-0.1921>,
  <-0.7724,0.6173,-0.1495>,
  <0.7915,0.5821,-0.1862>,
  <0.8215,0.5394,-0.1849>,
  <0.8302,0.5381,-0.1457>,
  <0.7915,0.5821,-0.1862>,
  <-0.7785,0.6096,-0.1494>,
  <-0.7789,0.5970,-0.1920>,
  <-0.7972,0.5725,-0.1919>,
  <-0.8066,0.5720,-0.1492>,
  <0.8371,0.5150,-0.1844>,
  <0.8569,0.4947,-0.1449>,
  <0.8367,0.5280,-0.1456>,
  <0.8490,0.4954,-0.1837>,
  <-0.8238,0.5469,-0.1491>,
  <-0.8240,0.5332,-0.1916>,
  <-0.8281,0.5268,-0.1916>,
  <-0.8369,0.5266,-0.1490>,
  <0.8801,0.4520,-0.1452>,
  <0.8803,0.4520,-0.1441>,
  <0.8801,0.4524,-0.1441>,
  <0.8727,0.4527,-0.1828>,
  <-0.8552,0.4817,-0.1915>,
  <-0.8639,0.4812,-0.1488>,
  <0.8804,0.4375,-0.1829>,
  <0.8929,0.4116,-0.1825>,
  <0.8999,0.4117,-0.1440>,
  <-0.8687,0.4724,-0.1488>,
  <-0.8692,0.4559,-0.1914>,
  <-0.8792,0.4363,-0.1914>,
  <-0.8875,0.4361,-0.1488>,
  <0.9104,0.3712,-0.1825>,
  <0.9172,0.3715,-0.1439>,
  <-0.9003,0.3910,-0.1913>,
  <-0.9085,0.3906,-0.1487>,
  <0.9211,0.3437,-0.1830>,
  <0.9318,0.3330,-0.1445>,
  <0.9206,0.3630,-0.1442>,
  <0.9255,0.3315,-0.1829>,
  <-0.9137,0.3782,-0.1487>,
  <-0.9141,0.3574,-0.1913>,
  <-0.9187,0.3454,-0.1913>,
  <-0.9266,0.3454,-0.1487>,
  <0.9383,0.2927,-0.1843>,
  <0.9445,0.2946,-0.1456>,
  <-0.9345,0.3001,-0.1914>,
  <-0.9423,0.3000,-0.1487>,
  <0.9494,0.2532,-0.1861>,
  <0.9555,0.2557,-0.1471>,
  <-0.9480,0.2544,-0.1915>,
  <-0.9556,0.2542,-0.1487>,
  <0.9598,0.2130,-0.1828>,
  <0.9646,0.2171,-0.1498>,
  <0.9590,0.2416,-0.1484>,
  <0.9588,0.2122,-0.1887>,
  <-0.9588,0.2421,-0.1488>,
  <-0.9591,0.2085,-0.1916>,
  <-0.9591,0.2084,-0.1916>,
  <-0.9666,0.2085,-0.1488>,
  <0.9598,0.2070,-0.1895>,
  <0.9662,0.1704,-0.1933>,
  <0.9720,0.1774,-0.1543>,
  <-0.9679,0.1625,-0.1918>,
  <-0.9754,0.1626,-0.1490>,
  <0.9719,0.1244,-0.1998>,
  <0.9777,0.1343,-0.1617>,
  <-0.9745,0.1163,-0.1920>,
  <-0.9819,0.1164,-0.1491>,
  <0.9755,0.0703,-0.2086>,
  <0.9811,0.0833,-0.1746>,
  <-0.9789,0.0697,-0.1923>,
  <-0.9863,0.0699,-0.1493>,
  <0.9760,0.0032,-0.2177>,
  <0.9804,0.0109,-0.1968>,
  <-0.9810,0.0227,-0.1925>,
  <-0.9885,0.0230,-0.1495>,
  <0.9732,-0.0753,-0.2173>,
  <0.9691,-0.1037,-0.2238>,
  <-0.9809,-0.0246,-0.1928>,
  <-0.9884,-0.0243,-0.1497>,
  <0.9725,-0.1375,-0.1882>,
  <0.9523,-0.2187,-0.2127>,
  <-0.9785,-0.0724,-0.1932>,
  <-0.9861,-0.0720,-0.1500>,
  <0.9787,-0.1519,-0.1383>,
  <0.9737,-0.1930,-0.1213>,
  <-0.9736,-0.1207,-0.1935>,
  <-0.9813,-0.1202,-0.1503>,
  <0.2548,0.9401,-0.2264>,
  <0.2906,0.9371,-0.1932>,
  <0.2528,0.9482,-0.1923>,
  <0.1951,0.9530,-0.2317>,
  <0.2452,0.9409,-0.2335>,
  <0.1923,0.9627,-0.1905>,
  <0.1350,0.9640,-0.2290>,
  <0.1317,0.9732,-0.1883>,
  <0.0754,0.9712,-0.2258>,
  <0.0718,0.9800,-0.1857>,
  <0.0166,0.9748,-0.2223>,
  <0.0127,0.9831,-0.1828>,
  <-0.0411,0.9750,-0.2183>,
  <-0.0451,0.9827,-0.1795>,
  <-0.0976,0.9720,-0.2139>,
  <-0.1016,0.9791,-0.1760>,
  <-0.1529,0.9659,-0.2091>,
  <-0.1567,0.9725,-0.1722>,
  <-0.2072,0.9569,-0.2035>,
  <-0.2107,0.9630,-0.1678>,
  <-0.2392,0.9503,-0.1995>,
  <-0.2641,0.9507,-0.1625>,
  <-0.2624,0.9483,-0.1788>,
  <-0.2810,0.9462,-0.1604>,
  <0.9793,-0.1532,-0.1323>,
  <0.9863,-0.1391,-0.0888>,
  <-0.9663,-0.1695,-0.1939>,
  <-0.9741,-0.1689,-0.1506>,
  <0.4366,0.8756,-0.2065>,
  <0.4432,0.8747,-0.1961>,
  <0.4361,0.8783,-0.1960>,
  <0.3783,0.8946,-0.2378>,
  <0.4143,0.8783,-0.2385>,
  <0.3757,0.9059,-0.1952>,
  <0.3173,0.9184,-0.2362>,
  <0.3139,0.9295,-0.1938>,
  <0.2554,0.9381,-0.2339>,
  <0.2548,0.9401,-0.2264>,
  <-0.2596,0.9453,-0.1976>,
  <-0.3143,0.9362,-0.1576>,
  <-0.3090,0.9315,-0.1920>,
  <-0.3583,0.9151,-0.1848>,
  <-0.3629,0.9193,-0.1521>,
  <-0.3896,0.9036,-0.1782>,
  <-0.4131,0.8993,-0.1440>,
  <-0.4125,0.8990,-0.1470>,
  <-0.4152,0.8983,-0.1435>,
  <0.9735,-0.1815,-0.1393>,
  <0.9776,-0.1584,-0.1385>,
  <0.9735,-0.1816,-0.1387>,
  <0.9705,-0.1836,-0.1564>,
  <-0.9573,-0.2140,-0.1943>,
  <-0.9572,-0.2189,-0.1894>,
  <-0.9562,-0.2189,-0.1943>,
  <-0.9642,-0.2183,-0.1509>,
  <0.4996,0.8323,-0.2400>,
  <0.5469,0.8137,-0.1970>,
  <0.4973,0.8449,-0.1968>,
  <0.5244,0.8169,-0.2402>,
  <0.4390,0.8661,-0.2391>,
  <-0.4063,0.8965,-0.1765>,
  <-0.4577,0.8784,-0.1378>,
  <-0.4515,0.8763,-0.1682>,
  <-0.4846,0.8605,-0.1575>,
  <-0.5056,0.8535,-0.1259>,
  <0.9736,-0.1825,-0.1375>,
  <0.9657,-0.2385,-0.1026>,
  <0.9580,-0.2352,-0.1641>,
  <-0.9565,-0.2497,-0.1511>,
  <-0.9514,-0.2682,-0.1512>,
  <-0.9433,-0.2689,-0.1948>,
  <0.6172,0.7555,-0.2198>,
  <0.6267,0.7539,-0.1970>,
  <0.6162,0.7625,-0.1971>,
  <0.5596,0.7931,-0.2405>,
  <0.6079,0.7567,-0.2406>,
  <0.5569,0.8069,-0.1970>,
  <-0.5060,0.8533,-0.1259>,
  <-0.4968,0.8536,-0.1564>,
  <-0.5395,0.8298,-0.1430>,
  <-0.5484,0.8281,-0.1163>,
  <-0.5550,0.8212,-0.1329>,
  <-0.5760,0.8110,-0.1023>,
  <0.9350,-0.3049,-0.1812>,
  <0.9635,-0.2678,-0.0080>,
  <-0.9272,-0.3196,-0.1952>,
  <-0.9356,-0.3188,-0.1516>,
  <0.6761,0.6978,-0.2366>,
  <0.6911,0.6955,-0.1967>,
  <0.6747,0.7114,-0.1969>,
  <0.6746,0.6979,-0.2404>,
  <0.6184,0.7481,-0.2406>,
  <-0.5923,0.7994,-0.1003>,
  <-0.5797,0.8049,-0.1269>,
  <-0.6084,0.7871,-0.1012>,
  <-0.6313,0.7720,-0.0731>,
  <0.8463,-0.4394,-0.3012>,
  <0.8430,-0.4394,-0.3103>,
  <0.9530,-0.2944,0.0714>,
  <0.8387,-0.4460,-0.3126>,
  <-0.9078,-0.3711,-0.1956>,
  <-0.9165,-0.3702,-0.1519>,
  <0.7330,0.6401,-0.2301>,
  <0.7444,0.6383,-0.1961>,
  <0.7318,0.6527,-0.1963>,
  <0.7295,0.6406,-0.2399>,
  <0.6763,0.6963,-0.2404>,
  <-0.6351,0.7689,-0.0738>,
  <-0.6172,0.7803,-0.1009>,
  <-0.6456,0.7613,-0.0599>,
  <-0.6708,0.7408,-0.0340>,
  <-0.6547,0.7542,-0.0499>,
  <-0.6717,0.7402,-0.0292>,
  <0.8443,-0.4991,0.1949>,
  <0.7404,-0.6030,0.2970>,
  <0.3982,-0.8215,-0.4082>,
  <-0.9066,-0.3739,-0.1956>,
  <-0.9056,-0.3959,-0.1521>,
  <-0.8935,-0.4224,-0.1522>,
  <-0.8845,-0.4234,-0.1961>,
  <0.7876,0.5826,-0.2008>,
  <0.7892,0.5823,-0.1954>,
  <0.7873,0.5847,-0.1954>,
  <0.7754,0.5844,-0.2393>,
  <0.7334,0.6361,-0.2399>,
  <-0.6465,0.7606,-0.0602>,
  <-0.6922,0.7211,0.0294>,
  <-0.6607,0.7507,-0.0072>,
  <-0.6559,0.7548,0.0078>,
  <-0.6886,0.7237,0.0461>,
  <0.0709,-0.8099,0.5823>,
  <0.3839,-0.8300,-0.4046>,
  <0.1993,-0.9791,-0.0415>,
  <-0.0969,-0.6864,0.7208>,
  <0.2626,-0.9497,0.1704>,
  <0.1138,-0.7403,0.6626>,
  <0.4417,-0.8570,0.2652>,
  <0.3697,-0.7353,0.5679>,
  <0.4818,-0.8387,0.2539>,
  <0.5338,-0.6993,0.4755>,
  <-0.8569,-0.4766,-0.1964>,
  <-0.8664,-0.4755,-0.1525>,
  <0.7894,0.5654,-0.2391>,
  <0.8142,0.5294,-0.2385>,
  <0.8270,0.5275,-0.1946>,
  <-0.6779,0.7195,0.1512>,
  <-0.6473,0.7588,0.0721>,
  <-0.6197,0.7783,0.1011>,
  <-0.6613,0.7294,0.1752>,
  <0.5816,-0.6728,0.4573>,
  <0.5916,-0.7641,0.2574>,
  <0.6237,-0.7595,0.1850>,
  <0.6784,-0.7002,0.2225>,
  <-0.8541,-0.4817,-0.1964>,
  <-0.8529,-0.4992,-0.1527>,
  <-0.8344,-0.5296,-0.1528>,
  <-0.8243,-0.5308,-0.1968>,
  <0.8435,0.4817,-0.2377>,
  <0.8591,0.4737,-0.1938>,
  <0.8421,0.5031,-0.1943>,
  <0.8471,0.4754,-0.2376>,
  <-0.5838,0.7442,0.3244>,
  <-0.5822,0.7977,0.1569>,
  <-0.4913,0.8590,0.1443>,
  <-0.5163,0.7948,0.3189>,
  <0.6980,-0.6911,0.1876>,
  <0.6633,-0.7367,0.1310>,
  <0.6635,-0.7449,0.0699>,
  <0.6995,-0.7095,0.0854>,
  <-0.8001,-0.5667,-0.1969>,
  <-0.7981,-0.5827,-0.1529>,
  <-0.7967,-0.5847,-0.1529>,
  <-0.7859,-0.5861,-0.1970>,
  <0.8749,0.4224,-0.2368>,
  <0.8864,0.4208,-0.1930>,
  <-0.3915,0.8594,0.3288>,
  <-0.4542,0.8785,0.1480>,
  <-0.3293,0.9441,0.0170>,
  <-0.1471,0.9489,0.2793>,
  <-0.3230,0.9230,-0.2089>,
  <-0.0469,0.9928,0.1100>,
  <-0.3697,0.8880,-0.2735>,
  <-0.2929,0.8983,-0.3275>,
  <-0.3819,0.8316,-0.4031>,
  <-0.4765,0.7929,-0.3797>,
  <0.7044,-0.7078,0.0530>,
  <0.6726,-0.7393,0.0328>,
  <0.6547,-0.7559,-0.0080>,
  <0.6806,-0.7326,0.0093>,
  <-0.7441,-0.6384,-0.1970>,
  <-0.7436,-0.6422,-0.1859>,
  <-0.7405,-0.6425,-0.1970>,
  <-0.7521,-0.6410,-0.1530>,
  <0.8961,0.3759,-0.2359>,
  <0.9094,0.3689,-0.1922>,
  <0.8949,0.4025,-0.1927>,
  <0.8985,0.3704,-0.2358>,
  <-0.5170,0.7300,-0.4469>,
  <-0.7492,0.5220,-0.4078>,
  <-0.8840,0.3852,-0.2650>,
  <-0.8887,0.3712,-0.2691>,
  <-0.9083,0.3462,-0.2349>,
  <0.6758,-0.7370,-0.0077>,
  <0.6526,-0.7573,-0.0235>,
  <0.6297,-0.7754,-0.0471>,
  <0.6394,-0.7680,-0.0371>,
  <0.6209,-0.7818,-0.0578>,
  <0.6195,-0.7829,-0.0575>,
  <-0.6869,-0.6996,-0.1968>,
  <-0.6868,-0.7001,-0.1953>,
  <-0.6863,-0.7001,-0.1968>,
  <-0.6990,-0.6985,-0.1530>,
  <-0.7425,-0.6521,-0.1531>,
  <0.9181,0.3191,-0.2350>,
  <0.9286,0.3178,-0.1914>,
  <-0.8757,0.3483,-0.3344>,
  <-0.9011,0.3119,-0.3013>,
  <-0.9561,0.2477,-0.1564>,
  <0.6377,-0.7693,-0.0394>,
  <0.5813,-0.8092,-0.0857>,
  <0.5934,-0.8024,-0.0636>,
  <0.5665,-0.8194,-0.0873>,
  <0.5841,-0.8092,-0.0637>,
  <-0.6289,-0.7523,-0.1964>,
  <-0.6278,-0.7584,-0.1754>,
  <-0.6206,-0.7592,-0.1963>,
  <-0.6350,-0.7573,-0.1526>,
  <-0.6854,-0.7119,-0.1530>,
  <0.9344,0.2686,-0.2341>,
  <0.9445,0.2675,-0.1906>,
  <-0.9402,0.2202,-0.2599>,
  <-0.9555,0.2061,-0.2108>,
  <0.5479,-0.8328,-0.0790>,
  <0.5393,-0.8358,-0.1028>,
  <0.4983,-0.8598,-0.1111>,
  <0.5143,-0.8535,-0.0843>,
  <0.4979,-0.8599,-0.1129>,
  <0.4974,-0.8602,-0.1130>,
  <-0.5700,-0.7980,-0.1958>,
  <-0.5674,-0.8093,-0.1520>,
  <-0.5557,-0.8174,-0.1518>,
  <-0.5386,-0.8196,-0.1952>,
  <-0.6268,-0.7641,-0.1526>,
  <0.9470,0.2209,-0.2333>,
  <0.9574,0.2177,-0.1899>,
  <0.9457,0.2632,-0.1906>,
  <0.9475,0.2189,-0.2332>,
  <-0.9579,0.1738,-0.2287>,
  <-0.9624,0.1493,-0.2268>,
  <0.5042,-0.8591,-0.0878>,
  <0.4504,-0.8840,-0.1256>,
  <0.4564,-0.8845,-0.0971>,
  <0.4060,-0.9044,-0.1311>,
  <0.4246,-0.8998,-0.1001>,
  <0.4058,-0.9043,-0.1323>,
  <0.4053,-0.9045,-0.1323>,
  <-0.4489,-0.8724,-0.1934>,
  <-0.4469,-0.8795,-0.1635>,
  <-0.4315,-0.8813,-0.1929>,
  <-0.4531,-0.8787,-0.1502>,
  <-0.5077,-0.8482,-0.1513>,
  <-0.5099,-0.8379,-0.1948>,
  <0.9577,0.1696,-0.2325>,
  <0.9673,0.1686,-0.1892>,
  <-0.9608,0.1839,-0.2073>,
  <-0.9622,0.1608,-0.2196>,
  <0.4101,-0.9062,-0.1029>,
  <0.3556,-0.9239,-0.1411>,
  <0.3600,-0.9265,-0.1093>,
  <0.3063,-0.9405,-0.1472>,
  <0.3113,-0.9435,-0.1137>,
  <0.2637,-0.9527,-0.1513>,
  <0.2932,-0.9491,-0.1149>,
  <-0.3266,-0.9259,-0.1899>,
  <-0.3233,-0.9348,-0.1473>,
  <-0.3039,-0.9413,-0.1467>,
  <-0.2714,-0.9440,-0.1877>,
  <-0.3881,-0.9014,-0.1918>,
  <-0.3855,-0.9106,-0.1490>,
  <-0.4461,-0.8823,-0.1501>,
  <0.9652,0.1210,-0.2318>,
  <0.9747,0.1202,-0.1886>,
  <-0.9601,0.1689,-0.2228>,
  <-0.9427,0.2259,-0.2455>,
  <-0.9431,0.2249,-0.2449>,
  <-0.8826,0.3606,-0.3016>,
  <0.2593,-0.9585,-0.1183>,
  <0.2561,-0.9546,-0.1523>,
  <0.2021,-0.9665,-0.1582>,
  <0.2056,-0.9709,-0.1227>,
  <0.1474,-0.9755,-0.1632>,
  <0.1512,-0.9804,-0.1265>,
  <0.0917,-0.9816,-0.1677>,
  <0.0956,-0.9869,-0.1299>,
  <0.0346,-0.9845,-0.1718>,
  <0.0385,-0.9904,-0.1331>,
  <-0.0237,-0.9842,-0.1756>,
  <-0.0199,-0.9905,-0.1361>,
  <-0.0831,-0.9803,-0.1791>,
  <-0.0795,-0.9871,-0.1388>,
  <-0.1433,-0.9727,-0.1823>,
  <-0.1401,-0.9800,-0.1414>,
  <-0.2039,-0.9613,-0.1851>,
  <-0.2011,-0.9690,-0.1437>,
  <-0.2644,-0.9460,-0.1874>,
  <-0.2621,-0.9540,-0.1456>,
  <0.9702,0.0730,-0.2311>,
  <0.9795,0.0722,-0.1880>,
  <-0.9431,0.2236,-0.2459>,
  <-0.9313,0.2016,-0.3033>,
  <-0.8863,0.2968,-0.3554>,
  <0.9728,0.0254,-0.2304>,
  <0.9820,0.0248,-0.1874>,
  <-0.9511,0.0756,-0.2995>,
  <-0.9601,0.0331,-0.2778>,
  <0.9730,-0.0217,-0.2298>,
  <0.9821,-0.0223,-0.1869>,
  <-0.9626,-0.0243,-0.2699>,
  <-0.9728,-0.0664,-0.2221>,
  <0.9710,-0.0685,-0.2293>,
  <0.9801,-0.0690,-0.1864>,
  <-0.9650,-0.0873,-0.2473>,
  <-0.9739,-0.1113,-0.1977>,
  <0.9667,-0.1149,-0.2288>,
  <0.9758,-0.1153,-0.1860>,
  <-0.9631,-0.1341,-0.2335>,
  <-0.9713,-0.1473,-0.1868>,
  <0.9602,-0.1609,-0.2283>,
  <0.9693,-0.1613,-0.1856>,
  <-0.9585,-0.1749,-0.2251>,
  <-0.9663,-0.1828,-0.1811>,
  <0.9515,-0.2067,-0.2279>,
  <0.9606,-0.2070,-0.1852>,
  <-0.9581,-0.1772,-0.2249>,
  <-0.9589,-0.2183,-0.1814>,
  <-0.9515,-0.2146,-0.2206>,
  <-0.9595,-0.2186,-0.1777>,
  <0.9492,-0.2524,-0.1879>,
  <0.9498,-0.2142,-0.2278>,
  <0.9498,-0.2524,-0.1849>,
  <0.9498,-0.2142,-0.2278>,
  <0.9405,-0.2524,-0.2276>,
  <-0.9588,-0.2216,-0.1777>,
  <-0.9505,-0.2560,-0.1763>,
  <-0.9426,-0.2534,-0.2177>,
  <0.9491,-0.2548,-0.1849>,
  <0.9365,-0.2980,-0.1847>,
  <0.9271,-0.2980,-0.2273>,
  <-0.9319,-0.2916,-0.2157>,
  <-0.9397,-0.2935,-0.1754>,
  <0.9114,-0.3431,-0.2270>,
  <0.9210,-0.3433,-0.1845>,
  <-0.9216,-0.3233,-0.2148>,
  <-0.9218,-0.3302,-0.2032>,
  <-0.9194,-0.3297,-0.2144>,
  <-0.9273,-0.3310,-0.1748>,
  <0.9044,-0.3848,-0.1843>,
  <0.9052,-0.3594,-0.2270>,
  <0.8931,-0.3884,-0.2269>,
  <0.9030,-0.3882,-0.1843>,
  <-0.9214,-0.3471,-0.1749>,
  <-0.9126,-0.3695,-0.1748>,
  <-0.9043,-0.3693,-0.2143>,
  <0.8721,-0.4336,-0.2268>,
  <0.8821,-0.4335,-0.1842>,
  <-0.8870,-0.4090,-0.2144>,
  <-0.8955,-0.4091,-0.1752>,
  <0.8597,-0.4764,-0.1842>,
  <0.8604,-0.4563,-0.2268>,
  <0.8482,-0.4787,-0.2267>,
  <0.8587,-0.4783,-0.1842>,
  <-0.8816,-0.4203,-0.2147>,
  <-0.8813,-0.4388,-0.1757>,
  <-0.8758,-0.4495,-0.1757>,
  <-0.8665,-0.4504,-0.2152>,
  <0.8211,-0.5238,-0.2267>,
  <0.8318,-0.5236,-0.1842>,
  <-0.8430,-0.4925,-0.2161>,
  <-0.8526,-0.4917,-0.1768>,
  <0.8152,-0.5491,-0.1843>,
  <0.8155,-0.5325,-0.2268>,
  <0.7903,-0.5692,-0.2269>,
  <0.8016,-0.5687,-0.1843>,
  <-0.8389,-0.4995,-0.2165>,
  <-0.8383,-0.5155,-0.1776>,
  <-0.8258,-0.5351,-0.1781>,
  <-0.8152,-0.5367,-0.2178>,
  <0.7700,-0.6109,-0.1844>,
  <0.7706,-0.5955,-0.2270>,
  <0.7555,-0.6145,-0.2271>,
  <0.7676,-0.6138,-0.1844>,
  <-0.7934,-0.5680,-0.2190>,
  <-0.7933,-0.5802,-0.1847>,
  <-0.7831,-0.5819,-0.2194>,
  <-0.7947,-0.5799,-0.1794>,
  <0.7249,-0.6595,-0.1990>,
  <0.7252,-0.6499,-0.2273>,
  <0.7289,-0.6593,-0.1847>,
  <0.7161,-0.6599,-0.2273>,
  <-0.7460,-0.6281,-0.2213>,
  <-0.7460,-0.6286,-0.2198>,
  <-0.7455,-0.6287,-0.2213>,
  <-0.7577,-0.6269,-0.1811>,
  <-0.7931,-0.5821,-0.1795>,
  <0.7248,-0.6638,-0.1847>,
  <0.6794,-0.7053,-0.2026>,
  <0.6847,-0.7049,-0.1850>,
  <0.6796,-0.6974,-0.2276>,
  <0.6709,-0.7057,-0.2277>,
  <-0.7452,-0.6416,-0.1818>,
  <-0.7145,-0.6753,-0.1829>,
  <-0.7009,-0.6774,-0.2235>,
  <0.6793,-0.7102,-0.1850>,
  <0.6333,-0.7509,-0.1875>,
  <0.6339,-0.7508,-0.1854>,
  <0.6338,-0.7391,-0.2281>,
  <0.6185,-0.7519,-0.2282>,
  <-0.6964,-0.6819,-0.2237>,
  <-0.6956,-0.6945,-0.1837>,
  <-0.6632,-0.7253,-0.1847>,
  <-0.6480,-0.7274,-0.2257>,
  <0.6332,-0.7514,-0.1854>,
  <0.5876,-0.7762,-0.2286>,
  <0.5872,-0.7878,-0.1858>,
  <0.5569,-0.7984,-0.2289>,
  <0.5740,-0.7975,-0.1860>,
  <-0.5933,-0.7721,-0.2278>,
  <-0.5933,-0.7778,-0.2074>,
  <-0.5840,-0.7791,-0.2280>,
  <-0.6019,-0.7765,-0.1865>,
  <-0.6446,-0.7417,-0.1854>,
  <-0.6455,-0.7296,-0.2258>,
  <0.5407,-0.8203,-0.1863>,
  <0.5408,-0.8094,-0.2290>,
  <0.4934,-0.8448,-0.2070>,
  <0.5023,-0.8443,-0.1866>,
  <0.4935,-0.8389,-0.2295>,
  <0.4822,-0.8454,-0.2297>,
  <-0.5401,-0.8097,-0.2295>,
  <-0.5396,-0.8206,-0.1880>,
  <-0.5263,-0.8292,-0.1882>,
  <-0.5049,-0.8319,-0.2303>,
  <-0.5927,-0.7835,-0.1867>,
  <0.4934,-0.8495,-0.1867>,
  <0.4462,-0.8648,-0.2301>,
  <0.4461,-0.8752,-0.1872>,
  <0.3978,-0.8926,-0.2121>,
  <0.4114,-0.8920,-0.1876>,
  <0.3979,-0.8880,-0.2306>,
  <0.3861,-0.8932,-0.2307>,
  <-0.4326,-0.8713,-0.2318>,
  <-0.4323,-0.8815,-0.1897>,
  <-0.4303,-0.8825,-0.1897>,
  <-0.4025,-0.8854,-0.2323>,
  <-0.4866,-0.8426,-0.2307>,
  <-0.4859,-0.8533,-0.1890>,
  <0.3979,-0.8980,-0.1877>,
  <0.3496,-0.9079,-0.2311>,
  <0.3497,-0.9178,-0.1882>,
  <0.3007,-0.9252,-0.2317>,
  <0.3005,-0.9349,-0.1886>,
  <0.2508,-0.9416,-0.2249>,
  <0.2825,-0.9405,-0.1888>,
  <0.2508,-0.9398,-0.2321>,
  <0.2430,-0.9418,-0.2321>,
  <-0.2703,-0.9340,-0.2337>,
  <-0.2703,-0.9383,-0.2158>,
  <-0.2508,-0.9394,-0.2338>,
  <-0.2928,-0.9369,-0.1910>,
  <-0.3238,-0.9267,-0.1908>,
  <-0.3241,-0.9168,-0.2333>,
  <-0.3785,-0.8959,-0.2326>,
  <-0.3778,-0.9061,-0.1904>,
  <0.2511,-0.9493,-0.1891>,
  <0.2011,-0.9516,-0.2326>,
  <0.2014,-0.9610,-0.1895>,
  <0.1507,-0.9607,-0.2330>,
  <0.1509,-0.9701,-0.1900>,
  <0.0997,-0.9672,-0.2334>,
  <0.0999,-0.9766,-0.1903>,
  <0.0482,-0.9711,-0.2337>,
  <0.0483,-0.9805,-0.1906>,
  <-0.0038,-0.9722,-0.2340>,
  <-0.0037,-0.9816,-0.1909>,
  <-0.0563,-0.9706,-0.2342>,
  <-0.0561,-0.9800,-0.1911>,
  <-0.1091,-0.9660,-0.2343>,
  <-0.1088,-0.9755,-0.1913>,
  <-0.1625,-0.9585,-0.2342>,
  <-0.1620,-0.9681,-0.1913>,
  <-0.2163,-0.9479,-0.2340>,
  <-0.2156,-0.9575,-0.1913>,
  <-0.2698,-0.9438,-0.1911>,
  <0.3193,0.9403,-0.1178>,
  <0.3214,0.9401,-0.1135>,
  <0.3192,0.9408,-0.1135>,
  <0.2651,0.9515,-0.1562>,
  <0.2970,0.9420,-0.1561>,
  <0.2646,0.9576,-0.1136>,
  <0.2108,0.9649,-0.1564>,
  <0.2104,0.9710,-0.1136>,
  <0.1570,0.9751,-0.1564>,
  <0.1568,0.9811,-0.1135>,
  <0.1037,0.9823,-0.1563>,
  <0.1035,0.9882,-0.1133>,
  <0.0507,0.9864,-0.1561>,
  <0.0506,0.9923,-0.1131>,
  <-0.0019,0.9878,-0.1559>,
  <-0.0019,0.9936,-0.1128>,
  <-0.0540,0.9863,-0.1556>,
  <-0.0541,0.9922,-0.1126>,
  <-0.1058,0.9822,-0.1553>,
  <-0.1058,0.9880,-0.1123>,
  <-0.1570,0.9754,-0.1550>,
  <-0.1571,0.9812,-0.1119>,
  <-0.2076,0.9659,-0.1546>,
  <-0.2078,0.9718,-0.1116>,
  <-0.2576,0.9539,-0.1542>,
  <-0.2579,0.9598,-0.1112>,
  <-0.2864,0.9456,-0.1540>,
  <-0.3071,0.9452,-0.1108>,
  <-0.3071,0.9446,-0.1160>,
  <-0.3095,0.9444,-0.1108>,
  <0.4283,0.8902,-0.1551>,
  <0.4497,0.8860,-0.1131>,
  <0.4277,0.8968,-0.1132>,
  <0.4341,0.8874,-0.1551>,
  <0.3736,0.9144,-0.1557>,
  <0.3732,0.9208,-0.1135>,
  <0.3195,0.9347,-0.1560>,
  <0.3193,0.9403,-0.1178>,
  <-0.3071,0.9392,-0.1538>,
  <-0.3566,0.9277,-0.1104>,
  <-0.3565,0.9216,-0.1534>,
  <-0.4049,0.9015,-0.1529>,
  <-0.4051,0.9076,-0.1100>,
  <-0.4153,0.8968,-0.1528>,
  <-0.4302,0.8960,-0.1098>,
  <0.5363,0.8329,-0.1364>,
  <0.5434,0.8319,-0.1123>,
  <0.5358,0.8368,-0.1124>,
  <0.4822,0.8623,-0.1546>,
  <0.5306,0.8336,-0.1538>,
  <0.4817,0.8690,-0.1129>,
  <-0.4532,0.8846,-0.1096>,
  <-0.4533,0.8782,-0.1525>,
  <-0.5006,0.8522,-0.1519>,
  <-0.5008,0.8586,-0.1092>,
  <-0.5063,0.8489,-0.1519>,
  <-0.5182,0.8483,-0.1091>,
  <0.5893,0.7933,-0.1528>,
  <0.6167,0.7793,-0.1115>,
  <0.5888,0.8005,-0.1119>,
  <0.6058,0.7809,-0.1524>,
  <0.5363,0.8299,-0.1537>,
  <-0.5482,0.8293,-0.1088>,
  <-0.5482,0.8225,-0.1515>,
  <-0.5781,0.8019,-0.1512>,
  <-0.5887,0.8011,-0.1085>,
  <0.6416,0.7519,-0.1517>,
  <0.6770,0.7277,-0.1105>,
  <0.6412,0.7593,-0.1112>,
  <0.6673,0.7293,-0.1510>,
  <-0.5947,0.7966,-0.1084>,
  <-0.5949,0.7894,-0.1511>,
  <-0.6382,0.7550,-0.1506>,
  <-0.6411,0.7598,-0.1080>,
  <-0.6411,0.7549,-0.1379>,
  <-0.6473,0.7545,-0.1080>,
  <0.6929,0.7052,-0.1504>,
  <0.7272,0.6776,-0.1096>,
  <0.6925,0.7129,-0.1103>,
  <0.7186,0.6791,-0.1495>,
  <-0.6411,0.7525,-0.1506>,
  <-0.6873,0.7184,-0.1076>,
  <-0.6872,0.7108,-0.1502>,
  <-0.6893,0.7088,-0.1502>,
  <-0.6975,0.7084,-0.1076>,
  <0.7428,0.6528,-0.1488>,
  <0.7696,0.6292,-0.1087>,
  <0.7423,0.6611,-0.1093>,
  <0.7619,0.6305,-0.1481>,
  <-0.7329,0.6718,-0.1073>,
  <-0.7329,0.6637,-0.1498>,
  <-0.7336,0.6629,-0.1498>,
  <-0.7413,0.6626,-0.1072>,
  <0.7909,0.5940,-0.1472>,
  <0.8057,0.5825,-0.1078>,
  <0.7903,0.6030,-0.1082>,
  <0.7988,0.5834,-0.1468>,
  <-0.7782,0.6189,-0.1070>,
  <-0.7783,0.6170,-0.1168>,
  <-0.7724,0.6173,-0.1495>,
  <-0.7798,0.6168,-0.1069>,
  <0.8365,0.5370,-0.1089>,
  <0.8368,0.5370,-0.1070>,
  <0.8364,0.5375,-0.1070>,
  <0.8302,0.5381,-0.1457>,
  <-0.7785,0.6096,-0.1494>,
  <-0.8066,0.5720,-0.1492>,
  <-0.8136,0.5716,-0.1067>,
  <0.8367,0.5280,-0.1456>,
  <0.8569,0.4947,-0.1449>,
  <0.8629,0.4940,-0.1065>,
  <-0.8236,0.5571,-0.1067>,
  <-0.8238,0.5469,-0.1491>,
  <-0.8369,0.5266,-0.1490>,
  <-0.8436,0.5263,-0.1065>,
  <0.8801,0.4524,-0.1441>,
  <0.8857,0.4520,-0.1060>,
  <0.8795,0.4639,-0.1062>,
  <0.8803,0.4520,-0.1441>,
  <-0.8683,0.4844,-0.1064>,
  <-0.8685,0.4810,-0.1198>,
  <-0.8639,0.4812,-0.1488>,
  <-0.8703,0.4809,-0.1064>,
  <0.8999,0.4117,-0.1440>,
  <0.9051,0.4117,-0.1059>,
  <-0.8687,0.4724,-0.1488>,
  <-0.8875,0.4361,-0.1488>,
  <-0.8937,0.4359,-0.1063>,
  <0.9205,0.3718,-0.1198>,
  <0.9222,0.3720,-0.1059>,
  <0.9202,0.3769,-0.1059>,
  <0.9172,0.3715,-0.1439>,
  <-0.9132,0.3934,-0.1062>,
  <-0.9134,0.3905,-0.1154>,
  <-0.9085,0.3906,-0.1487>,
  <-0.9145,0.3904,-0.1062>,
  <0.9206,0.3630,-0.1442>,
  <0.9318,0.3330,-0.1445>,
  <0.9365,0.3341,-0.1064>,
  <-0.9137,0.3782,-0.1487>,
  <-0.9266,0.3454,-0.1487>,
  <-0.9325,0.3453,-0.1062>,
  <0.9445,0.2946,-0.1456>,
  <0.9491,0.2961,-0.1071>,
  <-0.9423,0.3000,-0.1487>,
  <-0.9481,0.2998,-0.1061>,
  <0.9588,0.2574,-0.1204>,
  <0.9600,0.2582,-0.1082>,
  <0.9584,0.2642,-0.1081>,
  <0.9555,0.2557,-0.1471>,
  <-0.9584,0.2650,-0.1061>,
  <-0.9586,0.2542,-0.1284>,
  <-0.9556,0.2542,-0.1487>,
  <-0.9613,0.2542,-0.1061>,
  <0.9590,0.2416,-0.1484>,
  <0.9646,0.2171,-0.1498>,
  <0.9689,0.2215,-0.1104>,
  <-0.9588,0.2421,-0.1488>,
  <-0.9666,0.2085,-0.1488>,
  <-0.9722,0.2086,-0.1062>,
  <0.9720,0.1774,-0.1543>,
  <0.9762,0.1844,-0.1139>,
  <-0.9754,0.1626,-0.1490>,
  <-0.9809,0.1627,-0.1063>,
  <0.9777,0.1343,-0.1617>,
  <0.9818,0.1469,-0.1202>,
  <-0.9819,0.1164,-0.1491>,
  <-0.9875,0.1165,-0.1064>,
  <0.9811,0.0833,-0.1746>,
  <0.9851,0.1078,-0.1336>,
  <-0.9863,0.0699,-0.1493>,
  <-0.9919,0.0700,-0.1065>,
  <0.9804,0.0109,-0.1968>,
  <0.9848,0.0542,-0.1653>,
  <-0.9885,0.0230,-0.1495>,
  <-0.9940,0.0231,-0.1066>,
  <0.9691,-0.1037,-0.2238>,
  <0.9682,-0.0799,-0.2371>,
  <-0.9884,-0.0243,-0.1497>,
  <-0.9940,-0.0241,-0.1068>,
  <0.9523,-0.2187,-0.2127>,
  <0.8717,-0.3797,-0.3097>,
  <-0.9861,-0.0720,-0.1500>,
  <-0.9917,-0.0718,-0.1069>,
  <0.9737,-0.1930,-0.1213>,
  <0.9372,-0.2774,-0.2116>,
  <-0.9813,-0.1202,-0.1503>,
  <-0.9870,-0.1199,-0.1071>,
  <0.3122,0.9351,-0.1678>,
  <0.3235,0.9339,-0.1520>,
  <0.3115,0.9380,-0.1519>,
  <0.2528,0.9482,-0.1923>,
  <0.2906,0.9371,-0.1932>,
  <0.2509,0.9562,-0.1509>,
  <0.1923,0.9627,-0.1905>,
  <0.1898,0.9704,-0.1496>,
  <0.1317,0.9732,-0.1883>,
  <0.1289,0.9806,-0.1479>,
  <0.0718,0.9800,-0.1857>,
  <0.0686,0.9869,-0.1459>,
  <0.0127,0.9831,-0.1828>,
  <0.0093,0.9896,-0.1437>,
  <-0.0451,0.9827,-0.1795>,
  <-0.0486,0.9888,-0.1413>,
  <-0.1016,0.9791,-0.1760>,
  <-0.1051,0.9847,-0.1387>,
  <-0.1567,0.9725,-0.1722>,
  <-0.1600,0.9777,-0.1358>,
  <-0.2107,0.9630,-0.1678>,
  <-0.2137,0.9679,-0.1326>,
  <-0.2641,0.9507,-0.1625>,
  <-0.2667,0.9551,-0.1288>,
  <-0.2810,0.9462,-0.1604>,
  <-0.3104,0.9424,-0.1248>,
  <0.9863,-0.1391,-0.0888>,
  <0.9911,-0.0758,-0.1095>,
  <-0.9741,-0.1689,-0.1506>,
  <-0.9798,-0.1685,-0.1073>,
  <0.4361,0.8783,-0.1960>,
  <0.4645,0.8722,-0.1535>,
  <0.4345,0.8875,-0.1534>,
  <0.4432,0.8747,-0.1961>,
  <0.3757,0.9059,-0.1952>,
  <0.3735,0.9150,-0.1528>,
  <0.3139,0.9295,-0.1938>,
  <0.3122,0.9351,-0.1678>,
  <-0.3189,0.9396,-0.1242>,
  <-0.3143,0.9362,-0.1576>,
  <-0.3629,0.9193,-0.1521>,
  <-0.3668,0.9225,-0.1204>,
  <-0.4131,0.8993,-0.1440>,
  <-0.4163,0.9020,-0.1146>,
  <-0.4152,0.8983,-0.1435>,
  <-0.4348,0.8936,-0.1115>,
  <0.9735,-0.1816,-0.1387>,
  <0.9674,-0.1935,-0.1636>,
  <-0.9642,-0.2183,-0.1509>,
  <-0.9701,-0.2178,-0.1076>,
  <0.5559,0.8125,-0.1754>,
  <0.5642,0.8112,-0.1537>,
  <0.5551,0.8174,-0.1538>,
  <0.4973,0.8449,-0.1968>,
  <0.5469,0.8137,-0.1970>,
  <0.4953,0.8550,-0.1537>,
  <-0.4629,0.8797,-0.1090>,
  <-0.4577,0.8784,-0.1378>,
  <-0.5056,0.8535,-0.1259>,
  <-0.5109,0.8537,-0.1005>,
  <-0.5064,0.8533,-0.1244>,
  <-0.5228,0.8469,-0.0971>,
  <0.9611,-0.2547,-0.1069>,
  <0.9736,-0.1825,-0.1375>,
  <0.9657,-0.2385,-0.1026>,
  <0.9499,-0.3016,-0.0818>,
  <-0.9565,-0.2497,-0.1511>,
  <-0.9558,-0.2679,-0.1210>,
  <-0.9514,-0.2682,-0.1512>,
  <-0.9575,-0.2677,-0.1078>,
  <0.6162,0.7625,-0.1971>,
  <0.6413,0.7518,-0.1535>,
  <0.6149,0.7735,-0.1537>,
  <0.6267,0.7539,-0.1970>,
  <0.5569,0.8069,-0.1970>,
  <-0.5060,0.8533,-0.1259>,
  <-0.5556,0.8263,-0.0922>,
  <-0.5484,0.8281,-0.1163>,
  <-0.5760,0.8110,-0.1023>,
  <-0.5934,0.8011,-0.0785>,
  <0.9635,-0.2678,-0.0080>,
  <0.9348,-0.3392,0.1055>,
  <-0.9555,-0.2745,-0.1078>,
  <-0.9419,-0.3182,-0.1080>,
  <-0.9356,-0.3188,-0.1516>,
  <0.6747,0.7114,-0.1969>,
  <0.7040,0.6935,-0.1530>,
  <0.6733,0.7233,-0.1533>,
  <0.6911,0.6955,-0.1967>,
  <-0.6030,0.7939,-0.0781>,
  <-0.5923,0.7994,-0.1003>,
  <-0.6313,0.7720,-0.0731>,
  <-0.6509,0.7572,-0.0546>,
  <0.9530,-0.2944,0.0714>,
  <0.6365,-0.3163,0.7034>,
  <-0.0341,-0.1438,0.9890>,
  <-0.0427,-0.1352,0.9899>,
  <-0.0544,-0.1866,0.9809>,
  <0.0785,-0.1151,0.9902>,
  <0.0564,-0.1280,0.9902>,
  <0.1141,-0.0948,0.9889>,
  <-0.9165,-0.3702,-0.1519>,
  <-0.9229,-0.3695,-0.1083>,
  <0.7318,0.6527,-0.1963>,
  <0.7561,0.6365,-0.1524>,
  <0.7305,0.6656,-0.1527>,
  <0.7444,0.6383,-0.1961>,
  <-0.6513,0.7569,-0.0547>,
  <-0.6351,0.7689,-0.0738>,
  <-0.6708,0.7408,-0.0340>,
  <-0.6938,0.7199,-0.0225>,
  <-0.6717,0.7402,-0.0292>,
  <-0.6971,0.7168,-0.0145>,
  <0.2170,-0.1355,0.9667>,
  <0.8443,-0.4991,0.1949>,
  <0.7404,-0.6030,0.2970>,
  <-0.0104,-0.0942,0.9955>,
  <-0.0116,-0.0828,0.9965>,
  <-0.0712,-0.5069,0.8590>,
  <-0.1267,-0.4327,0.8926>,
  <0.1068,-0.4440,0.8896>,
  <0.0613,-0.0810,0.9948>,
  <0.1121,-0.0598,0.9919>,
  <-0.9056,-0.3959,-0.1521>,
  <-0.9046,-0.4123,-0.1085>,
  <-0.9002,-0.4216,-0.1085>,
  <-0.8935,-0.4224,-0.1522>,
  <-0.9046,-0.4123,-0.1085>,
  <0.7873,0.5847,-0.1954>,
  <0.7999,0.5806,-0.1516>,
  <0.7864,0.5988,-0.1519>,
  <0.7892,0.5823,-0.1954>,
  <-0.7263,0.6862,0.0408>,
  <-0.6922,0.7211,0.0294>,
  <-0.6886,0.7237,0.0461>,
  <-0.7258,0.6863,0.0469>,
  <0.0067,0.0704,0.9975>,
  <0.0498,0.0658,0.9966>,
  <0.0050,0.0807,0.9967>,
  <-0.0648,0.0857,0.9942>,
  <0.0709,-0.8099,0.5823>,
  <-0.0969,-0.6864,0.7208>,
  <0.1138,-0.7403,0.6626>,
  <0.3697,-0.7353,0.5679>,
  <0.5338,-0.6993,0.4755>,
  <0.5661,-0.6036,0.5614>,
  <0.1722,-0.0863,0.9813>,
  <0.5882,-0.4700,0.6581>,
  <-0.8664,-0.4755,-0.1525>,
  <-0.8734,-0.4747,-0.1087>,
  <0.8270,0.5275,-0.1946>,
  <0.8371,0.5259,-0.1509>,
  <-0.6983,0.6944,0.1738>,
  <-0.6779,0.7195,0.1512>,
  <-0.7163,0.6745,0.1787>,
  <-0.6613,0.7294,0.1752>,
  <0.0015,0.0122,0.9999>,
  <0.5816,-0.6728,0.4573>,
  <0.6784,-0.7002,0.2225>,
  <0.7230,-0.6650,0.1872>,
  <0.7612,-0.6240,0.1766>,
  <0.7430,-0.6479,0.1682>,
  <-0.8529,-0.4992,-0.1527>,
  <-0.8518,-0.5124,-0.1089>,
  <-0.8418,-0.5287,-0.1089>,
  <-0.8344,-0.5296,-0.1528>,
  <0.8421,0.5031,-0.1943>,
  <0.8686,0.4722,-0.1502>,
  <0.8406,0.5202,-0.1508>,
  <0.8591,0.4737,-0.1938>,
  <-0.7276,0.6613,0.1824>,
  <-0.5521,0.6592,0.5105>,
  <-0.5554,0.6003,0.5755>,
  <-0.5838,0.7442,0.3244>,
  <-0.5163,0.7948,0.3189>,
  <0.1203,-0.0906,0.9886>,
  <0.1182,-0.0938,0.9885>,
  <0.0403,0.0096,0.9991>,
  <-0.0163,0.0634,0.9979>,
  <-0.0213,0.0568,0.9982>,
  <-0.1195,-0.0300,0.9924>,
  <-0.1642,-0.0774,0.9834>,
  <-0.1604,-0.0783,0.9839>,
  <0.6980,-0.6911,0.1876>,
  <0.6995,-0.7095,0.0854>,
  <0.7371,-0.6731,0.0604>,
  <-0.7981,-0.5827,-0.1529>,
  <-0.7980,-0.5846,-0.1463>,
  <-0.7967,-0.5847,-0.1529>,
  <-0.8046,-0.5837,-0.1091>,
  <0.8938,0.4198,-0.1576>,
  <0.8954,0.4195,-0.1494>,
  <0.8936,0.4233,-0.1494>,
  <0.8864,0.4208,-0.1930>,
  <-0.4679,0.4652,0.7514>,
  <-0.3915,0.8594,0.3288>,
  <-0.1617,0.3072,0.9378>,
  <-0.0890,0.4483,0.8894>,
  <-0.1183,0.3037,0.9454>,
  <-0.1471,0.9489,0.2793>,
  <0.0805,0.4320,0.8983>,
  <-0.0469,0.9928,0.1100>,
  <0.0668,0.2785,0.9581>,
  <-0.0082,0.1707,0.9853>,
  <-0.2929,0.8983,-0.3275>,
  <-0.4765,0.7929,-0.3797>,
  <-0.1378,0.1559,0.9781>,
  <0.1268,-0.1224,0.9843>,
  <-0.0206,0.0160,0.9997>,
  <-0.1649,-0.0883,0.9823>,
  <0.7367,-0.6747,0.0463>,
  <0.7044,-0.7078,0.0530>,
  <0.6806,-0.7326,0.0093>,
  <0.7046,-0.7095,0.0091>,
  <-0.7972,-0.5938,-0.1091>,
  <-0.7606,-0.6399,-0.1092>,
  <-0.7521,-0.6410,-0.1530>,
  <0.8949,0.4025,-0.1927>,
  <0.9094,0.3689,-0.1922>,
  <0.9180,0.3677,-0.1487>,
  <-0.0390,0.3340,0.9418>,
  <0.1022,0.3504,0.9310>,
  <-0.3252,0.1747,0.9294>,
  <-0.8840,0.3852,-0.2650>,
  <-0.9083,0.3462,-0.2349>,
  <-0.8731,0.2530,0.4167>,
  <0.6962,-0.7179,-0.0045>,
  <0.6758,-0.7370,-0.0077>,
  <0.6394,-0.7680,-0.0371>,
  <0.6561,-0.7542,-0.0253>,
  <-0.7425,-0.6521,-0.1531>,
  <-0.7414,-0.6621,-0.1092>,
  <-0.7084,-0.6973,-0.1092>,
  <-0.6990,-0.6985,-0.1530>,
  <0.9286,0.3178,-0.1914>,
  <0.9369,0.3167,-0.1480>,
  <-0.9561,0.2477,-0.1564>,
  <-0.9672,0.2522,0.0294>,
  <0.6507,-0.7588,-0.0295>,
  <0.6377,-0.7693,-0.0394>,
  <0.5934,-0.8024,-0.0636>,
  <0.6029,-0.7965,-0.0463>,
  <0.5841,-0.8092,-0.0637>,
  <0.5974,-0.8006,-0.0460>,
  <-0.6854,-0.7119,-0.1530>,
  <-0.6841,-0.7212,-0.1091>,
  <-0.6455,-0.7559,-0.1089>,
  <-0.6350,-0.7573,-0.1526>,
  <0.9456,0.2674,-0.1853>,
  <0.9525,0.2664,-0.1473>,
  <0.9450,0.2919,-0.1477>,
  <0.9445,0.2675,-0.1906>,
  <-0.9555,0.2061,-0.2108>,
  <-0.9490,0.2807,-0.1439>,
  <0.5541,-0.8304,-0.0578>,
  <0.5479,-0.8328,-0.0790>,
  <0.5143,-0.8535,-0.0843>,
  <0.5270,-0.8477,-0.0602>,
  <-0.5674,-0.8093,-0.1520>,
  <-0.5659,-0.8161,-0.1172>,
  <-0.5557,-0.8174,-0.1518>,
  <-0.5682,-0.8157,-0.1084>,
  <-0.6255,-0.7726,-0.1089>,
  <-0.6268,-0.7641,-0.1526>,
  <0.9457,0.2632,-0.1906>,
  <0.9574,0.2177,-0.1899>,
  <0.9651,0.2168,-0.1467>,
  <-0.9574,0.2222,-0.1846>,
  <-0.9600,0.1907,-0.2048>,
  <-0.9624,0.1493,-0.2268>,
  <-0.9688,0.1656,-0.1846>,
  <0.5085,-0.8587,-0.0643>,
  <0.5042,-0.8591,-0.0878>,
  <0.4564,-0.8845,-0.0971>,
  <0.4608,-0.8847,-0.0701>,
  <0.4246,-0.8998,-0.1001>,
  <0.4387,-0.8958,-0.0712>,
  <-0.5077,-0.8482,-0.1513>,
  <-0.5058,-0.8559,-0.1079>,
  <-0.4681,-0.8771,-0.1074>,
  <-0.4531,-0.8787,-0.1502>,
  <-0.5655,-0.8176,-0.1084>,
  <0.9673,0.1686,-0.1892>,
  <0.9749,0.1678,-0.1461>,
  <-0.9631,0.1606,-0.2161>,
  <-0.9622,0.1608,-0.2196>,
  <-0.9951,0.0548,-0.0819>,
  <0.4130,-0.9077,-0.0744>,
  <0.4101,-0.9062,-0.1029>,
  <0.3600,-0.9265,-0.1093>,
  <0.3634,-0.9283,-0.0785>,
  <0.3113,-0.9435,-0.1137>,
  <0.3152,-0.9456,-0.0812>,
  <0.2932,-0.9491,-0.1149>,
  <0.3141,-0.9459,-0.0813>,
  <-0.3233,-0.9348,-0.1473>,
  <-0.3215,-0.9397,-0.1167>,
  <-0.3039,-0.9413,-0.1467>,
  <-0.3272,-0.9391,-0.1052>,
  <-0.3834,-0.9174,-0.1063>,
  <-0.3855,-0.9106,-0.1490>,
  <-0.4461,-0.8823,-0.1501>,
  <-0.4446,-0.8893,-0.1071>,
  <0.9747,0.1202,-0.1886>,
  <0.9821,0.1195,-0.1455>,
  <-0.9601,0.1689,-0.2228>,
  <-0.8826,0.3606,-0.3016>,
  <-0.7627,0.5880,-0.2695>,
  <0.2617,-0.9614,-0.0848>,
  <0.2593,-0.9585,-0.1183>,
  <0.2056,-0.9709,-0.1227>,
  <0.2083,-0.9741,-0.0878>,
  <0.1512,-0.9804,-0.1265>,
  <0.1541,-0.9839,-0.0903>,
  <0.0956,-0.9869,-0.1299>,
  <0.0986,-0.9908,-0.0927>,
  <0.0385,-0.9904,-0.1331>,
  <0.0416,-0.9946,-0.0949>,
  <-0.0199,-0.9905,-0.1361>,
  <-0.0169,-0.9951,-0.0970>,
  <-0.0795,-0.9871,-0.1388>,
  <-0.0767,-0.9921,-0.0990>,
  <-0.1401,-0.9800,-0.1414>,
  <-0.1374,-0.9854,-0.1008>,
  <-0.2011,-0.9690,-0.1437>,
  <-0.1988,-0.9747,-0.1025>,
  <-0.2621,-0.9540,-0.1456>,
  <-0.2601,-0.9600,-0.1039>,
  <-0.3210,-0.9412,-0.1051>,
  <0.9795,0.0722,-0.1880>,
  <0.9868,0.0717,-0.1450>,
  <-0.9250,0.2583,-0.2787>,
  <-0.9354,0.2132,-0.2821>,
  <-0.8863,0.2968,-0.3554>,
  <-0.9357,0.2196,-0.2760>,
  <0.9820,0.0248,-0.1874>,
  <0.9892,0.0243,-0.1445>,
  <-0.9564,0.1414,-0.2555>,
  <-0.9819,-0.0958,-0.1636>,
  <-0.9601,0.0331,-0.2778>,
  <0.9821,-0.0223,-0.1869>,
  <0.9893,-0.0227,-0.1441>,
  <-0.9728,-0.0664,-0.2221>,
  <-0.9833,-0.1148,-0.1409>,
  <0.9801,-0.0690,-0.1864>,
  <0.9872,-0.0693,-0.1437>,
  <-0.9739,-0.1113,-0.1977>,
  <-0.9821,-0.1296,-0.1367>,
  <0.9758,-0.1153,-0.1860>,
  <0.9829,-0.1156,-0.1433>,
  <-0.9713,-0.1473,-0.1868>,
  <-0.9785,-0.1552,-0.1360>,
  <0.9693,-0.1613,-0.1856>,
  <0.9765,-0.1616,-0.1430>,
  <-0.9663,-0.1828,-0.1811>,
  <-0.9729,-0.1870,-0.1358>,
  <0.9606,-0.2070,-0.1852>,
  <0.9678,-0.2073,-0.1427>,
  <-0.9595,-0.2186,-0.1777>,
  <-0.9657,-0.2215,-0.1356>,
  <0.9498,-0.2524,-0.1849>,
  <0.9570,-0.2527,-0.1424>,
  <-0.9588,-0.2216,-0.1777>,
  <-0.9592,-0.2483,-0.1355>,
  <-0.9569,-0.2571,-0.1353>,
  <-0.9505,-0.2560,-0.1763>,
  <0.9489,-0.2818,-0.1423>,
  <0.9491,-0.2548,-0.1849>,
  <0.9365,-0.2980,-0.1847>,
  <0.9439,-0.2979,-0.1422>,
  <-0.9397,-0.2935,-0.1754>,
  <-0.9460,-0.2944,-0.1356>,
  <0.9210,-0.3433,-0.1845>,
  <0.9284,-0.3433,-0.1420>,
  <-0.9273,-0.3310,-0.1748>,
  <-0.9336,-0.3317,-0.1358>,
  <0.9044,-0.3882,-0.1772>,
  <0.9044,-0.3848,-0.1843>,
  <0.9106,-0.3882,-0.1419>,
  <0.9030,-0.3882,-0.1843>,
  <-0.9214,-0.3471,-0.1749>,
  <-0.9213,-0.3643,-0.1359>,
  <-0.9193,-0.3693,-0.1359>,
  <-0.9126,-0.3695,-0.1748>,
  <0.9042,-0.4029,-0.1419>,
  <0.8900,-0.4333,-0.1418>,
  <0.8821,-0.4335,-0.1842>,
  <-0.8955,-0.4091,-0.1752>,
  <-0.9023,-0.4089,-0.1365>,
  <0.8597,-0.4783,-0.1794>,
  <0.8597,-0.4764,-0.1842>,
  <0.8667,-0.4782,-0.1418>,
  <0.8587,-0.4783,-0.1842>,
  <-0.8813,-0.4388,-0.1757>,
  <-0.8814,-0.4489,-0.1473>,
  <-0.8758,-0.4495,-0.1757>,
  <-0.8831,-0.4487,-0.1370>,
  <0.8595,-0.4910,-0.1418>,
  <0.8402,-0.5234,-0.1418>,
  <0.8318,-0.5236,-0.1842>,
  <-0.8811,-0.4526,-0.1372>,
  <-0.8603,-0.4908,-0.1381>,
  <-0.8526,-0.4917,-0.1768>,
  <0.8147,-0.5623,-0.1419>,
  <0.8152,-0.5491,-0.1843>,
  <0.8016,-0.5687,-0.1843>,
  <0.8106,-0.5682,-0.1419>,
  <-0.8383,-0.5155,-0.1776>,
  <-0.8381,-0.5276,-0.1389>,
  <-0.8342,-0.5337,-0.1390>,
  <-0.8258,-0.5351,-0.1781>,
  <0.7699,-0.6137,-0.1748>,
  <0.7700,-0.6109,-0.1844>,
  <0.7768,-0.6135,-0.1420>,
  <0.7676,-0.6138,-0.1844>,
  <-0.7947,-0.5799,-0.1794>,
  <-0.8034,-0.5787,-0.1402>,
  <0.7698,-0.6223,-0.1420>,
  <0.7386,-0.6589,-0.1422>,
  <0.7289,-0.6593,-0.1847>,
  <-0.7931,-0.5821,-0.1795>,
  <-0.7924,-0.5935,-0.1406>,
  <-0.7674,-0.6253,-0.1415>,
  <-0.7577,-0.6269,-0.1811>,
  <0.7247,-0.6742,-0.1423>,
  <0.7248,-0.6638,-0.1847>,
  <0.6847,-0.7049,-0.1850>,
  <0.6952,-0.7046,-0.1425>,
  <-0.7452,-0.6416,-0.1818>,
  <-0.7447,-0.6521,-0.1423>,
  <-0.7252,-0.6735,-0.1428>,
  <-0.7145,-0.6753,-0.1829>,
  <0.6792,-0.7199,-0.1426>,
  <0.6793,-0.7102,-0.1850>,
  <0.6339,-0.7508,-0.1854>,
  <0.6454,-0.7504,-0.1428>,
  <-0.6956,-0.6945,-0.1837>,
  <-0.6951,-0.7044,-0.1437>,
  <-0.6753,-0.7233,-0.1441>,
  <-0.6632,-0.7253,-0.1847>,
  <0.6333,-0.7606,-0.1429>,
  <0.6332,-0.7514,-0.1854>,
  <0.5869,-0.7965,-0.1454>,
  <0.5875,-0.7965,-0.1433>,
  <0.5872,-0.7878,-0.1858>,
  <0.5740,-0.7975,-0.1860>,
  <-0.6446,-0.7417,-0.1854>,
  <-0.6440,-0.7511,-0.1449>,
  <-0.6155,-0.7746,-0.1455>,
  <-0.6019,-0.7765,-0.1865>,
  <0.5868,-0.7969,-0.1433>,
  <0.5407,-0.8203,-0.1863>,
  <0.5406,-0.8289,-0.1437>,
  <0.5023,-0.8443,-0.1866>,
  <0.5174,-0.8436,-0.1439>,
  <-0.5396,-0.8206,-0.1880>,
  <-0.5395,-0.8274,-0.1559>,
  <-0.5263,-0.8292,-0.1882>,
  <-0.5429,-0.8269,-0.1466>,
  <-0.5919,-0.7927,-0.1459>,
  <-0.5927,-0.7835,-0.1867>,
  <0.4935,-0.8577,-0.1441>,
  <0.4934,-0.8495,-0.1867>,
  <0.4461,-0.8752,-0.1872>,
  <0.4459,-0.8833,-0.1445>,
  <0.4114,-0.8920,-0.1876>,
  <0.4304,-0.8910,-0.1446>,
  <-0.4323,-0.8815,-0.1897>,
  <-0.4324,-0.8823,-0.1859>,
  <-0.4303,-0.8825,-0.1897>,
  <-0.4501,-0.8807,-0.1477>,
  <-0.4853,-0.8618,-0.1474>,
  <-0.4859,-0.8533,-0.1890>,
  <-0.5392,-0.8293,-0.1467>,
  <0.3981,-0.9058,-0.1449>,
  <0.3979,-0.8980,-0.1877>,
  <0.3497,-0.9178,-0.1882>,
  <0.3497,-0.9255,-0.1454>,
  <0.3004,-0.9397,-0.1631>,
  <0.3107,-0.9393,-0.1457>,
  <0.3005,-0.9349,-0.1886>,
  <0.2825,-0.9405,-0.1888>,
  <-0.3238,-0.9267,-0.1908>,
  <-0.3236,-0.9345,-0.1484>,
  <-0.3235,-0.9345,-0.1484>,
  <-0.2928,-0.9369,-0.1910>,
  <-0.3778,-0.9061,-0.1904>,
  <-0.3772,-0.9142,-0.1483>,
  <-0.4316,-0.8899,-0.1479>,
  <0.3005,-0.9426,-0.1457>,
  <0.2511,-0.9493,-0.1891>,
  <0.2514,-0.9568,-0.1462>,
  <0.2014,-0.9610,-0.1895>,
  <0.2016,-0.9684,-0.1466>,
  <0.1509,-0.9701,-0.1900>,
  <0.1510,-0.9775,-0.1470>,
  <0.0999,-0.9766,-0.1903>,
  <0.0999,-0.9840,-0.1473>,
  <0.0483,-0.9805,-0.1906>,
  <0.0483,-0.9879,-0.1476>,
  <-0.0036,-0.9888,-0.1494>,
  <0.0095,-0.9890,-0.1479>,
  <-0.0037,-0.9816,-0.1909>,
  <-0.0144,-0.9889,-0.1480>,
  <-0.0560,-0.9874,-0.1482>,
  <-0.0561,-0.9800,-0.1911>,
  <-0.1088,-0.9755,-0.1913>,
  <-0.1087,-0.9829,-0.1484>,
  <-0.1620,-0.9681,-0.1913>,
  <-0.1617,-0.9756,-0.1486>,
  <-0.2156,-0.9575,-0.1913>,
  <-0.2152,-0.9652,-0.1487>,
  <-0.2698,-0.9438,-0.1911>,
  <-0.2691,-0.9516,-0.1486>,
  <-0.0036,-0.9890,-0.1479>,
  <0.0506,0.9942,-0.0951>,
  <0.0879,0.9936,-0.0704>,
  <0.0503,0.9963,-0.0702>,
  <-0.0023,0.9976,-0.0699>,
  <-0.0019,0.9944,-0.1057>,
  <-0.0544,0.9961,-0.0696>,
  <-0.0542,0.9943,-0.0918>,
  <-0.0845,0.9940,-0.0694>,
  <0.3192,0.9408,-0.1135>,
  <0.3357,0.9393,-0.0713>,
  <0.3187,0.9452,-0.0712>,
  <0.3214,0.9401,-0.1135>,
  <0.2646,0.9576,-0.1136>,
  <0.2641,0.9619,-0.0711>,
  <0.2104,0.9710,-0.1136>,
  <0.2101,0.9751,-0.0709>,
  <0.1568,0.9811,-0.1135>,
  <0.1565,0.9851,-0.0707>,
  <0.1035,0.9882,-0.1133>,
  <0.1033,0.9921,-0.0705>,
  <0.0506,0.9923,-0.1131>,
  <-0.0019,0.9936,-0.1128>,
  <-0.0541,0.9922,-0.1126>,
  <-0.1059,0.9920,-0.0693>,
  <-0.1058,0.9880,-0.1123>,
  <-0.1571,0.9812,-0.1119>,
  <-0.1573,0.9851,-0.0690>,
  <-0.2078,0.9718,-0.1116>,
  <-0.2080,0.9757,-0.0686>,
  <-0.2579,0.9598,-0.1112>,
  <-0.2581,0.9637,-0.0683>,
  <-0.3071,0.9452,-0.1108>,
  <-0.3074,0.9492,-0.0679>,
  <-0.3095,0.9444,-0.1108>,
  <-0.3229,0.9440,-0.0678>,
  <0.4277,0.8968,-0.1132>,
  <0.4604,0.8849,-0.0713>,
  <0.4271,0.9014,-0.0713>,
  <0.4497,0.8860,-0.1131>,
  <0.3732,0.9208,-0.1135>,
  <0.3728,0.9252,-0.0713>,
  <-0.3566,0.9318,-0.0676>,
  <-0.3566,0.9277,-0.1104>,
  <-0.4051,0.9076,-0.1100>,
  <-0.4053,0.9117,-0.0672>,
  <-0.4302,0.8960,-0.1098>,
  <-0.4402,0.8954,-0.0669>,
  <0.5358,0.8368,-0.1124>,
  <0.5518,0.8310,-0.0711>,
  <0.5352,0.8417,-0.0712>,
  <0.5434,0.8319,-0.1123>,
  <0.4817,0.8690,-0.1129>,
  <0.4814,0.8736,-0.0713>,
  <-0.4532,0.8889,-0.0668>,
  <-0.4532,0.8846,-0.1096>,
  <-0.5008,0.8586,-0.1092>,
  <-0.5010,0.8629,-0.0665>,
  <-0.5182,0.8483,-0.1091>,
  <-0.5262,0.8478,-0.0663>,
  <0.5888,0.8005,-0.1119>,
  <0.6241,0.7782,-0.0708>,
  <0.5883,0.8055,-0.0710>,
  <0.6167,0.7793,-0.1115>,
  <-0.5482,0.8338,-0.0662>,
  <-0.5482,0.8293,-0.1088>,
  <-0.5887,0.8011,-0.1085>,
  <-0.5946,0.8013,-0.0658>,
  <-0.5946,0.8006,-0.0734>,
  <-0.5957,0.8005,-0.0658>,
  <0.6412,0.7593,-0.1112>,
  <0.6835,0.7265,-0.0704>,
  <0.6408,0.7644,-0.0707>,
  <0.6770,0.7277,-0.1105>,
  <-0.5947,0.7966,-0.1084>,
  <-0.6412,0.7645,-0.0655>,
  <-0.6411,0.7598,-0.1080>,
  <-0.6473,0.7545,-0.1080>,
  <-0.6534,0.7542,-0.0654>,
  <0.6925,0.7129,-0.1103>,
  <0.7331,0.6766,-0.0699>,
  <0.6922,0.7182,-0.0703>,
  <0.7272,0.6776,-0.1096>,
  <-0.6873,0.7234,-0.0652>,
  <-0.6873,0.7184,-0.1076>,
  <-0.6975,0.7084,-0.1076>,
  <-0.7031,0.7081,-0.0650>,
  <0.7423,0.6611,-0.1093>,
  <0.7748,0.6283,-0.0695>,
  <0.7420,0.6667,-0.0699>,
  <0.7696,0.6292,-0.1087>,
  <-0.7330,0.6772,-0.0649>,
  <-0.7329,0.6718,-0.1073>,
  <-0.7413,0.6626,-0.1072>,
  <-0.7464,0.6623,-0.0648>,
  <0.7903,0.6030,-0.1082>,
  <0.8104,0.5818,-0.0691>,
  <0.7900,0.6092,-0.0694>,
  <0.8057,0.5825,-0.1078>,
  <-0.7782,0.6247,-0.0645>,
  <-0.7782,0.6189,-0.1070>,
  <-0.7798,0.6168,-0.1069>,
  <-0.7846,0.6166,-0.0645>,
  <0.8364,0.5375,-0.1070>,
  <0.8410,0.5366,-0.0687>,
  <0.8360,0.5445,-0.0688>,
  <0.8368,0.5370,-0.1070>,
  <-0.8136,0.5716,-0.1067>,
  <-0.8183,0.5712,-0.0643>,
  <0.8629,0.4940,-0.1065>,
  <0.8670,0.4936,-0.0684>,
  <-0.8233,0.5639,-0.0643>,
  <-0.8236,0.5571,-0.1067>,
  <-0.8436,0.5263,-0.1065>,
  <-0.8480,0.5261,-0.0641>,
  <0.8795,0.4639,-0.1062>,
  <0.8894,0.4519,-0.0682>,
  <0.8792,0.4716,-0.0683>,
  <0.8857,0.4520,-0.1060>,
  <-0.8683,0.4918,-0.0640>,
  <-0.8683,0.4844,-0.1064>,
  <-0.8703,0.4809,-0.1064>,
  <-0.8745,0.4807,-0.0640>,
  <0.9051,0.4117,-0.1059>,
  <0.9088,0.4117,-0.0682>,
  <-0.8937,0.4359,-0.1063>,
  <-0.8978,0.4357,-0.0639>,
  <0.9202,0.3769,-0.1059>,
  <0.9255,0.3725,-0.0682>,
  <0.9198,0.3864,-0.0682>,
  <0.9222,0.3720,-0.1059>,
  <-0.9132,0.4025,-0.0638>,
  <-0.9132,0.3934,-0.1062>,
  <-0.9145,0.3904,-0.1062>,
  <-0.9185,0.3903,-0.0638>,
  <0.9365,0.3341,-0.1064>,
  <0.9398,0.3348,-0.0685>,
  <-0.9325,0.3453,-0.1062>,
  <-0.9364,0.3452,-0.0637>,
  <0.9491,0.2961,-0.1071>,
  <0.9524,0.2970,-0.0688>,
  <-0.9481,0.2998,-0.1061>,
  <-0.9519,0.2997,-0.0637>,
  <0.9584,0.2642,-0.1081>,
  <0.9630,0.2602,-0.0695>,
  <0.9580,0.2783,-0.0693>,
  <0.9600,0.2582,-0.1082>,
  <-0.9582,0.2789,-0.0637>,
  <-0.9584,0.2650,-0.1061>,
  <-0.9613,0.2542,-0.1061>,
  <-0.9651,0.2542,-0.0636>,
  <0.9689,0.2215,-0.1104>,
  <0.9719,0.2244,-0.0707>,
  <-0.9722,0.2086,-0.1062>,
  <-0.9759,0.2086,-0.0636>,
  <0.9762,0.1844,-0.1139>,
  <0.9792,0.1893,-0.0724>,
  <-0.9809,0.1627,-0.1063>,
  <-0.9846,0.1627,-0.0636>,
  <0.9818,0.1469,-0.1202>,
  <0.9846,0.1574,-0.0757>,
  <-0.9875,0.1165,-0.1064>,
  <-0.9911,0.1165,-0.0637>,
  <0.9851,0.1078,-0.1336>,
  <0.9875,0.1341,-0.0833>,
  <-0.9919,0.0700,-0.1065>,
  <-0.9955,0.0700,-0.0637>,
  <0.9869,0.1123,-0.1157>,
  <0.9864,0.1270,-0.1043>,
  <0.9867,0.1279,-0.1000>,
  <0.9848,0.0542,-0.1653>,
  <-0.9940,0.0231,-0.1066>,
  <-0.9977,0.0232,-0.0638>,
  <0.9768,-0.0161,-0.2135>,
  <0.9773,0.1319,-0.1655>,
  <0.9682,-0.0799,-0.2371>,
  <-0.9940,-0.0241,-0.1068>,
  <-0.9977,-0.0240,-0.0639>,
  <0.8667,-0.3678,-0.3369>,
  <0.6594,-0.7095,-0.2487>,
  <0.8717,-0.3797,-0.3097>,
  <-0.9917,-0.0718,-0.1069>,
  <-0.9954,-0.0716,-0.0640>,
  <0.0073,0.9936,-0.1130>,
  <0.0456,0.9933,-0.1062>,
  <0.0070,0.9944,-0.1053>,
  <-0.0512,0.9933,-0.1037>,
  <-0.0512,0.9931,-0.1058>,
  <-0.0566,0.9930,-0.1035>,
  <0.9190,-0.3208,-0.2290>,
  <0.9274,-0.3170,-0.1986>,
  <0.9372,-0.2774,-0.2116>,
  <-0.9870,-0.1199,-0.1071>,
  <-0.9907,-0.1197,-0.0641>,
  <0.3115,0.9380,-0.1519>,
  <0.3460,0.9317,-0.1104>,
  <0.3104,0.9442,-0.1102>,
  <0.3235,0.9339,-0.1520>,
  <0.2509,0.9562,-0.1509>,
  <0.2494,0.9622,-0.1097>,
  <0.1898,0.9704,-0.1496>,
  <0.1880,0.9761,-0.1089>,
  <0.1289,0.9806,-0.1479>,
  <0.1267,0.9861,-0.1079>,
  <0.0686,0.9869,-0.1459>,
  <0.0662,0.9921,-0.1066>,
  <0.0093,0.9896,-0.1437>,
  <-0.0486,0.9888,-0.1413>,
  <-0.1078,0.9889,-0.1020>,
  <-0.1051,0.9847,-0.1387>,
  <-0.1600,0.9777,-0.1358>,
  <-0.1626,0.9816,-0.1001>,
  <-0.2137,0.9679,-0.1326>,
  <-0.2161,0.9715,-0.0980>,
  <-0.2667,0.9551,-0.1288>,
  <-0.2687,0.9585,-0.0955>,
  <-0.3104,0.9424,-0.1248>,
  <-0.3214,0.9424,-0.0923>,
  <-0.3206,0.9410,-0.1086>,
  <-0.3308,0.9392,-0.0916>,
  <0.9911,-0.0758,-0.1095>,
  <0.9999,-0.0086,-0.0148>,
  <-0.9798,-0.1685,-0.1073>,
  <-0.9837,-0.1682,-0.0642>,
  <0.4345,0.8875,-0.1534>,
  <0.4805,0.8700,-0.1108>,
  <0.4334,0.8944,-0.1108>,
  <0.4645,0.8722,-0.1535>,
  <0.3735,0.9150,-0.1528>,
  <0.3717,0.9217,-0.1106>,
  <-0.3189,0.9396,-0.1242>,
  <-0.3698,0.9248,-0.0896>,
  <-0.3668,0.9225,-0.1204>,
  <-0.4163,0.9020,-0.1146>,
  <-0.4186,0.9041,-0.0859>,
  <-0.4348,0.8936,-0.1115>,
  <-0.4492,0.8896,-0.0827>,
  <0.9674,-0.1935,-0.1636>,
  <0.9720,-0.2055,-0.1139>,
  <-0.9701,-0.2178,-0.1076>,
  <-0.9740,-0.2174,-0.0643>,
  <0.5551,0.8174,-0.1538>,
  <0.5768,0.8094,-0.1105>,
  <0.5543,0.8250,-0.1107>,
  <0.5642,0.8112,-0.1537>,
  <0.4953,0.8550,-0.1537>,
  <0.4937,0.8625,-0.1108>,
  <-0.4668,0.8806,-0.0817>,
  <-0.4629,0.8797,-0.1090>,
  <-0.5109,0.8537,-0.1005>,
  <-0.5141,0.8543,-0.0765>,
  <-0.5228,0.8469,-0.0971>,
  <-0.5356,0.8414,-0.0728>,
  <0.8878,-0.4565,-0.0588>,
  <0.9611,-0.2547,-0.1069>,
  <0.9499,-0.3016,-0.0818>,
  <0.8808,-0.4701,-0.0559>,
  <-0.9575,-0.2677,-0.1078>,
  <-0.9615,-0.2673,-0.0644>,
  <0.6149,0.7735,-0.1537>,
  <0.6523,0.7500,-0.1100>,
  <0.6138,0.7817,-0.1104>,
  <0.6413,0.7518,-0.1535>,
  <-0.5605,0.8251,-0.0705>,
  <-0.5556,0.8263,-0.0922>,
  <-0.5934,0.8011,-0.0785>,
  <-0.6059,0.7932,-0.0605>,
  <0.9348,-0.3392,0.1055>,
  <0.7734,-0.6332,0.0313>,
  <-0.0956,-0.0840,0.9919>,
  <-0.0937,-0.0821,0.9922>,
  <-0.1094,-0.0967,0.9893>,
  <-0.0469,-0.2094,0.9767>,
  <-0.0339,-0.2978,0.9540>,
  <0.2286,-0.6519,0.7230>,
  <0.2997,-0.8249,0.4793>,
  <-0.0339,-0.2978,0.9540>,
  <0.4224,-0.8740,0.2401>,
  <-0.9555,-0.2745,-0.1078>,
  <-0.9552,-0.2890,-0.0645>,
  <-0.9460,-0.3178,-0.0646>,
  <-0.9419,-0.3182,-0.1080>,
  <0.6733,0.7233,-0.1533>,
  <0.7137,0.6918,-0.1094>,
  <0.6721,0.7323,-0.1099>,
  <0.7040,0.6935,-0.1530>,
  <-0.6108,0.7894,-0.0605>,
  <-0.6030,0.7939,-0.0781>,
  <-0.6509,0.7572,-0.0546>,
  <-0.6615,0.7485,-0.0460>,
  <-0.6529,0.7556,-0.0528>,
  <-0.6663,0.7444,-0.0435>,
  <0.3842,-0.9152,0.1214>,
  <0.6365,-0.3163,0.7034>,
  <0.5200,-0.6578,0.5449>,
  <-0.0285,-0.9692,0.2447>,
  <-0.0753,-0.9853,0.1536>,
  <-0.4184,-0.5364,0.7329>,
  <-0.0427,-0.1352,0.9899>,
  <-0.0544,-0.1866,0.9809>,
  <0.0564,-0.1280,0.9902>,
  <0.1141,-0.0948,0.9889>,
  <0.1985,-0.1183,0.9729>,
  <0.4078,-0.8538,0.3237>,
  <0.1537,-0.0516,0.9868>,
  <0.1649,-0.0900,0.9822>,
  <0.1522,-0.0458,0.9873>,
  <-0.9229,-0.3695,-0.1083>,
  <-0.9272,-0.3691,-0.0647>,
  <0.7305,0.6656,-0.1527>,
  <0.7649,0.6350,-0.1087>,
  <0.7294,0.6753,-0.1092>,
  <0.7561,0.6365,-0.1524>,
  <-0.6513,0.7569,-0.0547>,
  <-0.7111,0.7027,-0.0240>,
  <-0.6938,0.7199,-0.0225>,
  <-0.6971,0.7168,-0.0145>,
  <-0.7183,0.6955,-0.0169>,
  <0.2170,-0.1355,0.9667>,
  <-0.0116,-0.0828,0.9965>,
  <-0.1267,-0.4327,0.8926>,
  <0.1121,-0.0598,0.9919>,
  <0.1529,-0.0645,0.9861>,
  <0.3665,0.0288,0.9300>,
  <0.3557,0.0467,0.9334>,
  <-0.9046,-0.4123,-0.1085>,
  <-0.9040,-0.4213,-0.0731>,
  <-0.9002,-0.4216,-0.1085>,
  <-0.9046,-0.4123,-0.1085>,
  <-0.9047,-0.4212,-0.0649>,
  <0.7864,0.5988,-0.1519>,
  <0.8080,0.5792,-0.1080>,
  <0.7855,0.6093,-0.1084>,
  <0.7999,0.5806,-0.1516>,
  <-0.7430,0.6686,0.0301>,
  <-0.7263,0.6862,0.0408>,
  <-0.7576,0.6525,0.0186>,
  <-0.7258,0.6863,0.0469>,
  <0.0050,0.0807,0.9967>,
  <0.0498,0.0658,0.9966>,
  <0.0113,0.0406,0.9991>,
  <-0.0648,0.0857,0.9942>,
  <0.1722,-0.0863,0.9813>,
  <0.5521,0.1350,0.8228>,
  <0.5882,-0.4700,0.6581>,
  <0.8865,0.4100,0.2145>,
  <-0.9038,-0.4231,-0.0649>,
  <-0.8781,-0.4741,-0.0650>,
  <-0.8734,-0.4747,-0.1087>,
  <0.8403,0.5255,-0.1331>,
  <0.8446,0.5246,-0.1073>,
  <0.8398,0.5321,-0.1074>,
  <0.8371,0.5259,-0.1509>,
  <-0.7582,0.6519,0.0167>,
  <-0.7861,0.6099,0.1002>,
  <-0.7163,0.6745,0.1787>,
  <0.0015,0.0122,0.9999>,
  <0.9881,-0.1140,0.1031>,
  <0.7612,-0.6240,0.1766>,
  <0.7430,-0.6479,0.1682>,
  <0.8440,-0.5332,0.0572>,
  <-0.8518,-0.5124,-0.1089>,
  <-0.8509,-0.5213,-0.0651>,
  <-0.8467,-0.5280,-0.0651>,
  <-0.8418,-0.5287,-0.1089>,
  <0.8406,0.5202,-0.1508>,
  <0.8686,0.4722,-0.1502>,
  <0.8756,0.4711,-0.1066>,
  <-0.8571,0.4898,0.1595>,
  <-0.7276,0.6613,0.1824>,
  <-0.5554,0.6003,0.5755>,
  <-0.8054,0.2645,0.5304>,
  <0.0403,0.0096,0.9991>,
  <0.1182,-0.0938,0.9885>,
  <0.0609,-0.0065,0.9981>,
  <-0.0166,0.0734,0.9972>,
  <-0.0163,0.0634,0.9979>,
  <-0.1154,-0.0390,0.9926>,
  <-0.1195,-0.0300,0.9924>,
  <-0.1604,-0.0783,0.9839>,
  <0.7371,-0.6731,0.0604>,
  <0.7648,-0.6440,0.0159>,
  <-0.8046,-0.5837,-0.1091>,
  <-0.8098,-0.5830,-0.0653>,
  <0.8936,0.4233,-0.1494>,
  <0.9020,0.4185,-0.1059>,
  <0.8930,0.4373,-0.1062>,
  <0.8954,0.4195,-0.1494>,
  <-0.1335,0.0641,0.9890>,
  <-0.4679,0.4652,0.7514>,
  <-0.1215,0.0223,0.9923>,
  <-0.0600,0.0991,0.9933>,
  <-0.1617,0.3072,0.9378>,
  <-0.1183,0.3037,0.9454>,
  <-0.0082,0.1707,0.9853>,
  <0.0668,0.2785,0.9581>,
  <-0.0050,0.1169,0.9931>,
  <-0.1378,0.1559,0.9781>,
  <0.1268,-0.1224,0.9843>,
  <-0.0206,0.0160,0.9997>,
  <-0.1649,-0.0883,0.9823>,
  <0.7642,-0.6447,0.0152>,
  <0.7367,-0.6747,0.0463>,
  <0.7046,-0.7095,0.0091>,
  <0.7220,-0.6919,-0.0039>,
  <-0.7972,-0.5938,-0.1091>,
  <-0.7965,-0.6011,-0.0653>,
  <-0.7663,-0.6392,-0.0653>,
  <-0.7606,-0.6399,-0.1092>,
  <0.9180,0.3677,-0.1487>,
  <0.9244,0.3667,-0.1053>,
  <-0.1562,0.0957,0.9831>,
  <-0.1283,0.0594,0.9900>,
  <-0.0787,0.1572,0.9844>,
  <0.0321,0.1146,0.9929>,
  <-0.0390,0.3340,0.9418>,
  <0.3172,0.5670,0.7602>,
  <0.1022,0.3504,0.9310>,
  <0.2315,0.6428,0.7302>,
  <-0.0127,0.3564,0.9342>,
  <-0.6519,0.5749,0.4944>,
  <-0.2191,0.7833,0.5818>,
  <-0.3252,0.1747,0.9294>,
  <-0.8731,0.2530,0.4167>,
  <0.7095,-0.7046,-0.0111>,
  <0.6962,-0.7179,-0.0045>,
  <0.6561,-0.7542,-0.0253>,
  <0.6676,-0.7443,-0.0213>,
  <-0.7414,-0.6621,-0.1092>,
  <-0.7405,-0.6688,-0.0654>,
  <-0.7146,-0.6965,-0.0654>,
  <-0.7084,-0.6973,-0.1092>,
  <0.9369,0.3167,-0.1480>,
  <0.9430,0.3158,-0.1047>,
  <-0.1862,0.1639,0.9687>,
  <-0.0180,0.4195,0.9076>,
  <0.0387,0.0875,0.9954>,
  <0.2653,0.4503,0.8526>,
  <-0.5961,0.6685,0.4448>,
  <-0.8798,0.4626,0.1092>,
  <-0.9672,0.2522,0.0294>,
  <0.6583,-0.7523,-0.0245>,
  <0.6507,-0.7588,-0.0295>,
  <0.6029,-0.7965,-0.0463>,
  <0.6086,-0.7928,-0.0326>,
  <0.5974,-0.8006,-0.0460>,
  <0.6057,-0.7950,-0.0324>,
  <-0.6841,-0.7212,-0.1091>,
  <-0.6832,-0.7273,-0.0654>,
  <-0.6524,-0.7550,-0.0653>,
  <-0.6455,-0.7559,-0.1089>,
  <0.9450,0.2919,-0.1477>,
  <0.9584,0.2656,-0.1041>,
  <0.9440,0.3129,-0.1047>,
  <0.9525,0.2664,-0.1473>,
  <-0.9490,0.2807,-0.1439>,
  <-0.8831,0.4679,-0.0351>,
  <0.5576,-0.8292,-0.0385>,
  <0.5541,-0.8304,-0.0578>,
  <0.5270,-0.8477,-0.0602>,
  <0.5351,-0.8439,-0.0392>,
  <-0.6255,-0.7726,-0.1089>,
  <-0.6246,-0.7782,-0.0652>,
  <-0.5761,-0.8148,-0.0650>,
  <-0.5682,-0.8157,-0.1084>,
  <0.9651,0.2168,-0.1467>,
  <0.9709,0.2161,-0.1036>,
  <-0.8908,0.4528,-0.0366>,
  <-0.9574,0.2222,-0.1846>,
  <-0.9688,0.1656,-0.1846>,
  <-0.9648,0.2427,-0.1016>,
  <0.5106,-0.8588,-0.0417>,
  <0.5085,-0.8587,-0.0643>,
  <0.4608,-0.8847,-0.0701>,
  <0.4634,-0.8851,-0.0442>,
  <0.4387,-0.8958,-0.0712>,
  <0.4475,-0.8932,-0.0446>,
  <-0.5058,-0.8559,-0.1079>,
  <-0.5045,-0.8610,-0.0647>,
  <-0.4781,-0.8759,-0.0645>,
  <-0.4681,-0.8771,-0.1074>,
  <-0.5655,-0.8176,-0.1084>,
  <-0.5647,-0.8227,-0.0650>,
  <0.9749,0.1678,-0.1461>,
  <0.9805,0.1672,-0.1031>,
  <-0.9951,0.0548,-0.0819>,
  <-0.9989,0.0437,-0.0175>,
  <0.4145,-0.9088,-0.0465>,
  <0.4130,-0.9077,-0.0744>,
  <0.3634,-0.9283,-0.0785>,
  <0.3654,-0.9296,-0.0484>,
  <0.3154,-0.9457,-0.0783>,
  <0.3265,-0.9439,-0.0494>,
  <0.3152,-0.9456,-0.0812>,
  <0.3141,-0.9459,-0.0813>,
  <-0.3834,-0.9174,-0.1063>,
  <-0.3820,-0.9220,-0.0637>,
  <-0.3409,-0.9380,-0.0633>,
  <-0.3272,-0.9391,-0.1052>,
  <-0.4446,-0.8893,-0.1071>,
  <-0.4436,-0.8939,-0.0643>,
  <0.9821,0.1195,-0.1455>,
  <0.9876,0.1189,-0.1026>,
  <-0.9952,0.0457,0.0870>,
  <-0.9782,0.1118,0.1750>,
  <-0.7627,0.5880,-0.2695>,
  <-0.9694,0.1004,0.2241>,
  <0.3165,-0.9473,-0.0499>,
  <0.2617,-0.9614,-0.0848>,
  <0.2632,-0.9634,-0.0517>,
  <0.2083,-0.9741,-0.0878>,
  <0.2101,-0.9762,-0.0532>,
  <0.1541,-0.9839,-0.0903>,
  <0.1560,-0.9862,-0.0546>,
  <0.0986,-0.9908,-0.0927>,
  <0.1007,-0.9933,-0.0559>,
  <0.0416,-0.9946,-0.0949>,
  <0.0437,-0.9974,-0.0572>,
  <-0.0169,-0.9951,-0.0970>,
  <-0.0148,-0.9982,-0.0584>,
  <-0.0767,-0.9921,-0.0990>,
  <-0.0747,-0.9954,-0.0595>,
  <-0.1374,-0.9854,-0.1008>,
  <-0.1356,-0.9889,-0.0606>,
  <-0.1988,-0.9747,-0.1025>,
  <-0.1972,-0.9784,-0.0616>,
  <-0.2601,-0.9600,-0.1039>,
  <-0.2588,-0.9639,-0.0624>,
  <-0.3210,-0.9412,-0.1051>,
  <-0.3199,-0.9453,-0.0631>,
  <0.9868,0.0717,-0.1450>,
  <0.9922,0.0712,-0.1022>,
  <-0.9250,0.2583,-0.2787>,
  <-0.9357,0.2196,-0.2760>,
  <-0.9274,0.2452,0.2824>,
  <0.9934,0.0240,-0.1122>,
  <0.9945,0.0239,-0.1018>,
  <0.9933,0.0540,-0.1020>,
  <0.9892,0.0243,-0.1445>,
  <-0.9564,0.1414,-0.2555>,
  <-0.9966,-0.0805,0.0166>,
  <-0.9819,-0.0958,-0.1636>,
  <-0.9962,-0.0800,0.0332>,
  <0.9935,-0.0229,-0.1118>,
  <0.9946,-0.0230,-0.1014>,
  <0.9893,-0.0227,-0.1441>,
  <-0.9964,-0.0799,0.0277>,
  <-0.9941,-0.0993,-0.0439>,
  <-0.9833,-0.1148,-0.1409>,
  <0.9934,-0.0531,-0.1012>,
  <0.9924,-0.0695,-0.1011>,
  <0.9872,-0.0693,-0.1437>,
  <-0.9821,-0.1296,-0.1367>,
  <-0.9899,-0.1219,-0.0728>,
  <0.9829,-0.1156,-0.1433>,
  <0.9881,-0.1158,-0.1008>,
  <-0.9785,-0.1552,-0.1360>,
  <-0.9847,-0.1517,-0.0854>,
  <0.9765,-0.1616,-0.1430>,
  <0.9817,-0.1618,-0.1005>,
  <-0.9729,-0.1870,-0.1358>,
  <-0.9784,-0.1856,-0.0913>,
  <0.9678,-0.2073,-0.1427>,
  <0.9731,-0.2075,-0.1002>,
  <-0.9657,-0.2215,-0.1356>,
  <-0.9707,-0.2212,-0.0941>,
  <0.9570,-0.2527,-0.1424>,
  <0.9623,-0.2529,-0.1000>,
  <-0.9592,-0.2483,-0.1355>,
  <-0.9596,-0.2570,-0.1146>,
  <-0.9569,-0.2571,-0.1353>,
  <-0.9617,-0.2569,-0.0955>,
  <0.9484,-0.2979,-0.1082>,
  <0.9489,-0.2818,-0.1423>,
  <0.9494,-0.2979,-0.0999>,
  <0.9439,-0.2979,-0.1422>,
  <-0.9595,-0.2649,-0.0957>,
  <-0.9509,-0.2941,-0.0966>,
  <-0.9460,-0.2944,-0.1356>,
  <0.9483,-0.3013,-0.0998>,
  <0.9339,-0.3433,-0.0997>,
  <0.9284,-0.3433,-0.1420>,
  <-0.9336,-0.3317,-0.1358>,
  <-0.9384,-0.3317,-0.0973>,
  <0.9106,-0.3882,-0.1419>,
  <0.9162,-0.3883,-0.0996>,
  <-0.9213,-0.3643,-0.1359>,
  <-0.9215,-0.3692,-0.1202>,
  <-0.9193,-0.3693,-0.1359>,
  <-0.9242,-0.3691,-0.0978>,
  <0.9039,-0.4160,-0.0996>,
  <0.9042,-0.4029,-0.1419>,
  <0.8900,-0.4333,-0.1418>,
  <0.8958,-0.4331,-0.0996>,
  <-0.9212,-0.3765,-0.0979>,
  <-0.9075,-0.4084,-0.0985>,
  <-0.9023,-0.4089,-0.1365>,
  <0.8667,-0.4782,-0.1418>,
  <0.8726,-0.4781,-0.0995>,
  <-0.8831,-0.4487,-0.1370>,
  <-0.8884,-0.4484,-0.0991>,
  <0.8593,-0.5017,-0.0995>,
  <0.8595,-0.4910,-0.1418>,
  <0.8402,-0.5234,-0.1418>,
  <0.8464,-0.5231,-0.0995>,
  <-0.8811,-0.4526,-0.1372>,
  <-0.8808,-0.4630,-0.0993>,
  <-0.8660,-0.4900,-0.0998>,
  <-0.8603,-0.4908,-0.1381>,
  <0.8146,-0.5681,-0.1173>,
  <0.8147,-0.5623,-0.1419>,
  <0.8170,-0.5679,-0.0996>,
  <0.8106,-0.5682,-0.1419>,
  <-0.8381,-0.5276,-0.1389>,
  <-0.8382,-0.5331,-0.1153>,
  <-0.8342,-0.5337,-0.1390>,
  <-0.8403,-0.5327,-0.1005>,
  <0.8144,-0.5717,-0.0996>,
  <0.7836,-0.6133,-0.0997>,
  <0.7768,-0.6135,-0.1420>,
  <-0.8378,-0.5366,-0.1006>,
  <-0.8099,-0.5777,-0.1014>,
  <-0.8034,-0.5787,-0.1402>,
  <0.7697,-0.6305,-0.0998>,
  <0.7698,-0.6223,-0.1420>,
  <0.7386,-0.6589,-0.1422>,
  <0.7458,-0.6586,-0.0999>,
  <-0.7924,-0.5935,-0.1406>,
  <-0.7920,-0.6019,-0.1019>,
  <-0.7746,-0.6241,-0.1023>,
  <-0.7674,-0.6253,-0.1415>,
  <0.7246,-0.6819,-0.1000>,
  <0.7247,-0.6742,-0.1423>,
  <0.6952,-0.7046,-0.1425>,
  <0.7030,-0.7041,-0.1001>,
  <-0.7447,-0.6521,-0.1423>,
  <-0.7443,-0.6598,-0.1029>,
  <-0.7333,-0.6720,-0.1031>,
  <-0.7252,-0.6735,-0.1428>,
  <0.6791,-0.7271,-0.1002>,
  <0.6792,-0.7199,-0.1426>,
  <0.6454,-0.7504,-0.1428>,
  <0.6538,-0.7500,-0.1004>,
  <-0.6951,-0.7044,-0.1437>,
  <-0.6948,-0.7117,-0.1038>,
  <-0.6843,-0.7217,-0.1040>,
  <-0.6753,-0.7233,-0.1441>,
  <0.6333,-0.7673,-0.1005>,
  <0.6333,-0.7606,-0.1429>,
  <0.5875,-0.7965,-0.1433>,
  <0.5967,-0.7961,-0.1008>,
  <-0.6440,-0.7511,-0.1449>,
  <-0.6436,-0.7582,-0.1046>,
  <-0.6256,-0.7731,-0.1048>,
  <-0.6155,-0.7746,-0.1455>,
  <0.5870,-0.8033,-0.1008>,
  <0.5868,-0.7969,-0.1433>,
  <0.5406,-0.8289,-0.1437>,
  <0.5404,-0.8353,-0.1011>,
  <0.5174,-0.8436,-0.1439>,
  <0.5286,-0.8428,-0.1012>,
  <-0.5919,-0.7927,-0.1459>,
  <-0.5914,-0.7995,-0.1052>,
  <-0.5544,-0.8256,-0.1055>,
  <-0.5429,-0.8269,-0.1466>,
  <0.4936,-0.8637,-0.1015>,
  <0.4935,-0.8577,-0.1441>,
  <0.4459,-0.8833,-0.1445>,
  <0.4457,-0.8893,-0.1019>,
  <0.4304,-0.8910,-0.1446>,
  <0.4445,-0.8900,-0.1019>,
  <-0.4853,-0.8618,-0.1474>,
  <-0.4849,-0.8681,-0.1059>,
  <-0.4646,-0.8792,-0.1060>,
  <-0.4501,-0.8807,-0.1477>,
  <-0.5392,-0.8293,-0.1467>,
  <-0.5385,-0.8360,-0.1056>,
  <0.3983,-0.9116,-0.1022>,
  <0.3981,-0.9058,-0.1449>,
  <0.3497,-0.9255,-0.1454>,
  <0.3497,-0.9312,-0.1026>,
  <0.3107,-0.9393,-0.1457>,
  <0.3296,-0.9385,-0.1028>,
  <-0.3236,-0.9345,-0.1484>,
  <-0.3236,-0.9345,-0.1483>,
  <-0.3235,-0.9345,-0.1484>,
  <-0.3429,-0.9333,-0.1063>,
  <-0.3768,-0.9202,-0.1063>,
  <-0.3772,-0.9142,-0.1483>,
  <-0.4316,-0.8899,-0.1479>,
  <-0.4309,-0.8961,-0.1061>,
  <0.3009,-0.9481,-0.1030>,
  <0.3005,-0.9426,-0.1457>,
  <0.2514,-0.9568,-0.1462>,
  <0.2517,-0.9623,-0.1034>,
  <0.2016,-0.9684,-0.1466>,
  <0.2017,-0.9739,-0.1038>,
  <0.1510,-0.9775,-0.1470>,
  <0.1511,-0.9830,-0.1041>,
  <0.0999,-0.9882,-0.1160>,
  <0.1138,-0.9880,-0.1044>,
  <0.0999,-0.9840,-0.1473>,
  <0.0483,-0.9879,-0.1476>,
  <0.0483,-0.9887,-0.1417>,
  <0.0095,-0.9890,-0.1479>,
  <-0.0560,-0.9874,-0.1482>,
  <-0.0560,-0.9885,-0.1405>,
  <-0.0144,-0.9889,-0.1480>,
  <-0.1087,-0.9829,-0.1484>,
  <-0.1085,-0.9876,-0.1135>,
  <-0.1178,-0.9874,-0.1057>,
  <-0.1614,-0.9812,-0.1059>,
  <-0.1617,-0.9756,-0.1486>,
  <-0.2152,-0.9652,-0.1487>,
  <-0.2148,-0.9709,-0.1061>,
  <-0.2691,-0.9516,-0.1486>,
  <-0.2685,-0.9574,-0.1062>,
  <-0.3228,-0.9405,-0.1063>,
  <0.1000,-0.9895,-0.1045>,
  <0.0488,-0.9933,-0.1048>,
  <-0.0036,-0.9890,-0.1479>,
  <-0.0031,-0.9945,-0.1051>,
  <-0.0555,-0.9929,-0.1054>,
  <-0.1084,-0.9885,-0.1057>,
  <0.1032,0.9933,-0.0512>,
  <0.1143,0.9931,-0.0277>,
  <0.1030,0.9943,-0.0276>,
  <0.0503,0.9963,-0.0702>,
  <0.0879,0.9936,-0.0704>,
  <0.0498,0.9984,-0.0273>,
  <-0.0023,0.9976,-0.0699>,
  <-0.0027,0.9996,-0.0270>,
  <-0.0544,0.9961,-0.0696>,
  <-0.0548,0.9981,-0.0267>,
  <-0.0845,0.9940,-0.0694>,
  <-0.1062,0.9940,-0.0263>,
  <-0.1061,0.9936,-0.0393>,
  <-0.1118,0.9934,-0.0263>,
  <0.3187,0.9452,-0.0712>,
  <0.3432,0.9388,-0.0291>,
  <0.3182,0.9476,-0.0289>,
  <0.3357,0.9393,-0.0713>,
  <0.2641,0.9619,-0.0711>,
  <0.2637,0.9642,-0.0286>,
  <0.2101,0.9751,-0.0709>,
  <0.2097,0.9773,-0.0283>,
  <0.1565,0.9851,-0.0707>,
  <0.1562,0.9873,-0.0280>,
  <0.1033,0.9921,-0.0705>,
  <-0.1059,0.9920,-0.0693>,
  <-0.1575,0.9872,-0.0260>,
  <-0.1573,0.9851,-0.0690>,
  <-0.2080,0.9757,-0.0686>,
  <-0.2082,0.9777,-0.0257>,
  <-0.2581,0.9637,-0.0683>,
  <-0.2584,0.9657,-0.0254>,
  <-0.3074,0.9492,-0.0679>,
  <-0.3077,0.9512,-0.0250>,
  <-0.3229,0.9440,-0.0678>,
  <-0.3300,0.9437,-0.0249>,
  <0.4271,0.9014,-0.0713>,
  <0.4660,0.8843,-0.0297>,
  <0.4267,0.9039,-0.0295>,
  <0.4604,0.8849,-0.0713>,
  <0.3728,0.9252,-0.0713>,
  <0.3725,0.9276,-0.0292>,
  <-0.3568,0.9339,-0.0247>,
  <-0.3566,0.9318,-0.0676>,
  <-0.4053,0.9117,-0.0672>,
  <-0.4055,0.9138,-0.0244>,
  <-0.4402,0.8954,-0.0669>,
  <-0.4455,0.8949,-0.0242>,
  <0.5352,0.8417,-0.0712>,
  <0.5562,0.8305,-0.0301>,
  <0.5348,0.8445,-0.0299>,
  <0.5518,0.8310,-0.0711>,
  <0.4814,0.8736,-0.0713>,
  <0.4811,0.8762,-0.0297>,
  <-0.4533,0.8911,-0.0241>,
  <-0.4532,0.8889,-0.0668>,
  <-0.5010,0.8629,-0.0665>,
  <-0.5011,0.8650,-0.0238>,
  <-0.5262,0.8478,-0.0663>,
  <-0.5304,0.8474,-0.0237>,
  <0.5883,0.8055,-0.0710>,
  <0.6280,0.7776,-0.0303>,
  <0.5879,0.8083,-0.0301>,
  <0.6241,0.7782,-0.0708>,
  <-0.5482,0.8360,-0.0236>,
  <-0.5482,0.8338,-0.0662>,
  <-0.5946,0.8013,-0.0658>,
  <-0.5948,0.8036,-0.0233>,
  <-0.5957,0.8005,-0.0658>,
  <-0.5992,0.8002,-0.0232>,
  <0.6408,0.7644,-0.0707>,
  <0.6871,0.7260,-0.0304>,
  <0.6405,0.7673,-0.0303>,
  <0.6835,0.7265,-0.0704>,
  <-0.6414,0.7669,-0.0230>,
  <-0.6412,0.7645,-0.0655>,
  <-0.6534,0.7542,-0.0654>,
  <-0.6565,0.7539,-0.0229>,
  <0.6922,0.7182,-0.0703>,
  <0.7362,0.6760,-0.0305>,
  <0.6920,0.7213,-0.0304>,
  <0.7331,0.6766,-0.0699>,
  <-0.6874,0.7259,-0.0227>,
  <-0.6873,0.7234,-0.0652>,
  <-0.7031,0.7081,-0.0650>,
  <-0.7060,0.7079,-0.0226>,
  <0.7420,0.6667,-0.0699>,
  <0.7777,0.6279,-0.0306>,
  <0.7418,0.6699,-0.0305>,
  <0.7748,0.6283,-0.0695>,
  <-0.7330,0.6798,-0.0225>,
  <-0.7330,0.6772,-0.0649>,
  <-0.7464,0.6623,-0.0648>,
  <-0.7491,0.6621,-0.0224>,
  <0.7900,0.6092,-0.0694>,
  <0.8130,0.5815,-0.0306>,
  <0.7897,0.6127,-0.0305>,
  <0.8104,0.5818,-0.0691>,
  <-0.7783,0.6275,-0.0222>,
  <-0.7782,0.6247,-0.0645>,
  <-0.7846,0.6166,-0.0645>,
  <-0.7871,0.6164,-0.0221>,
  <0.8360,0.5445,-0.0688>,
  <0.8434,0.5365,-0.0306>,
  <0.8357,0.5484,-0.0305>,
  <0.8410,0.5366,-0.0687>,
  <-0.8183,0.5712,-0.0643>,
  <-0.8207,0.5709,-0.0220>,
  <0.8670,0.4936,-0.0684>,
  <0.8693,0.4934,-0.0306>,
  <-0.8232,0.5673,-0.0219>,
  <-0.8233,0.5639,-0.0643>,
  <-0.8480,0.5261,-0.0641>,
  <-0.8503,0.5259,-0.0218>,
  <0.8792,0.4716,-0.0683>,
  <0.8915,0.4519,-0.0306>,
  <0.8790,0.4759,-0.0305>,
  <0.8894,0.4519,-0.0682>,
  <-0.8683,0.4955,-0.0217>,
  <-0.8683,0.4918,-0.0640>,
  <-0.8745,0.4807,-0.0640>,
  <-0.8767,0.4806,-0.0216>,
  <0.9088,0.4117,-0.0682>,
  <0.9108,0.4117,-0.0306>,
  <-0.8978,0.4357,-0.0639>,
  <-0.8999,0.4355,-0.0215>,
  <0.9198,0.3864,-0.0682>,
  <0.9274,0.3728,-0.0307>,
  <0.9196,0.3916,-0.0306>,
  <0.9255,0.3725,-0.0682>,
  <-0.9132,0.4070,-0.0215>,
  <-0.9132,0.4025,-0.0638>,
  <-0.9185,0.3903,-0.0638>,
  <-0.9205,0.3902,-0.0214>,
  <0.9398,0.3348,-0.0685>,
  <0.9417,0.3350,-0.0308>,
  <-0.9364,0.3452,-0.0637>,
  <-0.9383,0.3451,-0.0213>,
  <0.9524,0.2970,-0.0688>,
  <0.9543,0.2973,-0.0309>,
  <-0.9519,0.2997,-0.0637>,
  <-0.9538,0.2996,-0.0213>,
  <0.9580,0.2783,-0.0693>,
  <0.9648,0.2610,-0.0310>,
  <0.9579,0.2855,-0.0308>,
  <0.9630,0.2602,-0.0695>,
  <-0.9581,0.2858,-0.0213>,
  <-0.9582,0.2789,-0.0637>,
  <-0.9651,0.2542,-0.0636>,
  <-0.9669,0.2542,-0.0212>,
  <0.9719,0.2244,-0.0707>,
  <0.9738,0.2254,-0.0311>,
  <-0.9759,0.2086,-0.0636>,
  <-0.9778,0.2086,-0.0211>,
  <0.9792,0.1893,-0.0724>,
  <0.9811,0.1908,-0.0310>,
  <-0.9846,0.1627,-0.0636>,
  <-0.9865,0.1627,-0.0211>,
  <0.9846,0.1574,-0.0757>,
  <0.9866,0.1605,-0.0304>,
  <-0.9911,0.1165,-0.0637>,
  <-0.9930,0.1165,-0.0211>,
  <0.9875,0.1341,-0.0833>,
  <0.9893,0.1427,-0.0289>,
  <-0.9955,0.0700,-0.0637>,
  <-0.9973,0.0700,-0.0210>,
  <0.9867,0.1279,-0.1000>,
  <0.9876,0.1547,-0.0251>,
  <0.9890,0.1454,-0.0278>,
  <0.9864,0.1270,-0.1043>,
  <-0.9977,0.0232,-0.0638>,
  <-0.9995,0.0232,-0.0210>,
  <0.9773,0.1319,-0.1655>,
  <0.9757,0.2188,-0.0140>,
  <-0.9977,-0.0240,-0.0639>,
  <-0.9995,-0.0240,-0.0210>,
  <0.6594,-0.7095,-0.2487>,
  <0.6799,-0.7333,0.0042>,
  <-0.9954,-0.0716,-0.0640>,
  <-0.9972,-0.0716,-0.0210>,
  <0.0660,0.9927,-0.1005>,
  <0.1110,0.9915,-0.0680>,
  <0.0655,0.9955,-0.0677>,
  <0.0070,0.9944,-0.1053>,
  <0.0456,0.9933,-0.1062>,
  <0.0065,0.9977,-0.0672>,
  <-0.0512,0.9933,-0.1037>,
  <-0.0518,0.9964,-0.0666>,
  <-0.0566,0.9930,-0.1035>,
  <-0.1092,0.9918,-0.0657>,
  <-0.1091,0.9914,-0.0725>,
  <-0.1162,0.9911,-0.0656>,
  <0.9538,-0.2949,-0.0571>,
  <0.9190,-0.3208,-0.2290>,
  <0.8847,-0.4598,0.0771>,
  <0.9274,-0.3170,-0.1986>,
  <-0.9907,-0.1197,-0.0641>,
  <-0.9926,-0.1196,-0.0211>,
  <0.3104,0.9442,-0.1102>,
  <0.3613,0.9299,-0.0685>,
  <0.3099,0.9483,-0.0686>,
  <0.3460,0.9317,-0.1104>,
  <0.2494,0.9622,-0.1097>,
  <0.2485,0.9662,-0.0686>,
  <0.1880,0.9761,-0.1089>,
  <0.1869,0.9800,-0.0684>,
  <0.1267,0.9861,-0.1079>,
  <0.1254,0.9898,-0.0681>,
  <0.0662,0.9921,-0.1066>,
  <-0.1078,0.9889,-0.1020>,
  <-0.1642,0.9843,-0.0648>,
  <-0.1626,0.9816,-0.1001>,
  <-0.2161,0.9715,-0.0980>,
  <-0.2175,0.9740,-0.0638>,
  <-0.2687,0.9585,-0.0955>,
  <-0.2698,0.9609,-0.0626>,
  <-0.3214,0.9424,-0.0923>,
  <-0.3222,0.9447,-0.0611>,
  <-0.3308,0.9392,-0.0916>,
  <-0.3439,0.9371,-0.0604>,
  <0.9941,-0.0762,0.0771>,
  <0.9981,-0.0195,0.0581>,
  <0.9999,-0.0086,-0.0148>,
  <-0.9837,-0.1682,-0.0642>,
  <-0.9855,-0.1681,-0.0211>,
  <0.4334,0.8944,-0.1108>,
  <0.4914,0.8683,-0.0680>,
  <0.4327,0.8989,-0.0683>,
  <0.4805,0.8700,-0.1108>,
  <0.3717,0.9217,-0.1106>,
  <0.3707,0.9262,-0.0685>,
  <-0.3716,0.9265,-0.0596>,
  <-0.3698,0.9248,-0.0896>,
  <-0.4186,0.9041,-0.0859>,
  <-0.4198,0.9058,-0.0579>,
  <-0.4492,0.8896,-0.0827>,
  <-0.4585,0.8869,-0.0561>,
  <0.9720,-0.2055,-0.1139>,
  <0.9886,-0.1369,0.0625>,
  <-0.9740,-0.2174,-0.0643>,
  <-0.9759,-0.2173,-0.0211>,
  <0.5543,0.8250,-0.1107>,
  <0.5854,0.8080,-0.0673>,
  <0.5538,0.8299,-0.0676>,
  <0.5768,0.8094,-0.1105>,
  <0.4937,0.8625,-0.1108>,
  <0.4928,0.8675,-0.0680>,
  <-0.4690,0.8814,-0.0557>,
  <-0.4668,0.8806,-0.0817>,
  <-0.5141,0.8543,-0.0765>,
  <-0.5154,0.8553,-0.0535>,
  <-0.5356,0.8414,-0.0728>,
  <-0.5436,0.8377,-0.0517>,
  <0.8185,-0.5741,-0.0240>,
  <0.8878,-0.4565,-0.0588>,
  <0.8808,-0.4701,-0.0559>,
  <0.8181,-0.5746,-0.0242>,
  <-0.1476,-0.7083,0.6903>,
  <-0.0921,-0.9957,-0.0042>,
  <-0.7104,-0.7038,-0.0070>,
  <0.0797,-0.8802,0.4680>,
  <0.0928,-0.9957,-0.0031>,
  <0.5345,-0.8452,-0.0052>,
  <-0.9615,-0.2673,-0.0644>,
  <-0.9634,-0.2671,-0.0211>,
  <0.6138,0.7817,-0.1104>,
  <0.6597,0.7486,-0.0665>,
  <0.6132,0.7871,-0.0671>,
  <0.6523,0.7500,-0.1100>,
  <-0.5629,0.8250,-0.0508>,
  <-0.5605,0.8251,-0.0705>,
  <-0.6059,0.7932,-0.0605>,
  <-0.6130,0.7887,-0.0468>,
  <0.7734,-0.6332,0.0313>,
  <0.5659,-0.8232,-0.0458>,
  <-0.0937,-0.0821,0.9922>,
  <-0.1094,-0.0967,0.9893>,
  <-0.9955,-0.0942,-0.0028>,
  <-0.0339,-0.2978,0.9540>,
  <0.8466,-0.5322,-0.0080>,
  <-0.0339,-0.2978,0.9540>,
  <0.2997,-0.8249,0.4793>,
  <0.4224,-0.8740,0.2401>,
  <0.2688,-0.9602,0.0766>,
  <0.1493,-0.9888,-0.0049>,
  <0.1179,-0.9930,-0.0031>,
  <-0.9552,-0.2890,-0.0645>,
  <-0.9549,-0.2962,-0.0212>,
  <-0.9480,-0.3176,-0.0212>,
  <-0.9460,-0.3178,-0.0646>,
  <0.6721,0.7323,-0.1099>,
  <0.7203,0.6906,-0.0658>,
  <0.6714,0.7381,-0.0664>,
  <0.7137,0.6918,-0.1094>,
  <-0.6148,0.7873,-0.0468>,
  <-0.6108,0.7894,-0.0605>,
  <-0.6615,0.7485,-0.0460>,
  <-0.6648,0.7458,-0.0419>,
  <-0.6663,0.7444,-0.0435>,
  <-0.6752,0.7365,-0.0405>,
  <0.1627,-0.9866,-0.0156>,
  <0.3842,-0.9152,0.1214>,
  <-0.0753,-0.9853,0.1536>,
  <-0.6730,-0.7396,-0.0067>,
  <0.4078,-0.8538,0.3237>,
  <0.0740,-0.9973,-0.0014>,
  <0.1649,-0.0900,0.9822>,
  <0.1522,-0.0458,0.9873>,
  <0.6718,-0.0793,0.7365>,
  <0.6251,-0.7806,-0.0030>,
  <0.9989,-0.0473,-0.0020>,
  <-0.9272,-0.3691,-0.0647>,
  <-0.9293,-0.3688,-0.0212>,
  <0.7294,0.6753,-0.1092>,
  <0.7707,0.6338,-0.0651>,
  <0.7287,0.6817,-0.0657>,
  <0.7649,0.6350,-0.1087>,
  <-0.7178,0.6954,-0.0341>,
  <-0.7111,0.7027,-0.0240>,
  <-0.7183,0.6955,-0.0169>,
  <-0.7303,0.6825,-0.0314>,
  <0.3557,0.0467,0.9334>,
  <0.8708,0.3227,0.3709>,
  <0.9538,0.3005,-0.0049>,
  <-0.9047,-0.4212,-0.0649>,
  <-0.9069,-0.4209,-0.0213>,
  <0.7855,0.6093,-0.1084>,
  <0.8133,0.5782,-0.0644>,
  <0.7849,0.6162,-0.0649>,
  <0.8080,0.5792,-0.1080>,
  <-0.7576,0.6525,0.0186>,
  <-0.7763,0.6301,-0.0195>,
  <0.5521,0.1350,0.8228>,
  <0.2494,0.9684,-0.0056>,
  <0.2431,0.9700,-0.0056>,
  <0.8865,0.4100,0.2145>,
  <0.7173,0.6967,-0.0063>,
  <-0.9038,-0.4231,-0.0649>,
  <-0.9036,-0.4279,-0.0213>,
  <-0.8804,-0.4738,-0.0214>,
  <-0.8781,-0.4741,-0.0650>,
  <0.8398,0.5321,-0.1074>,
  <0.8495,0.5237,-0.0637>,
  <0.8395,0.5395,-0.0640>,
  <0.8446,0.5246,-0.1073>,
  <-0.7772,0.6290,-0.0202>,
  <-0.7582,0.6519,0.0167>,
  <-0.7861,0.6099,0.1002>,
  <-0.9232,0.3842,-0.0025>,
  <0.3183,0.9479,-0.0075>,
  <0.9881,-0.1140,0.1031>,
  <0.8440,-0.5332,0.0572>,
  <0.9301,-0.3666,-0.0220>,
  <-0.8509,-0.5213,-0.0651>,
  <-0.8504,-0.5257,-0.0214>,
  <-0.8491,-0.5277,-0.0214>,
  <-0.8467,-0.5280,-0.0651>,
  <0.8756,0.4711,-0.1066>,
  <0.8803,0.4702,-0.0631>,
  <-0.4582,-0.8888,0.0120>,
  <-0.8571,0.4898,0.1595>,
  <-0.8054,0.2645,0.5304>,
  <-0.3954,-0.9184,0.0138>,
  <0.7648,-0.6440,0.0159>,
  <0.7729,-0.6341,-0.0231>,
  <-0.8098,-0.5830,-0.0653>,
  <-0.8124,-0.5827,-0.0215>,
  <0.8930,0.4373,-0.1062>,
  <0.9065,0.4176,-0.0626>,
  <0.8926,0.4464,-0.0629>,
  <0.9020,0.4185,-0.1059>,
  <-0.8803,-0.3006,0.3669>,
  <-0.8363,-0.5368,0.1111>,
  <-0.9511,-0.2874,0.1130>,
  <-0.3464,-0.0275,0.9377>,
  <-0.3835,-0.9234,0.0170>,
  <-0.1215,0.0223,0.9923>,
  <0.7718,-0.6355,-0.0231>,
  <0.7642,-0.6447,0.0152>,
  <0.7220,-0.6919,-0.0039>,
  <0.7275,-0.6857,-0.0228>,
  <-0.7965,-0.6011,-0.0653>,
  <-0.7962,-0.6047,-0.0215>,
  <-0.7691,-0.6388,-0.0215>,
  <-0.7663,-0.6392,-0.0653>,
  <0.9244,0.3667,-0.1053>,
  <0.9286,0.3659,-0.0620>,
  <-0.7311,0.1373,0.6683>,
  <-0.9886,0.1116,0.1006>,
  <-0.1937,0.0716,0.9784>,
  <-0.1283,0.0594,0.9900>,
  <-0.0127,0.3564,0.9342>,
  <0.2315,0.6428,0.7302>,
  <0.0123,0.9826,0.1852>,
  <-0.2191,0.7833,0.5818>,
  <0.7117,-0.7021,-0.0221>,
  <0.7095,-0.7046,-0.0111>,
  <0.6676,-0.7443,-0.0213>,
  <0.6715,-0.7407,-0.0216>,
  <-0.7405,-0.6688,-0.0654>,
  <-0.7401,-0.6722,-0.0216>,
  <-0.7177,-0.6960,-0.0216>,
  <-0.7146,-0.6965,-0.0654>,
  <0.9440,0.3157,-0.0959>,
  <0.9471,0.3151,-0.0615>,
  <0.9437,0.3250,-0.0616>,
  <0.9430,0.3158,-0.1047>,
  <-0.7472,0.6524,0.1267>,
  <-0.1924,0.9802,0.0461>,
  <-0.2683,0.9612,0.0638>,
  <-0.2201,0.9752,0.0240>,
  <-0.1862,0.1639,0.9687>,
  <-0.0890,0.5069,0.8574>,
  <-0.0180,0.4195,0.9076>,
  <0.0379,0.1366,0.9899>,
  <0.0387,0.0875,0.9954>,
  <0.1652,0.1330,0.9772>,
  <0.2653,0.4503,0.8526>,
  <0.9718,0.2313,0.0452>,
  <0.2773,0.9607,0.0097>,
  <-0.5961,0.6685,0.4448>,
  <-0.3046,0.9525,0.0063>,
  <-0.8798,0.4626,0.1092>,
  <-0.6296,0.7769,-0.0060>,
  <0.6592,-0.7517,-0.0212>,
  <0.6583,-0.7523,-0.0245>,
  <0.6086,-0.7928,-0.0326>,
  <0.6099,-0.7922,-0.0205>,
  <0.6057,-0.7950,-0.0324>,
  <0.6085,-0.7933,-0.0205>,
  <-0.6832,-0.7273,-0.0654>,
  <-0.6827,-0.7304,-0.0216>,
  <-0.6559,-0.7545,-0.0216>,
  <-0.6524,-0.7550,-0.0653>,
  <0.9440,0.3129,-0.1047>,
  <0.9584,0.2656,-0.1041>,
  <0.9623,0.2649,-0.0610>,
  <-0.2334,0.9720,0.0286>,
  <-0.7448,0.6654,0.0512>,
  <-0.3437,0.9354,0.0835>,
  <-0.0415,0.9160,0.3990>,
  <0.2824,0.9088,0.3072>,
  <0.4132,0.9034,0.1149>,
  <-0.8831,0.4679,-0.0351>,
  <-0.8415,0.5402,0.0019>,
  <0.5580,-0.8296,-0.0198>,
  <0.5576,-0.8292,-0.0385>,
  <0.5351,-0.8439,-0.0392>,
  <0.5383,-0.8425,-0.0197>,
  <-0.6246,-0.7782,-0.0652>,
  <-0.6241,-0.7810,-0.0216>,
  <-0.5801,-0.8143,-0.0216>,
  <-0.5761,-0.8148,-0.0650>,
  <0.9709,0.2161,-0.1036>,
  <0.9746,0.2155,-0.0606>,
  <-0.0384,0.9951,0.0914>,
  <0.2623,0.9585,0.1113>,
  <-0.8618,0.5071,0.0128>,
  <-0.8908,0.4528,-0.0366>,
  <-0.9648,0.2427,-0.1016>,
  <-0.9577,0.2799,0.0673>,
  <0.5106,-0.8596,-0.0193>,
  <0.5106,-0.8588,-0.0417>,
  <0.4634,-0.8851,-0.0442>,
  <0.4639,-0.8857,-0.0189>,
  <0.4475,-0.8932,-0.0446>,
  <0.4514,-0.8921,-0.0189>,
  <-0.5045,-0.8610,-0.0647>,
  <-0.5038,-0.8635,-0.0216>,
  <-0.4831,-0.8753,-0.0215>,
  <-0.4781,-0.8759,-0.0645>,
  <-0.5647,-0.8227,-0.0650>,
  <-0.5643,-0.8253,-0.0216>,
  <0.9805,0.1672,-0.1031>,
  <0.9842,0.1667,-0.0602>,
  <-0.9989,0.0437,-0.0175>,
  <-0.9997,0.0076,0.0247>,
  <0.4147,-0.9098,-0.0187>,
  <0.4145,-0.9088,-0.0465>,
  <0.3654,-0.9296,-0.0484>,
  <0.3659,-0.9305,-0.0186>,
  <0.3265,-0.9439,-0.0494>,
  <0.3324,-0.9430,-0.0186>,
  <-0.3820,-0.9220,-0.0637>,
  <-0.3812,-0.9242,-0.0213>,
  <-0.3478,-0.9373,-0.0213>,
  <-0.3409,-0.9380,-0.0633>,
  <-0.4436,-0.8939,-0.0643>,
  <-0.4430,-0.8963,-0.0215>,
  <0.9876,0.1189,-0.1026>,
  <0.9911,0.1185,-0.0598>,
  <-0.9777,0.0532,0.2033>,
  <-0.9952,0.0457,0.0870>,
  <-0.9952,0.0588,0.0779>,
  <-0.9694,0.1004,0.2241>,
  <0.3167,-0.9484,-0.0186>,
  <0.3165,-0.9473,-0.0499>,
  <0.2632,-0.9634,-0.0517>,
  <0.2637,-0.9644,-0.0188>,
  <0.2101,-0.9762,-0.0532>,
  <0.2107,-0.9774,-0.0190>,
  <0.1560,-0.9862,-0.0546>,
  <0.1569,-0.9874,-0.0192>,
  <0.1007,-0.9933,-0.0559>,
  <0.1016,-0.9946,-0.0195>,
  <0.0444,-0.9985,-0.0315>,
  <0.0548,-0.9983,-0.0197>,
  <0.0437,-0.9974,-0.0572>,
  <-0.0148,-0.9982,-0.0584>,
  <-0.0145,-0.9990,-0.0433>,
  <-0.0449,-0.9988,-0.0202>,
  <-0.0738,-0.9971,-0.0203>,
  <-0.0747,-0.9954,-0.0595>,
  <-0.1356,-0.9889,-0.0606>,
  <-0.1348,-0.9907,-0.0206>,
  <-0.1972,-0.9784,-0.0616>,
  <-0.1964,-0.9803,-0.0208>,
  <-0.2588,-0.9639,-0.0624>,
  <-0.2581,-0.9659,-0.0210>,
  <-0.3199,-0.9453,-0.0631>,
  <-0.3194,-0.9474,-0.0212>,
  <0.9931,0.0711,-0.0931>,
  <0.9957,0.0708,-0.0594>,
  <0.9929,0.1030,-0.0597>,
  <0.9922,0.0712,-0.1022>,
  <-0.9640,0.1029,0.2450>,
  <-0.9259,0.3381,0.1687>,
  <-0.9274,0.2452,0.2824>,
  <-0.9777,0.0532,0.2033>,
  <0.0445,-0.9988,-0.0198>,
  <-0.0142,-0.9997,-0.0200>,
  <0.9933,0.0540,-0.1020>,
  <0.9945,0.0239,-0.1018>,
  <0.9980,0.0235,-0.0591>,
  <-0.9972,-0.0649,0.0367>,
  <-0.9839,0.1508,0.0962>,
  <-0.9962,-0.0800,0.0332>,
  <0.9946,-0.0230,-0.1014>,
  <0.9980,-0.0234,-0.0588>,
  <-0.9964,-0.0799,0.0277>,
  <-0.9941,-0.0993,-0.0439>,
  <-0.9998,-0.0115,0.0178>,
  <0.9933,-0.0696,-0.0923>,
  <0.9934,-0.0531,-0.1012>,
  <0.9958,-0.0698,-0.0586>,
  <0.9924,-0.0695,-0.1011>,
  <-0.9899,-0.1219,-0.0728>,
  <-0.9959,-0.0880,-0.0220>,
  <0.9932,-0.1011,-0.0584>,
  <0.9915,-0.1160,-0.0583>,
  <0.9881,-0.1158,-0.1008>,
  <-0.9847,-0.1517,-0.0854>,
  <-0.9897,-0.1375,-0.0407>,
  <0.9817,-0.1618,-0.1005>,
  <0.9851,-0.1619,-0.0581>,
  <-0.9897,-0.1375,-0.0407>,
  <-0.9784,-0.1856,-0.0913>,
  <-0.9825,-0.1793,-0.0498>,
  <0.9731,-0.2075,-0.1002>,
  <0.9765,-0.2076,-0.0579>,
  <-0.9707,-0.2212,-0.0941>,
  <-0.9744,-0.2182,-0.0544>,
  <0.9623,-0.2529,-0.1000>,
  <0.9657,-0.2530,-0.0578>,
  <-0.9617,-0.2569,-0.0955>,
  <-0.9651,-0.2556,-0.0569>,
  <0.9494,-0.2979,-0.0999>,
  <0.9528,-0.2981,-0.0576>,
  <-0.9595,-0.2649,-0.0957>,
  <-0.9599,-0.2744,-0.0576>,
  <-0.9543,-0.2930,-0.0585>,
  <-0.9509,-0.2941,-0.0966>,
  <0.9482,-0.3124,-0.0576>,
  <0.9483,-0.3013,-0.0998>,
  <0.9339,-0.3433,-0.0997>,
  <0.9375,-0.3432,-0.0575>,
  <-0.9384,-0.3317,-0.0973>,
  <-0.9417,-0.3311,-0.0596>,
  <0.9162,-0.3883,-0.0996>,
  <0.9198,-0.3883,-0.0574>,
  <-0.9242,-0.3691,-0.0978>,
  <-0.9275,-0.3688,-0.0603>,
  <0.9036,-0.4246,-0.0574>,
  <0.9039,-0.4160,-0.0996>,
  <0.8958,-0.4331,-0.0996>,
  <0.8996,-0.4330,-0.0574>,
  <-0.9212,-0.3765,-0.0979>,
  <-0.9212,-0.3843,-0.0605>,
  <-0.9110,-0.4078,-0.0609>,
  <-0.9075,-0.4084,-0.0985>,
  <0.8726,-0.4781,-0.0995>,
  <0.8764,-0.4781,-0.0574>,
  <-0.8884,-0.4484,-0.0991>,
  <-0.8920,-0.4479,-0.0615>,
  <0.8591,-0.5086,-0.0574>,
  <0.8593,-0.5017,-0.0995>,
  <0.8464,-0.5231,-0.0995>,
  <0.8505,-0.5229,-0.0574>,
  <-0.8808,-0.4630,-0.0993>,
  <-0.8806,-0.4697,-0.0617>,
  <-0.8699,-0.4893,-0.0620>,
  <-0.8660,-0.4900,-0.0998>,
  <0.8170,-0.5679,-0.0996>,
  <0.8211,-0.5678,-0.0574>,
  <-0.8403,-0.5327,-0.1005>,
  <-0.8443,-0.5322,-0.0625>,
  <0.8144,-0.5775,-0.0574>,
  <0.8144,-0.5717,-0.0996>,
  <0.7836,-0.6133,-0.0997>,
  <0.7879,-0.6131,-0.0575>,
  <-0.8378,-0.5366,-0.1006>,
  <-0.8375,-0.5428,-0.0625>,
  <-0.8143,-0.5770,-0.0630>,
  <-0.8099,-0.5777,-0.1014>,
  <0.7696,-0.6359,-0.0576>,
  <0.7697,-0.6305,-0.0998>,
  <0.7458,-0.6586,-0.0999>,
  <0.7505,-0.6583,-0.0576>,
  <-0.7920,-0.6019,-0.1019>,
  <-0.7918,-0.6075,-0.0632>,
  <-0.7795,-0.6232,-0.0634>,
  <-0.7746,-0.6241,-0.1023>,
  <0.7245,-0.6869,-0.0578>,
  <0.7246,-0.6819,-0.1000>,
  <0.7030,-0.7041,-0.1001>,
  <0.7080,-0.7038,-0.0578>,
  <-0.7443,-0.6598,-0.1029>,
  <-0.7441,-0.6650,-0.0637>,
  <-0.7387,-0.6710,-0.0638>,
  <-0.7333,-0.6720,-0.1031>,
  <0.6791,-0.7318,-0.0580>,
  <0.6791,-0.7271,-0.1002>,
  <0.6538,-0.7500,-0.1004>,
  <0.6593,-0.7496,-0.0581>,
  <-0.6948,-0.7117,-0.1038>,
  <-0.6945,-0.7166,-0.0641>,
  <-0.6903,-0.7207,-0.0641>,
  <-0.6843,-0.7217,-0.1040>,
  <0.6333,-0.7717,-0.0582>,
  <0.6333,-0.7673,-0.1005>,
  <0.5967,-0.7961,-0.1008>,
  <0.6028,-0.7958,-0.0584>,
  <-0.6436,-0.7582,-0.1046>,
  <-0.6433,-0.7629,-0.0643>,
  <-0.6323,-0.7720,-0.0644>,
  <-0.6256,-0.7731,-0.1048>,
  <0.5871,-0.8074,-0.0585>,
  <0.5870,-0.8033,-0.1008>,
  <0.5404,-0.8353,-0.1011>,
  <0.5403,-0.8394,-0.0587>,
  <0.5286,-0.8428,-0.1012>,
  <0.5359,-0.8422,-0.0588>,
  <-0.5914,-0.7995,-0.1052>,
  <-0.5909,-0.8041,-0.0645>,
  <-0.5620,-0.8246,-0.0646>,
  <-0.5544,-0.8256,-0.1055>,
  <0.4937,-0.8676,-0.0590>,
  <0.4936,-0.8637,-0.1015>,
  <0.4458,-0.8900,-0.0960>,
  <0.4529,-0.8896,-0.0593>,
  <0.4457,-0.8893,-0.1019>,
  <0.4445,-0.8900,-0.1019>,
  <-0.4849,-0.8681,-0.1059>,
  <-0.4846,-0.8724,-0.0645>,
  <-0.4742,-0.8780,-0.0646>,
  <-0.4646,-0.8792,-0.1060>,
  <-0.5385,-0.8360,-0.1056>,
  <-0.5380,-0.8405,-0.0646>,
  <0.4459,-0.8931,-0.0593>,
  <0.3983,-0.9116,-0.1022>,
  <0.3984,-0.9153,-0.0596>,
  <0.3497,-0.9312,-0.1026>,
  <0.3497,-0.9349,-0.0600>,
  <0.3296,-0.9385,-0.1028>,
  <0.3420,-0.9378,-0.0600>,
  <-0.3768,-0.9202,-0.1063>,
  <-0.3765,-0.9242,-0.0643>,
  <-0.3557,-0.9324,-0.0643>,
  <-0.3429,-0.9333,-0.1063>,
  <-0.4309,-0.8961,-0.1061>,
  <-0.4304,-0.9004,-0.0645>,
  <0.3011,-0.9517,-0.0603>,
  <0.3009,-0.9481,-0.1030>,
  <0.2517,-0.9623,-0.1034>,
  <0.2519,-0.9659,-0.0607>,
  <0.2017,-0.9739,-0.1038>,
  <0.2018,-0.9775,-0.0610>,
  <0.1511,-0.9830,-0.1041>,
  <0.1512,-0.9866,-0.0613>,
  <0.1138,-0.9880,-0.1044>,
  <0.1476,-0.9871,-0.0614>,
  <-0.1614,-0.9812,-0.1059>,
  <-0.1612,-0.9849,-0.0634>,
  <-0.1512,-0.9865,-0.0633>,
  <-0.1178,-0.9874,-0.1057>,
  <-0.2148,-0.9709,-0.1061>,
  <-0.2144,-0.9747,-0.0636>,
  <-0.2685,-0.9574,-0.1062>,
  <-0.2681,-0.9613,-0.0639>,
  <-0.3228,-0.9405,-0.1063>,
  <-0.3223,-0.9445,-0.0641>,
  <0.1005,-0.9930,-0.0617>,
  <0.1000,-0.9895,-0.1045>,
  <0.0488,-0.9933,-0.1048>,
  <0.0492,-0.9969,-0.0621>,
  <-0.0031,-0.9945,-0.1051>,
  <-0.0026,-0.9980,-0.0624>,
  <-0.0555,-0.9929,-0.1054>,
  <-0.0550,-0.9965,-0.0627>,
  <-0.1084,-0.9885,-0.1057>,
  <-0.1079,-0.9922,-0.0631>,
  <0.1030,0.9943,-0.0276>,
  <0.1165,0.9931,0.0150>,
  <0.1026,0.9946,0.0152>,
  <0.1143,0.9931,-0.0277>,
  <0.0498,0.9984,-0.0273>,
  <0.0495,0.9987,0.0155>,
  <-0.0027,0.9996,-0.0270>,
  <-0.0031,0.9999,0.0159>,
  <-0.0548,0.9981,-0.0267>,
  <-0.0551,0.9983,0.0163>,
  <-0.1062,0.9940,-0.0263>,
  <-0.1065,0.9942,0.0166>,
  <-0.1118,0.9934,-0.0263>,
  <-0.1140,0.9933,0.0166>,
  <0.3182,0.9476,-0.0289>,
  <0.3441,0.9388,0.0131>,
  <0.3178,0.9481,0.0134>,
  <0.3432,0.9388,-0.0291>,
  <0.2637,0.9642,-0.0286>,
  <0.2633,0.9646,0.0139>,
  <0.2097,0.9773,-0.0283>,
  <0.2094,0.9777,0.0144>,
  <0.1562,0.9873,-0.0280>,
  <0.1558,0.9877,0.0148>,
  <-0.1578,0.9873,0.0169>,
  <-0.1575,0.9872,-0.0260>,
  <-0.2082,0.9777,-0.0257>,
  <-0.2085,0.9779,0.0172>,
  <-0.2584,0.9657,-0.0254>,
  <-0.2586,0.9658,0.0175>,
  <-0.3077,0.9512,-0.0250>,
  <-0.3079,0.9512,0.0178>,
  <-0.3300,0.9437,-0.0249>,
  <-0.3307,0.9435,0.0179>,
  <0.4267,0.9039,-0.0295>,
  <0.4667,0.8843,0.0120>,
  <0.4263,0.9045,0.0124>,
  <0.4660,0.8843,-0.0297>,
  <0.3725,0.9276,-0.0292>,
  <0.3721,0.9281,0.0129>,
  <-0.3570,0.9339,0.0181>,
  <-0.3568,0.9339,-0.0247>,
  <-0.4055,0.9138,-0.0244>,
  <-0.4057,0.9138,0.0183>,
  <-0.4455,0.8949,-0.0242>,
  <-0.4460,0.8948,0.0185>,
  <0.5348,0.8445,-0.0299>,
  <0.5568,0.8306,0.0110>,
  <0.5344,0.8451,0.0113>,
  <0.5562,0.8305,-0.0301>,
  <0.4811,0.8762,-0.0297>,
  <0.4807,0.8768,0.0118>,
  <-0.4534,0.8911,0.0186>,
  <-0.4533,0.8911,-0.0241>,
  <-0.5011,0.8650,-0.0238>,
  <-0.5013,0.8650,0.0188>,
  <-0.5304,0.8474,-0.0237>,
  <-0.5308,0.8473,0.0189>,
  <0.5879,0.8083,-0.0301>,
  <0.6286,0.7777,0.0102>,
  <0.5876,0.8091,0.0107>,
  <0.6280,0.7776,-0.0303>,
  <-0.5484,0.8360,0.0190>,
  <-0.5482,0.8360,-0.0236>,
  <-0.5948,0.8036,-0.0233>,
  <-0.5949,0.8035,0.0192>,
  <-0.5992,0.8002,-0.0232>,
  <-0.5995,0.8001,0.0193>,
  <0.6405,0.7673,-0.0303>,
  <0.6876,0.7260,0.0095>,
  <0.6403,0.7681,0.0101>,
  <0.6871,0.7260,-0.0304>,
  <-0.6415,0.7669,0.0195>,
  <-0.6414,0.7669,-0.0230>,
  <-0.6565,0.7539,-0.0229>,
  <-0.6568,0.7538,0.0196>,
  <0.6920,0.7213,-0.0304>,
  <0.7368,0.6761,0.0089>,
  <0.6917,0.7221,0.0094>,
  <0.7362,0.6760,-0.0305>,
  <-0.6875,0.7259,0.0197>,
  <-0.6874,0.7259,-0.0227>,
  <-0.7060,0.7079,-0.0226>,
  <-0.7062,0.7078,0.0198>,
  <0.7418,0.6699,-0.0305>,
  <0.7782,0.6280,0.0083>,
  <0.7416,0.6708,0.0088>,
  <0.7777,0.6279,-0.0306>,
  <-0.7331,0.6798,0.0199>,
  <-0.7330,0.6798,-0.0225>,
  <-0.7491,0.6621,-0.0224>,
  <-0.7493,0.6620,0.0200>,
  <0.7897,0.6127,-0.0305>,
  <0.8135,0.5816,0.0079>,
  <0.7896,0.6136,0.0083>,
  <0.8130,0.5815,-0.0306>,
  <-0.7784,0.6275,0.0201>,
  <-0.7783,0.6275,-0.0222>,
  <-0.7871,0.6164,-0.0221>,
  <-0.7872,0.6163,0.0202>,
  <0.8357,0.5484,-0.0305>,
  <0.8438,0.5365,0.0075>,
  <0.8355,0.5494,0.0077>,
  <0.8434,0.5365,-0.0306>,
  <-0.8207,0.5709,-0.0220>,
  <-0.8208,0.5708,0.0203>,
  <0.8693,0.4934,-0.0306>,
  <0.8698,0.4934,0.0072>,
  <-0.8233,0.5673,0.0204>,
  <-0.8232,0.5673,-0.0219>,
  <-0.8503,0.5259,-0.0218>,
  <-0.8504,0.5258,0.0205>,
  <0.8790,0.4759,-0.0305>,
  <0.8920,0.4519,0.0070>,
  <0.8789,0.4769,0.0072>,
  <0.8915,0.4519,-0.0306>,
  <-0.8684,0.4955,0.0206>,
  <-0.8683,0.4955,-0.0217>,
  <-0.8767,0.4806,-0.0216>,
  <-0.8767,0.4805,0.0206>,
  <0.9108,0.4117,-0.0306>,
  <0.9113,0.4116,0.0068>,
  <-0.8999,0.4355,-0.0215>,
  <-0.9000,0.4354,0.0208>,
  <0.9196,0.3916,-0.0306>,
  <0.9279,0.3727,0.0068>,
  <0.9196,0.3927,0.0069>,
  <0.9274,0.3728,-0.0307>,
  <-0.9132,0.4069,0.0208>,
  <-0.9132,0.4070,-0.0215>,
  <-0.9205,0.3902,-0.0214>,
  <-0.9205,0.3902,0.0209>,
  <0.9417,0.3350,-0.0308>,
  <0.9422,0.3349,0.0068>,
  <-0.9383,0.3451,-0.0213>,
  <-0.9384,0.3450,0.0210>,
  <0.9543,0.2973,-0.0309>,
  <0.9548,0.2971,0.0070>,
  <-0.9538,0.2996,-0.0213>,
  <-0.9539,0.2995,0.0211>,
  <0.9579,0.2855,-0.0308>,
  <0.9654,0.2606,0.0073>,
  <0.9580,0.2867,0.0072>,
  <0.9648,0.2610,-0.0310>,
  <-0.9581,0.2857,0.0212>,
  <-0.9581,0.2858,-0.0213>,
  <-0.9669,0.2542,-0.0212>,
  <-0.9669,0.2541,0.0212>,
  <0.9738,0.2254,-0.0311>,
  <0.9744,0.2245,0.0081>,
  <-0.9778,0.2086,-0.0211>,
  <-0.9778,0.2085,0.0213>,
  <0.9811,0.1908,-0.0310>,
  <0.9820,0.1888,0.0097>,
  <-0.9865,0.1627,-0.0211>,
  <-0.9865,0.1626,0.0214>,
  <0.9866,0.1605,-0.0304>,
  <0.9878,0.1554,0.0132>,
  <-0.9930,0.1165,-0.0211>,
  <-0.9930,0.1164,0.0215>,
  <0.9893,0.1427,-0.0289>,
  <0.9915,0.1285,0.0220>,
  <-0.9973,0.0700,-0.0210>,
  <-0.9973,0.0699,0.0216>,
  <0.9890,0.1454,-0.0278>,
  <0.9929,0.1106,0.0446>,
  <0.9921,0.1219,0.0297>,
  <0.9876,0.1547,-0.0251>,
  <-0.9995,0.0232,-0.0210>,
  <-0.9995,0.0231,0.0217>,
  <0.9757,0.2188,-0.0140>,
  <0.9917,0.0634,0.1119>,
  <-0.9995,-0.0240,-0.0210>,
  <-0.9995,-0.0240,0.0218>,
  <0.6799,-0.7333,0.0042>,
  <0.5871,-0.7834,0.2042>,
  <-0.9972,-0.0716,-0.0210>,
  <-0.9972,-0.0716,0.0218>,
  <0.1253,0.9909,-0.0491>,
  <0.1351,0.9904,-0.0285>,
  <0.1254,0.9917,-0.0286>,
  <0.0655,0.9955,-0.0677>,
  <0.1110,0.9915,-0.0680>,
  <0.0657,0.9974,-0.0289>,
  <0.0065,0.9977,-0.0672>,
  <0.0066,0.9996,-0.0293>,
  <-0.0518,0.9964,-0.0666>,
  <-0.0517,0.9982,-0.0295>,
  <-0.1092,0.9918,-0.0657>,
  <-0.1091,0.9936,-0.0298>,
  <-0.1162,0.9911,-0.0656>,
  <-0.1367,0.9902,-0.0299>,
  <0.6803,-0.6968,0.2274>,
  <0.8847,-0.4598,0.0771>,
  <0.9248,-0.3558,0.1348>,
  <0.8147,-0.5545,0.1698>,
  <-0.9926,-0.1196,-0.0211>,
  <-0.9926,-0.1196,0.0219>,
  <0.3099,0.9483,-0.0686>,
  <0.3698,0.9287,-0.0265>,
  <0.3099,0.9504,-0.0271>,
  <0.3613,0.9299,-0.0685>,
  <0.2485,0.9662,-0.0686>,
  <0.2484,0.9683,-0.0276>,
  <0.1869,0.9800,-0.0684>,
  <0.1866,0.9820,-0.0281>,
  <0.1254,0.9898,-0.0681>,
  <-0.1647,0.9859,-0.0299>,
  <-0.1642,0.9843,-0.0648>,
  <-0.2175,0.9740,-0.0638>,
  <-0.2178,0.9755,-0.0300>,
  <-0.2698,0.9609,-0.0626>,
  <-0.2700,0.9624,-0.0301>,
  <-0.3222,0.9447,-0.0611>,
  <-0.3221,0.9462,-0.0302>,
  <-0.3439,0.9371,-0.0604>,
  <-0.3508,0.9360,-0.0304>,
  <0.9941,-0.0762,0.0771>,
  <0.9981,-0.0195,0.0581>,
  <0.9995,-0.0093,0.0316>,
  <-0.9855,-0.1681,-0.0211>,
  <-0.9855,-0.1682,0.0220>,
  <0.4928,0.8682,-0.0585>,
  <0.4971,0.8673,-0.0252>,
  <0.4928,0.8697,-0.0252>,
  <0.4327,0.8989,-0.0683>,
  <0.4914,0.8683,-0.0680>,
  <0.4327,0.9012,-0.0259>,
  <0.3707,0.9262,-0.0685>,
  <0.3705,0.9285,-0.0265>,
  <-0.3720,0.9277,-0.0302>,
  <-0.3716,0.9265,-0.0596>,
  <-0.4198,0.9058,-0.0579>,
  <-0.4197,0.9072,-0.0303>,
  <-0.4585,0.8869,-0.0561>,
  <-0.4630,0.8858,-0.0309>,
  <0.9886,-0.1369,0.0625>,
  <0.9941,-0.0478,0.0973>,
  <-0.9759,-0.2173,-0.0211>,
  <-0.9759,-0.2173,0.0221>,
  <0.5538,0.8299,-0.0676>,
  <0.5900,0.8071,-0.0241>,
  <0.5538,0.8323,-0.0245>,
  <0.5854,0.8080,-0.0673>,
  <0.4928,0.8675,-0.0680>,
  <-0.4694,0.8824,-0.0307>,
  <-0.4690,0.8814,-0.0557>,
  <-0.5154,0.8553,-0.0535>,
  <-0.5148,0.8568,-0.0311>,
  <-0.5436,0.8377,-0.0517>,
  <-0.5468,0.8366,-0.0326>,
  <0.9389,-0.3440,-0.0069>,
  <0.8185,-0.5741,-0.0240>,
  <0.9444,-0.3288,-0.0058>,
  <0.8181,-0.5746,-0.0242>,
  <-0.0921,-0.9957,-0.0042>,
  <-0.1505,-0.7235,-0.6737>,
  <-0.7104,-0.7038,-0.0070>,
  <0.0928,-0.9957,-0.0031>,
  <0.0852,-0.8728,-0.4806>,
  <0.5345,-0.8452,-0.0052>,
  <-0.9634,-0.2671,-0.0211>,
  <-0.9634,-0.2671,0.0221>,
  <0.6132,0.7871,-0.0671>,
  <0.6636,0.7477,-0.0231>,
  <0.6131,0.7897,-0.0238>,
  <0.6597,0.7486,-0.0665>,
  <-0.5624,0.8263,-0.0323>,
  <-0.5629,0.8250,-0.0508>,
  <-0.6130,0.7887,-0.0468>,
  <-0.6139,0.7886,-0.0352>,
  <-0.6142,0.7883,-0.0364>,
  <-0.6145,0.7881,-0.0352>,
  <0.9443,-0.3289,-0.0059>,
  <0.8706,-0.4629,-0.1665>,
  <0.5659,-0.8232,-0.0458>,
  <-0.0725,-0.0666,-0.9951>,
  <-0.0794,-0.0718,-0.9943>,
  <-0.9955,-0.0942,-0.0028>,
  <-0.0256,-0.1925,-0.9810>,
  <0.8466,-0.5322,-0.0080>,
  <0.2674,-0.7070,-0.6547>,
  <0.2123,-0.9758,-0.0524>,
  <0.4268,-0.7735,-0.4687>,
  <0.1493,-0.9888,-0.0049>,
  <0.1179,-0.9930,-0.0031>,
  <-0.9549,-0.2962,-0.0212>,
  <-0.9549,-0.2961,0.0221>,
  <-0.9480,-0.3176,0.0222>,
  <-0.9480,-0.3176,-0.0212>,
  <0.6714,0.7381,-0.0664>,
  <0.7237,0.6897,-0.0223>,
  <0.6712,0.7409,-0.0230>,
  <0.7203,0.6906,-0.0658>,
  <-0.6148,0.7873,-0.0468>,
  <-0.6610,0.7493,-0.0390>,
  <-0.6648,0.7458,-0.0419>,
  <-0.6752,0.7365,-0.0405>,
  <-0.6757,0.7360,-0.0425>,
  <0.3333,-0.8667,-0.3713>,
  <0.1627,-0.9866,-0.0156>,
  <-0.0646,-0.9539,-0.2931>,
  <-0.0293,-0.9203,-0.3900>,
  <-0.6730,-0.7396,-0.0067>,
  <-0.1274,-0.8964,-0.4246>,
  <0.3483,-0.6027,-0.7179>,
  <0.0740,-0.9973,-0.0014>,
  <0.1155,-0.0472,-0.9922>,
  <0.6800,-0.0763,-0.7292>,
  <0.1101,-0.0351,-0.9933>,
  <0.6251,-0.7806,-0.0030>,
  <0.9989,-0.0473,-0.0020>,
  <-0.9293,-0.3688,-0.0212>,
  <-0.9292,-0.3688,0.0222>,
  <0.7287,0.6817,-0.0657>,
  <0.7738,0.6330,-0.0216>,
  <0.7285,0.6847,-0.0222>,
  <0.7707,0.6338,-0.0651>,
  <-0.6757,0.7360,-0.0425>,
  <-0.7116,0.7010,-0.0466>,
  <-0.7178,0.6954,-0.0341>,
  <-0.7303,0.6825,-0.0314>,
  <-0.7281,0.6834,-0.0533>,
  <-0.0640,-0.8699,-0.4890>,
  <0.8659,0.3346,-0.3719>,
  <0.2621,0.0358,-0.9644>,
  <0.9538,0.3005,-0.0049>,
  <-0.9069,-0.4209,-0.0213>,
  <-0.9068,-0.4209,0.0222>,
  <0.7849,0.6162,-0.0649>,
  <0.8161,0.5775,-0.0209>,
  <0.7848,0.6194,-0.0214>,
  <0.8133,0.5782,-0.0644>,
  <-0.7656,0.6405,-0.0607>,
  <-0.7716,0.6348,-0.0409>,
  <-0.7763,0.6301,-0.0195>,
  <-0.7687,0.6365,-0.0630>,
  <0.2431,0.9700,-0.0056>,
  <0.8599,0.3166,-0.4004>,
  <0.3118,0.0466,-0.9490>,
  <0.2494,0.9684,-0.0056>,
  <0.7173,0.6967,-0.0063>,
  <-0.9036,-0.4279,-0.0213>,
  <-0.9036,-0.4278,0.0222>,
  <-0.8803,-0.4738,0.0223>,
  <-0.8804,-0.4738,-0.0214>,
  <0.8395,0.5395,-0.0640>,
  <0.8521,0.5230,-0.0203>,
  <0.8395,0.5430,-0.0205>,
  <0.8495,0.5237,-0.0637>,
  <-0.7772,0.6290,-0.0202>,
  <-0.9232,0.3842,-0.0025>,
  <-0.8896,0.4490,-0.0842>,
  <0.9209,-0.3535,-0.1641>,
  <0.3183,0.9479,-0.0075>,
  <0.9301,-0.3666,-0.0220>,
  <0.8122,-0.5696,-0.1258>,
  <-0.8504,-0.5257,-0.0214>,
  <-0.8504,-0.5256,0.0222>,
  <-0.8491,-0.5277,0.0222>,
  <-0.8491,-0.5277,-0.0214>,
  <0.8803,0.4702,-0.0631>,
  <0.8827,0.4696,-0.0197>,
  <-0.6689,-0.7398,-0.0728>,
  <-0.4582,-0.8888,0.0120>,
  <-0.3954,-0.9184,0.0138>,
  <-0.4498,-0.8911,-0.0611>,
  <0.7729,-0.6341,-0.0231>,
  <0.7553,-0.6515,-0.0709>,
  <-0.8124,-0.5827,-0.0215>,
  <-0.8124,-0.5827,0.0223>,
  <0.8926,0.4464,-0.0629>,
  <0.9087,0.4171,-0.0192>,
  <0.8924,0.4507,-0.0196>,
  <0.9065,0.4176,-0.0626>,
  <-0.8363,-0.5368,0.1111>,
  <-0.8729,-0.3970,-0.2835>,
  <-0.9123,-0.2939,-0.2853>,
  <-0.9511,-0.2874,0.1130>,
  <-0.3835,-0.9234,0.0170>,
  <-0.4698,-0.8789,-0.0827>,
  <0.7501,-0.6586,-0.0599>,
  <0.7718,-0.6355,-0.0231>,
  <0.7275,-0.6857,-0.0228>,
  <0.7186,-0.6941,-0.0431>,
  <-0.7962,-0.6047,-0.0215>,
  <-0.7962,-0.6046,0.0222>,
  <-0.7691,-0.6388,0.0222>,
  <-0.7691,-0.6388,-0.0215>,
  <0.9286,0.3659,-0.0620>,
  <0.9307,0.3654,-0.0188>,
  <-0.9886,0.1116,0.1006>,
  <-0.9437,0.1354,-0.3017>,
  <0.7022,-0.7113,-0.0311>,
  <0.7117,-0.7021,-0.0221>,
  <0.6715,-0.7407,-0.0216>,
  <0.6670,-0.7447,-0.0219>,
  <-0.7401,-0.6722,-0.0216>,
  <-0.7401,-0.6721,0.0222>,
  <-0.7177,-0.6960,0.0221>,
  <-0.7177,-0.6960,-0.0216>,
  <0.9437,0.3250,-0.0616>,
  <0.9490,0.3146,-0.0184>,
  <0.9436,0.3304,-0.0185>,
  <0.9471,0.3151,-0.0615>,
  <-0.8245,0.4524,-0.3399>,
  <-0.7472,0.6524,0.1267>,
  <-0.1924,0.9802,0.0461>,
  <-0.2525,0.9571,-0.1423>,
  <-0.2201,0.9752,0.0240>,
  <-0.2788,0.9588,-0.0544>,
  <0.2773,0.9607,0.0097>,
  <0.9654,0.2352,-0.1121>,
  <0.3027,0.9513,-0.0590>,
  <0.9718,0.2313,0.0452>,
  <-0.3046,0.9525,0.0063>,
  <-0.3073,0.9477,-0.0862>,
  <-0.6296,0.7769,-0.0060>,
  <-0.7273,0.6769,-0.1137>,
  <0.6534,-0.7568,-0.0164>,
  <0.6592,-0.7517,-0.0212>,
  <0.6099,-0.7922,-0.0205>,
  <0.6065,-0.7950,-0.0078>,
  <0.6085,-0.7933,-0.0205>,
  <0.6058,-0.7956,-0.0078>,
  <-0.6827,-0.7304,-0.0216>,
  <-0.6827,-0.7303,0.0221>,
  <-0.6559,-0.7545,0.0220>,
  <-0.6559,-0.7545,-0.0216>,
  <0.9623,0.2649,-0.0610>,
  <0.9642,0.2645,-0.0180>,
  <-0.2859,0.9564,-0.0602>,
  <-0.2334,0.9720,0.0286>,
  <-0.7448,0.6654,0.0512>,
  <-0.7408,0.6631,-0.1073>,
  <-0.3437,0.9354,0.0835>,
  <-0.2919,0.9436,-0.1565>,
  <0.4132,0.9034,0.1149>,
  <0.3557,0.9063,-0.2285>,
  <-0.8415,0.5402,0.0019>,
  <-0.9228,0.3843,-0.0263>,
  <0.5555,-0.8315,-0.0005>,
  <0.5580,-0.8296,-0.0198>,
  <0.5383,-0.8425,-0.0197>,
  <0.5367,-0.8438,0.0002>,
  <-0.6241,-0.7810,-0.0216>,
  <-0.6242,-0.7810,0.0219>,
  <-0.5801,-0.8142,0.0218>,
  <-0.5801,-0.8143,-0.0216>,
  <0.9746,0.2155,-0.0606>,
  <0.9764,0.2151,-0.0177>,
  <-0.0353,0.9848,-0.1700>,
  <-0.0384,0.9951,0.0914>,
  <0.2623,0.9585,0.1113>,
  <0.2884,0.9311,-0.2235>,
  <-0.9356,0.3527,-0.0186>,
  <-0.8618,0.5071,0.0128>,
  <-0.9577,0.2799,0.0673>,
  <-0.9517,0.3059,0.0265>,
  <0.5086,-0.8610,0.0037>,
  <0.5106,-0.8596,-0.0193>,
  <0.4639,-0.8857,-0.0189>,
  <0.4624,-0.8866,0.0067>,
  <0.4514,-0.8921,-0.0189>,
  <0.4505,-0.8928,0.0069>,
  <-0.5038,-0.8635,-0.0216>,
  <-0.5039,-0.8635,0.0215>,
  <-0.4831,-0.8753,0.0215>,
  <-0.4831,-0.8753,-0.0215>,
  <-0.5643,-0.8253,-0.0216>,
  <-0.5643,-0.8253,0.0217>,
  <0.9842,0.1667,-0.0602>,
  <0.9859,0.1663,-0.0174>,
  <-0.9997,0.0076,0.0247>,
  <-0.9957,0.0908,-0.0167>,
  <0.4135,-0.9105,0.0094>,
  <0.4147,-0.9098,-0.0187>,
  <0.3659,-0.9305,-0.0186>,
  <0.3650,-0.9309,0.0113>,
  <0.3324,-0.9430,-0.0186>,
  <0.3320,-0.9432,0.0120>,
  <-0.3812,-0.9242,-0.0213>,
  <-0.3813,-0.9242,0.0210>,
  <-0.3480,-0.9373,0.0208>,
  <-0.3478,-0.9373,-0.0213>,
  <-0.4430,-0.8963,-0.0215>,
  <-0.4431,-0.8962,0.0213>,
  <0.9926,0.1183,-0.0257>,
  <0.9928,0.1182,-0.0171>,
  <0.9925,0.1208,-0.0171>,
  <0.9911,0.1185,-0.0598>,
  <-0.9952,0.0588,0.0779>,
  <-0.9952,0.0915,-0.0338>,
  <0.3159,-0.9487,0.0127>,
  <0.3167,-0.9484,-0.0186>,
  <0.2637,-0.9644,-0.0188>,
  <0.2631,-0.9647,0.0142>,
  <0.2107,-0.9774,-0.0190>,
  <0.2103,-0.9775,0.0153>,
  <0.1569,-0.9874,-0.0192>,
  <0.1565,-0.9875,0.0161>,
  <0.1016,-0.9946,-0.0195>,
  <0.1013,-0.9947,0.0169>,
  <0.0548,-0.9983,-0.0197>,
  <0.0555,-0.9983,0.0175>,
  <-0.0738,-0.9971,-0.0203>,
  <-0.0739,-0.9971,0.0188>,
  <-0.0460,-0.9988,0.0186>,
  <-0.0449,-0.9988,-0.0202>,
  <-0.1348,-0.9907,-0.0206>,
  <-0.1349,-0.9907,0.0194>,
  <-0.1964,-0.9803,-0.0208>,
  <-0.1965,-0.9803,0.0199>,
  <-0.2581,-0.9659,-0.0210>,
  <-0.2582,-0.9659,0.0203>,
  <-0.3194,-0.9474,-0.0212>,
  <-0.3195,-0.9474,0.0206>,
  <0.9929,0.1030,-0.0597>,
  <0.9957,0.0708,-0.0594>,
  <0.9974,0.0704,-0.0168>,
  <-0.9259,0.3381,0.1687>,
  <-0.9711,0.2374,0.0264>,
  <0.0443,-0.9989,0.0176>,
  <0.0445,-0.9988,-0.0198>,
  <-0.0142,-0.9997,-0.0200>,
  <-0.0143,-0.9997,0.0183>,
  <0.9980,0.0235,-0.0591>,
  <0.9996,0.0232,-0.0166>,
  <-0.9839,0.1508,0.0962>,
  <-0.9822,0.1813,0.0486>,
  <0.9980,-0.0234,-0.0588>,
  <0.9996,-0.0237,-0.0163>,
  <-0.9998,-0.0115,0.0178>,
  <-0.9987,0.0406,0.0304>,
  <0.9958,-0.0698,-0.0586>,
  <0.9974,-0.0701,-0.0161>,
  <-0.9959,-0.0880,-0.0220>,
  <-0.9983,-0.0577,0.0092>,
  <0.9929,-0.1161,-0.0242>,
  <0.9932,-0.1011,-0.0584>,
  <0.9931,-0.1161,-0.0160>,
  <0.9915,-0.1160,-0.0583>,
  <-0.9897,-0.1375,-0.0407>,
  <-0.9925,-0.1222,-0.0046>,
  <0.9928,-0.1185,-0.0160>,
  <0.9867,-0.1620,-0.0158>,
  <0.9851,-0.1619,-0.0581>,
  <-0.9897,-0.1375,-0.0407>,
  <-0.9825,-0.1793,-0.0498>,
  <-0.9851,-0.1716,-0.0125>,
  <0.9765,-0.2076,-0.0579>,
  <0.9781,-0.2077,-0.0157>,
  <-0.9744,-0.2182,-0.0544>,
  <-0.9766,-0.2142,-0.0170>,
  <0.9657,-0.2530,-0.0578>,
  <0.9673,-0.2531,-0.0156>,
  <-0.9651,-0.2556,-0.0569>,
  <-0.9672,-0.2533,-0.0197>,
  <0.9528,-0.2981,-0.0576>,
  <0.9544,-0.2982,-0.0155>,
  <-0.9599,-0.2744,-0.0576>,
  <-0.9604,-0.2780,-0.0206>,
  <-0.9563,-0.2915,-0.0213>,
  <-0.9543,-0.2930,-0.0585>,
  <0.9481,-0.3175,-0.0154>,
  <0.9482,-0.3124,-0.0576>,
  <0.9375,-0.3432,-0.0575>,
  <0.9391,-0.3433,-0.0154>,
  <-0.9417,-0.3311,-0.0596>,
  <-0.9437,-0.3301,-0.0225>,
  <0.9198,-0.3883,-0.0574>,
  <0.9214,-0.3883,-0.0153>,
  <-0.9275,-0.3688,-0.0603>,
  <-0.9294,-0.3682,-0.0233>,
  <0.9034,-0.4286,-0.0153>,
  <0.9036,-0.4246,-0.0574>,
  <0.8996,-0.4330,-0.0574>,
  <0.9013,-0.4330,-0.0153>,
  <-0.9212,-0.3843,-0.0605>,
  <-0.9214,-0.3880,-0.0234>,
  <-0.9130,-0.4072,-0.0238>,
  <-0.9110,-0.4078,-0.0609>,
  <0.8764,-0.4781,-0.0574>,
  <0.8782,-0.4781,-0.0153>,
  <-0.8920,-0.4479,-0.0615>,
  <-0.8939,-0.4475,-0.0242>,
  <0.8590,-0.5118,-0.0153>,
  <0.8591,-0.5086,-0.0574>,
  <0.8505,-0.5229,-0.0574>,
  <0.8523,-0.5228,-0.0153>,
  <-0.8806,-0.4697,-0.0617>,
  <-0.8807,-0.4731,-0.0243>,
  <-0.8720,-0.4888,-0.0245>,
  <-0.8699,-0.4893,-0.0620>,
  <0.8211,-0.5678,-0.0574>,
  <0.8230,-0.5678,-0.0153>,
  <-0.8443,-0.5322,-0.0625>,
  <-0.8465,-0.5318,-0.0247>,
  <0.8143,-0.5802,-0.0154>,
  <0.8144,-0.5775,-0.0574>,
  <0.7879,-0.6131,-0.0575>,
  <0.7900,-0.6130,-0.0154>,
  <-0.8375,-0.5428,-0.0625>,
  <-0.8374,-0.5461,-0.0246>,
  <-0.8166,-0.5766,-0.0248>,
  <-0.8143,-0.5770,-0.0630>,
  <0.7696,-0.6384,-0.0155>,
  <0.7696,-0.6359,-0.0576>,
  <0.7505,-0.6583,-0.0576>,
  <0.7527,-0.6582,-0.0155>,
  <-0.7918,-0.6075,-0.0632>,
  <-0.7916,-0.6105,-0.0247>,
  <-0.7820,-0.6228,-0.0248>,
  <-0.7795,-0.6232,-0.0634>,
  <0.7244,-0.6892,-0.0156>,
  <0.7245,-0.6869,-0.0578>,
  <0.7080,-0.7038,-0.0578>,
  <0.7104,-0.7036,-0.0156>,
  <-0.7441,-0.6650,-0.0637>,
  <-0.7439,-0.6678,-0.0247>,
  <-0.7414,-0.6706,-0.0247>,
  <-0.7387,-0.6710,-0.0638>,
  <0.6791,-0.7339,-0.0157>,
  <0.6791,-0.7318,-0.0580>,
  <0.6593,-0.7496,-0.0581>,
  <0.6619,-0.7494,-0.0158>,
  <-0.6945,-0.7166,-0.0641>,
  <-0.6943,-0.7193,-0.0245>,
  <-0.6933,-0.7202,-0.0245>,
  <-0.6903,-0.7207,-0.0641>,
  <0.6333,-0.7737,-0.0159>,
  <0.6333,-0.7717,-0.0582>,
  <0.6028,-0.7958,-0.0584>,
  <0.6057,-0.7955,-0.0161>,
  <-0.6433,-0.7629,-0.0643>,
  <-0.6430,-0.7655,-0.0242>,
  <-0.6357,-0.7715,-0.0242>,
  <-0.6323,-0.7720,-0.0644>,
  <0.5872,-0.8093,-0.0161>,
  <0.5871,-0.8074,-0.0585>,
  <0.5403,-0.8394,-0.0587>,
  <0.5403,-0.8413,-0.0164>,
  <0.5359,-0.8422,-0.0588>,
  <0.5394,-0.8419,-0.0164>,
  <-0.5909,-0.8041,-0.0645>,
  <-0.5906,-0.8066,-0.0239>,
  <-0.5657,-0.8243,-0.0238>,
  <-0.5620,-0.8246,-0.0646>,
  <0.4938,-0.8694,-0.0166>,
  <0.4937,-0.8676,-0.0590>,
  <0.4529,-0.8896,-0.0593>,
  <0.4569,-0.8894,-0.0168>,
  <-0.4846,-0.8724,-0.0645>,
  <-0.4842,-0.8746,-0.0232>,
  <-0.4789,-0.8775,-0.0232>,
  <-0.4742,-0.8780,-0.0646>,
  <-0.5380,-0.8405,-0.0646>,
  <-0.5375,-0.8429,-0.0236>,
  <0.4461,-0.8948,-0.0168>,
  <0.4459,-0.8931,-0.0593>,
  <0.3984,-0.9153,-0.0596>,
  <0.3986,-0.9170,-0.0171>,
  <0.3497,-0.9349,-0.0600>,
  <0.3498,-0.9367,-0.0174>,
  <0.3986,-0.9170,-0.0171>,
  <0.3420,-0.9378,-0.0600>,
  <0.3480,-0.9373,-0.0174>,
  <-0.3765,-0.9242,-0.0643>,
  <-0.3761,-0.9263,-0.0225>,
  <-0.3620,-0.9319,-0.0224>,
  <-0.3557,-0.9324,-0.0643>,
  <-0.4304,-0.9004,-0.0645>,
  <-0.4299,-0.9026,-0.0228>,
  <0.3014,-0.9533,-0.0177>,
  <0.3011,-0.9517,-0.0603>,
  <0.2519,-0.9659,-0.0607>,
  <0.2521,-0.9675,-0.0180>,
  <0.2018,-0.9775,-0.0610>,
  <0.2021,-0.9792,-0.0183>,
  <0.1512,-0.9871,-0.0519>,
  <0.1603,-0.9869,-0.0186>,
  <0.1512,-0.9866,-0.0613>,
  <0.1476,-0.9871,-0.0614>,
  <-0.1612,-0.9849,-0.0634>,
  <-0.1610,-0.9862,-0.0381>,
  <-0.1512,-0.9865,-0.0633>,
  <-0.1657,-0.9860,-0.0209>,
  <-0.2140,-0.9766,-0.0213>,
  <-0.2144,-0.9747,-0.0636>,
  <-0.2681,-0.9613,-0.0639>,
  <-0.2676,-0.9633,-0.0216>,
  <-0.3223,-0.9445,-0.0641>,
  <-0.3217,-0.9466,-0.0221>,
  <0.1515,-0.9883,-0.0187>,
  <0.1005,-0.9930,-0.0617>,
  <0.1009,-0.9947,-0.0190>,
  <0.0492,-0.9969,-0.0621>,
  <0.0496,-0.9986,-0.0193>,
  <-0.0026,-0.9980,-0.0624>,
  <-0.0022,-0.9998,-0.0197>,
  <-0.0550,-0.9965,-0.0627>,
  <-0.0545,-0.9983,-0.0201>,
  <-0.1079,-0.9922,-0.0631>,
  <-0.1074,-0.9940,-0.0205>,
  <-0.1608,-0.9868,-0.0209>,
  <0.1026,0.9946,0.0152>,
  <0.1165,0.9931,0.0150>,
  <0.1023,0.9933,0.0540>,
  <0.0999,0.9933,0.0580>,
  <0.0492,0.9971,0.0584>,
  <0.0495,0.9987,0.0155>,
  <-0.0031,0.9999,0.0159>,
  <-0.0034,0.9983,0.0588>,
  <-0.0551,0.9983,0.0163>,
  <-0.0554,0.9967,0.0592>,
  <-0.1067,0.9936,0.0383>,
  <-0.0950,0.9937,0.0595>,
  <-0.1065,0.9942,0.0166>,
  <-0.1140,0.9933,0.0166>,
  <0.3178,0.9481,0.0134>,
  <0.3383,0.9394,0.0555>,
  <0.3175,0.9466,0.0557>,
  <0.3441,0.9388,0.0131>,
  <0.2633,0.9646,0.0139>,
  <0.2630,0.9632,0.0564>,
  <0.2094,0.9777,0.0144>,
  <0.2090,0.9763,0.0570>,
  <0.1558,0.9877,0.0148>,
  <0.1554,0.9862,0.0575>,
  <0.1023,0.9931,0.0580>,
  <-0.1069,0.9925,0.0595>,
  <-0.1578,0.9873,0.0169>,
  <-0.1582,0.9856,0.0599>,
  <-0.2085,0.9779,0.0172>,
  <-0.2089,0.9761,0.0602>,
  <-0.2586,0.9658,0.0175>,
  <-0.2590,0.9640,0.0604>,
  <-0.3079,0.9512,0.0178>,
  <-0.3082,0.9494,0.0606>,
  <-0.3307,0.9435,0.0179>,
  <-0.3252,0.9437,0.0607>,
  <0.4263,0.9045,0.0124>,
  <0.4624,0.8850,0.0537>,
  <0.4260,0.9031,0.0543>,
  <0.4667,0.8843,0.0120>,
  <0.3721,0.9281,0.0129>,
  <0.3717,0.9267,0.0551>,
  <-0.3574,0.9320,0.0609>,
  <-0.3570,0.9339,0.0181>,
  <-0.4057,0.9138,0.0183>,
  <-0.4060,0.9118,0.0611>,
  <-0.4460,0.8948,0.0185>,
  <-0.4418,0.8950,0.0612>,
  <0.5344,0.8451,0.0113>,
  <0.5535,0.8312,0.0522>,
  <0.5342,0.8437,0.0526>,
  <0.5568,0.8306,0.0110>,
  <0.4807,0.8768,0.0118>,
  <0.4804,0.8754,0.0535>,
  <-0.4538,0.8890,0.0613>,
  <-0.4534,0.8911,0.0186>,
  <-0.5013,0.8650,0.0188>,
  <-0.5016,0.8629,0.0615>,
  <-0.4538,0.8890,0.0613>,
  <-0.5308,0.8473,0.0189>,
  <-0.5274,0.8474,0.0616>,
  <0.5876,0.8091,0.0107>,
  <0.6257,0.7784,0.0508>,
  <0.5874,0.8077,0.0516>,
  <0.6286,0.7777,0.0102>,
  <-0.5487,0.8338,0.0616>,
  <-0.5484,0.8360,0.0190>,
  <-0.5949,0.8035,0.0192>,
  <-0.5951,0.8013,0.0618>,
  <-0.5995,0.8001,0.0193>,
  <-0.5967,0.8001,0.0618>,
  <0.6403,0.7681,0.0101>,
  <0.6851,0.7267,0.0495>,
  <0.6400,0.7667,0.0505>,
  <0.6876,0.7260,0.0095>,
  <-0.6417,0.7645,0.0620>,
  <-0.6415,0.7669,0.0195>,
  <-0.6568,0.7538,0.0196>,
  <-0.6542,0.7538,0.0620>,
  <0.6917,0.7221,0.0094>,
  <0.7346,0.6768,0.0483>,
  <0.6915,0.7207,0.0494>,
  <0.7368,0.6761,0.0089>,
  <-0.6877,0.7233,0.0621>,
  <-0.6875,0.7259,0.0197>,
  <-0.7062,0.7078,0.0198>,
  <-0.7037,0.7078,0.0622>,
  <0.7416,0.6708,0.0088>,
  <0.7763,0.6286,0.0473>,
  <0.7414,0.6693,0.0482>,
  <0.7782,0.6280,0.0083>,
  <-0.7333,0.6770,0.0623>,
  <-0.7331,0.6798,0.0199>,
  <-0.7493,0.6620,0.0200>,
  <-0.7470,0.6619,0.0624>,
  <0.7896,0.6136,0.0083>,
  <0.8119,0.5820,0.0464>,
  <0.7895,0.6120,0.0471>,
  <0.8135,0.5816,0.0079>,
  <-0.7785,0.6245,0.0625>,
  <-0.7784,0.6275,0.0201>,
  <-0.7872,0.6163,0.0202>,
  <-0.7851,0.6163,0.0625>,
  <0.8355,0.5494,0.0077>,
  <0.8424,0.5369,0.0457>,
  <0.8355,0.5475,0.0460>,
  <0.8438,0.5365,0.0075>,
  <-0.8208,0.5708,0.0203>,
  <-0.8187,0.5709,0.0626>,
  <0.8698,0.4934,0.0072>,
  <0.8685,0.4937,0.0451>,
  <-0.8235,0.5638,0.0627>,
  <-0.8233,0.5673,0.0204>,
  <-0.8504,0.5258,0.0205>,
  <-0.8483,0.5258,0.0628>,
  <0.8789,0.4769,0.0072>,
  <0.8909,0.4520,0.0446>,
  <0.8790,0.4748,0.0450>,
  <0.8920,0.4519,0.0070>,
  <-0.8685,0.4917,0.0629>,
  <-0.8684,0.4955,0.0206>,
  <-0.8767,0.4805,0.0206>,
  <-0.8748,0.4804,0.0629>,
  <0.9113,0.4116,0.0068>,
  <0.9103,0.4116,0.0443>,
  <-0.9000,0.4354,0.0208>,
  <-0.8980,0.4354,0.0631>,
  <0.9196,0.3927,0.0069>,
  <0.9270,0.3725,0.0442>,
  <0.9198,0.3900,0.0445>,
  <0.9279,0.3727,0.0068>,
  <-0.9133,0.4023,0.0632>,
  <-0.9132,0.4069,0.0208>,
  <-0.9205,0.3902,0.0209>,
  <-0.9186,0.3901,0.0632>,
  <0.9422,0.3349,0.0068>,
  <0.9413,0.3345,0.0444>,
  <-0.9384,0.3450,0.0210>,
  <-0.9365,0.3450,0.0634>,
  <0.9548,0.2971,0.0070>,
  <0.9540,0.2964,0.0447>,
  <-0.9539,0.2995,0.0211>,
  <-0.9520,0.2995,0.0635>,
  <0.9580,0.2867,0.0072>,
  <0.9647,0.2592,0.0455>,
  <0.9583,0.2822,0.0453>,
  <0.9654,0.2606,0.0073>,
  <-0.9583,0.2787,0.0636>,
  <-0.9581,0.2857,0.0212>,
  <-0.9669,0.2541,0.0212>,
  <-0.9651,0.2540,0.0636>,
  <0.9744,0.2245,0.0081>,
  <0.9739,0.2222,0.0468>,
  <-0.9778,0.2085,0.0213>,
  <-0.9760,0.2084,0.0638>,
  <0.9820,0.1888,0.0097>,
  <0.9816,0.1845,0.0493>,
  <-0.9865,0.1626,0.0214>,
  <-0.9846,0.1625,0.0640>,
  <0.9878,0.1554,0.0132>,
  <0.9878,0.1460,0.0542>,
  <-0.9930,0.1164,0.0215>,
  <-0.9911,0.1163,0.0641>,
  <0.9915,0.1285,0.0220>,
  <0.9924,0.1046,0.0654>,
  <-0.9973,0.0699,0.0216>,
  <-0.9955,0.0698,0.0642>,
  <0.9921,0.1219,0.0297>,
  <0.9947,0.0444,0.0925>,
  <0.9947,0.0450,0.0922>,
  <0.9929,0.1106,0.0446>,
  <-0.9995,0.0231,0.0217>,
  <-0.9977,0.0230,0.0644>,
  <0.9917,0.0634,0.1119>,
  <0.9823,-0.1099,0.1516>,
  <-0.9995,-0.0240,0.0218>,
  <-0.9976,-0.0241,0.0645>,
  <0.9751,-0.1566,0.1571>,
  <0.5871,-0.7834,0.2042>,
  <0.7620,-0.6067,0.2264>,
  <0.8707,-0.4549,0.1867>,
  <-0.9972,-0.0716,0.0218>,
  <-0.9953,-0.0717,0.0647>,
  <0.1254,0.9917,-0.0286>,
  <0.1392,0.9902,0.0113>,
  <0.1262,0.9919,0.0110>,
  <0.1351,0.9904,-0.0285>,
  <0.0657,0.9974,-0.0289>,
  <0.0665,0.9977,0.0099>,
  <0.0066,0.9996,-0.0293>,
  <0.0074,0.9999,0.0087>,
  <-0.0517,0.9982,-0.0295>,
  <-0.0509,0.9987,0.0075>,
  <-0.1091,0.9936,-0.0298>,
  <-0.1082,0.9941,0.0062>,
  <-0.1367,0.9902,-0.0299>,
  <-0.1410,0.9900,0.0054>,
  <0.6803,-0.6968,0.2274>,
  <0.8147,-0.5545,0.1698>,
  <0.9378,-0.3471,0.0035>,
  <-0.9926,-0.1196,0.0219>,
  <-0.9907,-0.1197,0.0649>,
  <0.3710,0.9286,0.0039>,
  <0.3714,0.9284,0.0154>,
  <0.3711,0.9284,0.0154>,
  <0.3099,0.9504,-0.0271>,
  <0.3698,0.9287,-0.0265>,
  <0.3106,0.9504,0.0144>,
  <0.2484,0.9683,-0.0276>,
  <0.2492,0.9684,0.0133>,
  <0.1866,0.9820,-0.0281>,
  <0.1874,0.9822,0.0122>,
  <-0.1639,0.9865,0.0049>,
  <-0.1647,0.9859,-0.0299>,
  <-0.2178,0.9755,-0.0300>,
  <-0.2171,0.9762,0.0037>,
  <-0.2700,0.9624,-0.0301>,
  <-0.2691,0.9631,0.0024>,
  <-0.3221,0.9462,-0.0302>,
  <-0.3210,0.9471,0.0008>,
  <-0.3508,0.9360,-0.0304>,
  <-0.3519,0.9361,-0.0007>,
  <0.9995,-0.0093,0.0316>,
  <0.9890,-0.0750,-0.1271>,
  <-0.9855,-0.1682,0.0220>,
  <-0.9836,-0.1683,0.0651>,
  <0.4928,0.8697,-0.0252>,
  <0.4981,0.8669,0.0176>,
  <0.4935,0.8696,0.0175>,
  <0.4971,0.8673,-0.0252>,
  <0.4327,0.9012,-0.0259>,
  <0.4333,0.9011,0.0165>,
  <0.3705,0.9285,-0.0265>,
  <-0.3710,0.9286,-0.0010>,
  <-0.3720,0.9277,-0.0302>,
  <-0.4197,0.9072,-0.0303>,
  <-0.4183,0.9083,-0.0028>,
  <-0.4630,0.8858,-0.0309>,
  <-0.4630,0.8863,-0.0060>,
  <0.9941,-0.0478,0.0973>,
  <0.9945,-0.1033,0.0175>,
  <-0.9759,-0.2173,0.0221>,
  <-0.9739,-0.2175,0.0652>,
  <0.5538,0.8323,-0.0245>,
  <0.5907,0.8066,0.0191>,
  <0.5543,0.8321,0.0185>,
  <0.5900,0.8071,-0.0241>,
  <-0.4678,0.8838,-0.0059>,
  <-0.4694,0.8824,-0.0307>,
  <-0.5148,0.8568,-0.0311>,
  <-0.5122,0.8588,-0.0087>,
  <-0.5468,0.8366,-0.0326>,
  <-0.5453,0.8382,-0.0138>,
  <0.9444,-0.3288,-0.0058>,
  <0.9783,-0.2059,-0.0235>,
  <-0.9634,-0.2671,0.0221>,
  <-0.9614,-0.2674,0.0653>,
  <0.6131,0.7897,-0.0238>,
  <0.6642,0.7473,0.0202>,
  <0.6135,0.7894,0.0194>,
  <0.6636,0.7477,-0.0231>,
  <-0.5590,0.8291,-0.0138>,
  <-0.5624,0.8263,-0.0323>,
  <-0.6139,0.7886,-0.0352>,
  <-0.6074,0.7941,-0.0229>,
  <-0.6145,0.7881,-0.0352>,
  <-0.6110,0.7912,-0.0243>,
  <0.9782,-0.2049,-0.0349>,
  <0.9443,-0.3289,-0.0059>,
  <0.8706,-0.4629,-0.1665>,
  <0.9517,-0.2317,-0.2012>,
  <-0.0725,-0.0666,-0.9951>,
  <-0.0726,-0.0670,-0.9951>,
  <-0.0794,-0.0718,-0.9943>,
  <-0.0256,-0.1925,-0.9810>,
  <-0.0290,-0.1580,-0.9870>,
  <0.2674,-0.7070,-0.6547>,
  <0.2334,-0.6173,-0.7513>,
  <0.4268,-0.7735,-0.4687>,
  <-0.9549,-0.2961,0.0221>,
  <-0.9552,-0.2888,0.0654>,
  <-0.9459,-0.3178,0.0655>,
  <-0.9480,-0.3176,0.0222>,
  <0.6712,0.7409,-0.0230>,
  <0.7242,0.6893,0.0211>,
  <0.6717,0.7406,0.0203>,
  <0.7237,0.6897,-0.0223>,
  <-0.6513,0.7580,-0.0341>,
  <-0.6610,0.7493,-0.0390>,
  <-0.6757,0.7360,-0.0425>,
  <-0.6674,0.7433,-0.0448>,
  <0.3081,-0.8403,-0.4461>,
  <0.3333,-0.8667,-0.3713>,
  <0.6951,-0.2282,-0.6817>,
  <-0.0293,-0.9203,-0.3900>,
  <-0.5685,-0.3846,-0.7272>,
  <-0.1274,-0.8964,-0.4246>,
  <-0.0496,-0.1229,-0.9912>,
  <0.0784,-0.1420,-0.9868>,
  <0.3483,-0.6027,-0.7179>,
  <0.1731,-0.1156,-0.9781>,
  <0.1155,-0.0472,-0.9922>,
  <0.1123,-0.0374,-0.9930>,
  <0.1101,-0.0351,-0.9933>,
  <-0.9292,-0.3688,0.0222>,
  <-0.9271,-0.3690,0.0657>,
  <0.7285,0.6847,-0.0222>,
  <0.7741,0.6326,0.0219>,
  <0.7289,0.6843,0.0212>,
  <0.7738,0.6330,-0.0216>,
  <-0.6757,0.7360,-0.0425>,
  <-0.6957,0.7162,-0.0551>,
  <-0.7116,0.7010,-0.0466>,
  <-0.7281,0.6834,-0.0533>,
  <-0.7115,0.6984,-0.0775>,
  <0.0623,-0.0909,-0.9939>,
  <0.0801,-0.0850,-0.9932>,
  <-0.0640,-0.8699,-0.4890>,
  <-0.0122,-0.1109,-0.9938>,
  <-0.0528,-0.1697,-0.9841>,
  <-0.1169,-0.3274,-0.9376>,
  <-0.0254,-0.1633,-0.9863>,
  <0.0712,-0.0840,-0.9939>,
  <0.1557,-0.0509,-0.9865>,
  <0.0791,-0.0749,-0.9940>,
  <0.2690,0.0322,-0.9626>,
  <0.2621,0.0358,-0.9644>,
  <-0.9068,-0.4209,0.0222>,
  <-0.9046,-0.4212,0.0657>,
  <0.7848,0.6194,-0.0214>,
  <0.8164,0.5771,0.0226>,
  <0.7851,0.6190,0.0221>,
  <0.8161,0.5775,-0.0209>,
  <-0.7340,0.6720,-0.0980>,
  <-0.7656,0.6405,-0.0607>,
  <-0.7687,0.6365,-0.0630>,
  <-0.7353,0.6652,-0.1299>,
  <0.0537,0.0130,-0.9985>,
  <0.0900,0.0466,-0.9949>,
  <0.0911,0.0600,-0.9940>,
  <0.0134,0.0548,-0.9984>,
  <0.0143,-0.0624,-0.9979>,
  <-0.0840,0.0860,-0.9928>,
  <-0.0448,-0.0073,-0.9990>,
  <-0.0873,0.0616,-0.9943>,
  <0.0629,-0.0863,-0.9943>,
  <-0.0139,-0.1048,-0.9944>,
  <0.3561,-0.2505,-0.9003>,
  <0.3118,0.0466,-0.9490>,
  <0.8599,0.3166,-0.4004>,
  <0.5317,-0.4509,-0.7169>,
  <-0.9036,-0.4278,0.0222>,
  <-0.9038,-0.4229,0.0657>,
  <-0.8780,-0.4741,0.0659>,
  <-0.8803,-0.4738,0.0223>,
  <0.8395,0.5430,-0.0205>,
  <0.8522,0.5226,0.0231>,
  <0.8397,0.5425,0.0229>,
  <0.8521,0.5230,-0.0203>,
  <-0.8896,0.4490,-0.0842>,
  <-0.7509,0.6217,-0.2227>,
  <0.0380,-0.0083,-0.9992>,
  <0.0093,-0.0610,-0.9981>,
  <-0.0114,-0.0259,-0.9996>,
  <0.7547,-0.6253,-0.1983>,
  <0.9209,-0.3535,-0.1641>,
  <0.7115,-0.6561,-0.2516>,
  <0.8122,-0.5696,-0.1258>,
  <-0.8504,-0.5256,0.0222>,
  <-0.8510,-0.5211,0.0659>,
  <-0.8467,-0.5280,0.0659>,
  <-0.8491,-0.5277,0.0222>,
  <0.8827,0.4696,-0.0197>,
  <0.8828,0.4692,0.0236>,
  <-0.7658,0.5993,-0.2332>,
  <-0.6689,-0.7398,-0.0728>,
  <-0.4498,-0.8911,-0.0611>,
  <-0.6066,0.2549,-0.7530>,
  <-0.0114,-0.0209,-0.9997>,
  <0.0262,-0.0407,-0.9988>,
  <-0.0074,-0.0109,-0.9999>,
  <-0.0229,-0.0319,-0.9992>,
  <0.7245,-0.6534,-0.2194>,
  <0.7179,-0.6847,-0.1255>,
  <0.7553,-0.6515,-0.0709>,
  <-0.8124,-0.5827,0.0223>,
  <-0.8098,-0.5830,0.0660>,
  <0.8924,0.4507,-0.0196>,
  <0.9087,0.4167,0.0240>,
  <0.8926,0.4501,0.0237>,
  <0.9087,0.4171,-0.0192>,
  <-0.8729,-0.3970,-0.2835>,
  <-0.8716,-0.2962,-0.3907>,
  <-0.9123,-0.2939,-0.2853>,
  <-0.4698,-0.8789,-0.0827>,
  <-0.4022,-0.0588,-0.9137>,
  <-0.1041,0.0214,-0.9943>,
  <-0.0095,-0.0336,-0.9994>,
  <0.7201,-0.6889,-0.0829>,
  <0.7501,-0.6586,-0.0599>,
  <0.7186,-0.6941,-0.0431>,
  <0.6983,-0.7135,-0.0575>,
  <-0.7962,-0.6046,0.0222>,
  <-0.7966,-0.6009,0.0660>,
  <-0.7663,-0.6391,0.0660>,
  <-0.7691,-0.6388,0.0222>,
  <0.9307,0.3654,-0.0188>,
  <0.9307,0.3651,0.0244>,
  <-0.7659,0.1480,-0.6257>,
  <-0.9437,0.1354,-0.3017>,
  <-0.2260,0.0883,-0.9701>,
  <-0.1472,0.0661,-0.9869>,
  <0.6482,0.3275,-0.6874>,
  <0.1226,0.2168,-0.9685>,
  <0.2305,0.4451,-0.8653>,
  <0.0064,0.0964,-0.9953>,
  <0.0405,0.9857,-0.1633>,
  <-0.1596,0.1748,-0.9716>,
  <-0.3422,0.7887,-0.5108>,
  <-0.4667,0.3967,-0.7904>,
  <0.6851,-0.7277,-0.0323>,
  <0.7022,-0.7113,-0.0311>,
  <0.6670,-0.7447,-0.0219>,
  <0.6553,-0.7552,-0.0175>,
  <-0.7401,-0.6721,0.0222>,
  <-0.7406,-0.6687,0.0659>,
  <-0.7146,-0.6964,0.0659>,
  <-0.7177,-0.6960,0.0221>,
  <0.9436,0.3304,-0.0185>,
  <0.9490,0.3143,0.0247>,
  <0.9438,0.3297,0.0246>,
  <0.9490,0.3146,-0.0184>,
  <-0.8245,0.4524,-0.3399>,
  <-0.2525,0.9571,-0.1423>,
  <-0.2788,0.9588,-0.0544>,
  <-0.1617,0.0909,-0.9826>,
  <-0.3056,0.9488,-0.0797>,
  <-0.0084,0.2529,-0.9675>,
  <-0.2958,0.5778,-0.7607>,
  <0.0400,0.0748,-0.9964>,
  <0.0357,0.1662,-0.9854>,
  <0.1810,0.1402,-0.9734>,
  <0.3027,0.9513,-0.0590>,
  <0.9654,0.2352,-0.1121>,
  <-0.3073,0.9477,-0.0862>,
  <-0.7273,0.6769,-0.1137>,
  <-0.8826,0.3581,-0.3047>,
  <0.6425,-0.7663,-0.0069>,
  <0.6534,-0.7568,-0.0164>,
  <0.6065,-0.7950,-0.0078>,
  <0.5991,-0.8007,0.0078>,
  <0.6058,-0.7956,-0.0078>,
  <0.5983,-0.8012,0.0077>,
  <-0.6827,-0.7303,0.0221>,
  <-0.6833,-0.7272,0.0657>,
  <-0.6525,-0.7549,0.0656>,
  <-0.6559,-0.7545,0.0220>,
  <0.9642,0.2645,-0.0180>,
  <0.9641,0.2642,0.0250>,
  <-0.2859,0.9564,-0.0602>,
  <-0.7408,0.6631,-0.1073>,
  <-0.2919,0.9436,-0.1565>,
  <-0.0394,0.9083,-0.4165>,
  <0.2961,0.9011,-0.3168>,
  <0.3557,0.9063,-0.2285>,
  <-0.9228,0.3843,-0.0263>,
  <-0.9515,0.2894,-0.1045>,
  <0.5504,-0.8347,0.0206>,
  <0.5555,-0.8315,-0.0005>,
  <0.5367,-0.8438,0.0002>,
  <0.5306,-0.8473,0.0220>,
  <-0.6242,-0.7810,0.0219>,
  <-0.6247,-0.7781,0.0655>,
  <-0.5762,-0.8147,0.0652>,
  <-0.5801,-0.8142,0.0218>,
  <0.9764,0.2151,-0.0177>,
  <0.9763,0.2148,0.0252>,
  <-0.0353,0.9848,-0.1700>,
  <0.2884,0.9311,-0.2235>,
  <-0.9526,0.2859,-0.1038>,
  <-0.9356,0.3527,-0.0186>,
  <-0.9517,0.3059,0.0265>,
  <-0.9711,0.2328,-0.0528>,
  <0.5048,-0.8628,0.0279>,
  <0.5086,-0.8610,0.0037>,
  <0.4624,-0.8866,0.0067>,
  <0.4591,-0.8878,0.0332>,
  <0.4505,-0.8928,0.0069>,
  <0.4451,-0.8949,0.0338>,
  <-0.5039,-0.8635,0.0215>,
  <-0.5046,-0.8609,0.0646>,
  <-0.4783,-0.8758,0.0644>,
  <-0.4831,-0.8753,0.0215>,
  <-0.5643,-0.8253,0.0217>,
  <-0.5648,-0.8226,0.0651>,
  <0.9859,0.1663,-0.0174>,
  <0.9858,0.1661,0.0254>,
  <-0.9957,0.0908,-0.0167>,
  <-0.9859,0.1445,-0.0845>,
  <0.4110,-0.9108,0.0380>,
  <0.4135,-0.9105,0.0094>,
  <0.3650,-0.9309,0.0113>,
  <0.3627,-0.9310,0.0416>,
  <0.3320,-0.9432,0.0120>,
  <0.3256,-0.9445,0.0434>,
  <-0.3813,-0.9242,0.0210>,
  <-0.3822,-0.9219,0.0633>,
  <-0.3413,-0.9379,0.0628>,
  <-0.3480,-0.9373,0.0208>,
  <-0.4431,-0.8962,0.0213>,
  <-0.4437,-0.8939,0.0640>,
  <0.9925,0.1208,-0.0171>,
  <0.9927,0.1180,0.0256>,
  <0.9925,0.1191,0.0256>,
  <0.9928,0.1182,-0.0171>,
  <-0.9952,0.0915,-0.0338>,
  <-0.9871,0.1086,-0.1180>,
  <0.3142,-0.9483,0.0443>,
  <0.3159,-0.9487,0.0127>,
  <0.2631,-0.9647,0.0142>,
  <0.2616,-0.9640,0.0474>,
  <0.2103,-0.9775,0.0153>,
  <0.2088,-0.9767,0.0497>,
  <0.1565,-0.9875,0.0161>,
  <0.1550,-0.9866,0.0517>,
  <0.1013,-0.9947,0.0169>,
  <0.0999,-0.9936,0.0534>,
  <0.0555,-0.9983,0.0175>,
  <0.0439,-0.9986,0.0311>,
  <0.0431,-0.9976,0.0551>,
  <-0.0149,-0.9989,0.0434>,
  <-0.0153,-0.9983,0.0566>,
  <-0.0460,-0.9988,0.0186>,
  <-0.0739,-0.9971,0.0188>,
  <-0.0751,-0.9955,0.0581>,
  <-0.1349,-0.9907,0.0194>,
  <-0.1360,-0.9889,0.0594>,
  <-0.1965,-0.9803,0.0199>,
  <-0.1975,-0.9784,0.0606>,
  <-0.2582,-0.9659,0.0203>,
  <-0.2590,-0.9639,0.0617>,
  <-0.3195,-0.9474,0.0206>,
  <-0.3202,-0.9453,0.0625>,
  <0.9974,0.0704,-0.0168>,
  <0.9972,0.0702,0.0258>,
  <-0.9711,0.2374,0.0264>,
  <-0.9886,0.1412,-0.0516>,
  <0.0443,-0.9989,0.0176>,
  <-0.0143,-0.9997,0.0183>,
  <0.9996,0.0232,-0.0166>,
  <0.9994,0.0230,0.0260>,
  <-0.9822,0.1813,0.0486>,
  <-0.9933,0.1155,0.0073>,
  <0.9996,-0.0237,-0.0163>,
  <0.9994,-0.0238,0.0261>,
  <-0.9987,0.0406,0.0304>,
  <-0.9991,0.0322,0.0283>,
  <0.9974,-0.0701,-0.0161>,
  <0.9972,-0.0702,0.0262>,
  <-0.9983,-0.0577,0.0092>,
  <-0.9983,-0.0497,0.0293>,
  <0.9931,-0.1161,-0.0160>,
  <0.9929,-0.1163,0.0263>,
  <-0.9925,-0.1222,-0.0046>,
  <-0.9931,-0.1143,0.0253>,
  <0.9928,-0.1169,0.0263>,
  <0.9928,-0.1185,-0.0160>,
  <0.9867,-0.1620,-0.0158>,
  <0.9864,-0.1622,0.0264>,
  <-0.9851,-0.1716,-0.0125>,
  <-0.9859,-0.1661,0.0214>,
  <0.9781,-0.2077,-0.0157>,
  <0.9778,-0.2078,0.0265>,
  <-0.9766,-0.2142,-0.0170>,
  <-0.9774,-0.2107,0.0185>,
  <0.9673,-0.2531,-0.0156>,
  <0.9670,-0.2532,0.0266>,
  <-0.9672,-0.2533,-0.0197>,
  <-0.9678,-0.2511,0.0164>,
  <0.9544,-0.2982,-0.0155>,
  <0.9541,-0.2982,0.0266>,
  <-0.9604,-0.2780,-0.0206>,
  <-0.9609,-0.2765,0.0157>,
  <-0.9569,-0.2899,0.0150>,
  <-0.9563,-0.2915,-0.0213>,
  <0.9481,-0.3168,0.0266>,
  <0.9481,-0.3175,-0.0154>,
  <0.9391,-0.3433,-0.0154>,
  <0.9388,-0.3433,0.0267>,
  <-0.9437,-0.3301,-0.0225>,
  <-0.9442,-0.3291,0.0140>,
  <0.9214,-0.3883,-0.0153>,
  <0.9211,-0.3883,0.0267>,
  <-0.9294,-0.3682,-0.0233>,
  <-0.9299,-0.3675,0.0134>,
  <0.9034,-0.4280,0.0267>,
  <0.9034,-0.4286,-0.0153>,
  <0.9013,-0.4330,-0.0153>,
  <0.9010,-0.4330,0.0267>,
  <-0.9214,-0.3880,-0.0234>,
  <-0.9216,-0.3879,0.0134>,
  <-0.9134,-0.4068,0.0130>,
  <-0.9130,-0.4072,-0.0238>,
  <0.8782,-0.4781,-0.0153>,
  <0.8779,-0.4781,0.0267>,
  <-0.8939,-0.4475,-0.0242>,
  <-0.8943,-0.4472,0.0128>,
  <0.8590,-0.5113,0.0267>,
  <0.8590,-0.5118,-0.0153>,
  <0.8523,-0.5228,-0.0153>,
  <0.8520,-0.5228,0.0267>,
  <-0.8807,-0.4731,-0.0243>,
  <-0.8808,-0.4734,0.0130>,
  <-0.8724,-0.4887,0.0128>,
  <-0.8720,-0.4888,-0.0245>,
  <0.8230,-0.5678,-0.0153>,
  <0.8228,-0.5678,0.0267>,
  <-0.8465,-0.5318,-0.0247>,
  <-0.8468,-0.5318,0.0130>,
  <0.8144,-0.5797,0.0267>,
  <0.8143,-0.5802,-0.0154>,
  <0.7900,-0.6130,-0.0154>,
  <0.7897,-0.6129,0.0267>,
  <-0.8374,-0.5461,-0.0246>,
  <-0.8374,-0.5465,0.0132>,
  <-0.8169,-0.5766,0.0133>,
  <-0.8166,-0.5766,-0.0248>,
  <0.7696,-0.6379,0.0266>,
  <0.7696,-0.6384,-0.0155>,
  <0.7527,-0.6582,-0.0155>,
  <0.7524,-0.6581,0.0266>,
  <-0.7916,-0.6105,-0.0247>,
  <-0.7915,-0.6110,0.0137>,
  <-0.7822,-0.6228,0.0138>,
  <-0.7820,-0.6228,-0.0248>,
  <0.7245,-0.6888,0.0265>,
  <0.7244,-0.6892,-0.0156>,
  <0.7104,-0.7036,-0.0156>,
  <0.7101,-0.7036,0.0265>,
  <-0.7439,-0.6678,-0.0247>,
  <-0.7437,-0.6683,0.0143>,
  <-0.7416,-0.6707,0.0143>,
  <-0.7414,-0.6706,-0.0247>,
  <0.6791,-0.7335,0.0264>,
  <0.6791,-0.7339,-0.0157>,
  <0.6619,-0.7494,-0.0158>,
  <0.6617,-0.7493,0.0264>,
  <-0.6943,-0.7193,-0.0245>,
  <-0.6940,-0.7198,0.0151>,
  <-0.6934,-0.7204,0.0151>,
  <-0.6933,-0.7202,-0.0245>,
  <0.6335,-0.7733,0.0263>,
  <0.6333,-0.7737,-0.0159>,
  <0.6057,-0.7955,-0.0161>,
  <0.6054,-0.7955,0.0262>,
  <-0.6430,-0.7655,-0.0242>,
  <-0.6427,-0.7660,0.0159>,
  <-0.6357,-0.7717,0.0159>,
  <-0.6357,-0.7715,-0.0242>,
  <0.5873,-0.8089,0.0262>,
  <0.5872,-0.8093,-0.0161>,
  <0.5403,-0.8413,-0.0164>,
  <0.5405,-0.8410,0.0260>,
  <0.5394,-0.8419,-0.0164>,
  <0.5391,-0.8418,0.0260>,
  <-0.5906,-0.8066,-0.0239>,
  <-0.5902,-0.8071,0.0167>,
  <-0.5657,-0.8245,0.0169>,
  <-0.5657,-0.8243,-0.0238>,
  <0.4940,-0.8691,0.0258>,
  <0.4938,-0.8694,-0.0166>,
  <0.4569,-0.8894,-0.0168>,
  <0.4566,-0.8893,0.0256>,
  <-0.4842,-0.8746,-0.0232>,
  <-0.4838,-0.8750,0.0180>,
  <-0.4788,-0.8777,0.0181>,
  <-0.4789,-0.8775,-0.0232>,
  <-0.5375,-0.8429,-0.0236>,
  <-0.5371,-0.8433,0.0174>,
  <0.4463,-0.8945,0.0256>,
  <0.4461,-0.8948,-0.0168>,
  <0.3986,-0.9170,-0.0171>,
  <0.3988,-0.9167,0.0254>,
  <0.3498,-0.9367,-0.0174>,
  <0.3500,-0.9364,0.0251>,
  <0.3986,-0.9170,-0.0171>,
  <0.3480,-0.9373,-0.0174>,
  <0.3477,-0.9373,0.0251>,
  <-0.3761,-0.9263,-0.0225>,
  <-0.3756,-0.9266,0.0194>,
  <-0.3618,-0.9321,0.0195>,
  <-0.3620,-0.9319,-0.0224>,
  <-0.4299,-0.9026,-0.0228>,
  <-0.4295,-0.9029,0.0188>,
  <0.3016,-0.9531,0.0249>,
  <0.3014,-0.9533,-0.0177>,
  <0.2521,-0.9675,-0.0180>,
  <0.2524,-0.9673,0.0247>,
  <0.2021,-0.9792,-0.0183>,
  <0.2024,-0.9790,0.0244>,
  <0.1603,-0.9869,-0.0186>,
  <0.1599,-0.9868,0.0241>,
  <-0.2140,-0.9766,-0.0213>,
  <-0.2136,-0.9767,0.0211>,
  <-0.1652,-0.9860,0.0215>,
  <-0.1657,-0.9860,-0.0209>,
  <-0.2676,-0.9633,-0.0216>,
  <-0.2672,-0.9634,0.0206>,
  <-0.3217,-0.9466,-0.0221>,
  <-0.3213,-0.9468,0.0200>,
  <0.1518,-0.9881,0.0240>,
  <0.1515,-0.9883,-0.0187>,
  <0.1009,-0.9947,-0.0190>,
  <0.1012,-0.9946,0.0237>,
  <0.0496,-0.9986,-0.0193>,
  <0.0500,-0.9985,0.0234>,
  <-0.0022,-0.9998,-0.0197>,
  <-0.0018,-0.9997,0.0230>,
  <-0.0545,-0.9983,-0.0201>,
  <-0.0541,-0.9983,0.0225>,
  <-0.1074,-0.9940,-0.0205>,
  <-0.1070,-0.9940,0.0221>,
  <-0.1608,-0.9868,-0.0209>,
  <-0.1603,-0.9868,0.0216>,
  <0.0492,0.9971,0.0584>,
  <0.0999,0.9933,0.0580>,
  <0.0489,0.9941,0.0965>,
  <0.0268,0.9945,0.1015>,
  <-0.0036,0.9948,0.1018>,
  <-0.0034,0.9983,0.0588>,
  <-0.0556,0.9942,0.0925>,
  <-0.0249,0.9945,0.1020>,
  <-0.0554,0.9967,0.0592>,
  <-0.0950,0.9937,0.0595>,
  <0.3175,0.9466,0.0557>,
  <0.3257,0.9404,0.0980>,
  <0.3172,0.9433,0.0981>,
  <0.3383,0.9394,0.0555>,
  <0.2630,0.9632,0.0564>,
  <0.2626,0.9598,0.0990>,
  <0.2090,0.9763,0.0570>,
  <0.2085,0.9729,0.0997>,
  <0.1554,0.9862,0.0575>,
  <0.1549,0.9828,0.1003>,
  <0.1023,0.9931,0.0580>,
  <0.1017,0.9897,0.1009>,
  <0.0489,0.9937,0.1013>,
  <-0.0557,0.9932,0.1022>,
  <-0.1069,0.9925,0.0595>,
  <-0.1074,0.9889,0.1025>,
  <-0.1582,0.9856,0.0599>,
  <-0.1587,0.9820,0.1029>,
  <-0.2089,0.9761,0.0602>,
  <-0.2093,0.9724,0.1031>,
  <-0.2590,0.9640,0.0604>,
  <-0.2593,0.9603,0.1033>,
  <-0.3082,0.9494,0.0606>,
  <-0.3084,0.9456,0.1035>,
  <-0.3252,0.9437,0.0607>,
  <-0.3134,0.9440,0.1035>,
  <0.4260,0.9031,0.0543>,
  <0.4531,0.8863,0.0956>,
  <0.4258,0.8997,0.0963>,
  <0.4624,0.8850,0.0537>,
  <0.3717,0.9267,0.0551>,
  <0.3713,0.9234,0.0973>,
  <-0.3578,0.9280,0.1037>,
  <-0.3574,0.9320,0.0609>,
  <-0.4060,0.9118,0.0611>,
  <-0.4062,0.9078,0.1039>,
  <-0.4418,0.8950,0.0612>,
  <-0.4329,0.8954,0.1039>,
  <0.5342,0.8437,0.0526>,
  <0.5462,0.8324,0.0935>,
  <0.5340,0.8402,0.0939>,
  <0.5535,0.8312,0.0522>,
  <0.4804,0.8754,0.0535>,
  <0.4800,0.8721,0.0952>,
  <-0.4542,0.8848,0.1040>,
  <-0.4538,0.8890,0.0613>,
  <-0.5016,0.8629,0.0615>,
  <-0.4538,0.8890,0.0613>,
  <-0.5018,0.8587,0.1041>,
  <-0.5274,0.8474,0.0616>,
  <-0.5202,0.8477,0.1042>,
  <0.5874,0.8077,0.0516>,
  <0.6194,0.7797,0.0916>,
  <0.5872,0.8042,0.0926>,
  <0.6257,0.7784,0.0508>,
  <-0.5490,0.8293,0.1043>,
  <-0.5487,0.8338,0.0616>,
  <-0.5952,0.8002,0.0727>,
  <-0.5903,0.8004,0.1043>,
  <-0.5951,0.8013,0.0618>,
  <-0.5967,0.8001,0.0618>,
  <0.6400,0.7667,0.0505>,
  <0.6796,0.7281,0.0897>,
  <0.6398,0.7632,0.0911>,
  <0.6851,0.7267,0.0495>,
  <-0.5955,0.7966,0.1043>,
  <-0.6417,0.7645,0.0620>,
  <-0.6419,0.7597,0.1044>,
  <-0.6542,0.7538,0.0620>,
  <-0.6486,0.7539,0.1045>,
  <0.6915,0.7207,0.0494>,
  <0.7298,0.6780,0.0881>,
  <0.6913,0.7170,0.0895>,
  <0.7346,0.6768,0.0483>,
  <-0.6879,0.7182,0.1046>,
  <-0.6877,0.7233,0.0621>,
  <-0.7037,0.7078,0.0622>,
  <-0.6986,0.7078,0.1046>,
  <0.7414,0.6693,0.0482>,
  <0.7721,0.6296,0.0866>,
  <0.7413,0.6654,0.0878>,
  <0.7763,0.6286,0.0473>,
  <-0.7335,0.6716,0.1047>,
  <-0.7333,0.6770,0.0623>,
  <-0.7470,0.6619,0.0624>,
  <-0.7422,0.6620,0.1047>,
  <0.7895,0.6120,0.0471>,
  <0.8081,0.5828,0.0852>,
  <0.7895,0.6077,0.0861>,
  <0.8119,0.5820,0.0464>,
  <-0.7786,0.6187,0.1048>,
  <-0.7785,0.6245,0.0625>,
  <-0.7851,0.6163,0.0625>,
  <-0.7805,0.6162,0.1048>,
  <0.8355,0.5475,0.0460>,
  <0.8391,0.5374,0.0840>,
  <0.8357,0.5427,0.0843>,
  <0.8424,0.5369,0.0457>,
  <-0.8187,0.5709,0.0626>,
  <-0.8142,0.5710,0.1050>,
  <0.8685,0.4937,0.0451>,
  <0.8653,0.4942,0.0832>,
  <-0.8239,0.5569,0.1050>,
  <-0.8235,0.5638,0.0627>,
  <-0.8483,0.5258,0.0628>,
  <-0.8441,0.5258,0.1051>,
  <0.8790,0.4748,0.0450>,
  <0.8881,0.4522,0.0825>,
  <0.8791,0.4693,0.0830>,
  <0.8909,0.4520,0.0446>,
  <-0.8686,0.4841,0.1052>,
  <-0.8685,0.4917,0.0629>,
  <-0.8748,0.4804,0.0629>,
  <-0.8707,0.4804,0.1052>,
  <0.9103,0.4116,0.0443>,
  <0.9076,0.4117,0.0821>,
  <-0.8980,0.4354,0.0631>,
  <-0.8941,0.4354,0.1054>,
  <0.9198,0.3900,0.0445>,
  <0.9246,0.3720,0.0819>,
  <0.9200,0.3831,0.0821>,
  <0.9270,0.3725,0.0442>,
  <-0.9134,0.3931,0.1055>,
  <-0.9133,0.4023,0.0632>,
  <-0.9186,0.3901,0.0632>,
  <-0.9148,0.3899,0.1055>,
  <0.9413,0.3345,0.0444>,
  <0.9390,0.3339,0.0821>,
  <-0.9365,0.3450,0.0634>,
  <-0.9327,0.3449,0.1057>,
  <0.9540,0.2964,0.0447>,
  <0.9518,0.2954,0.0826>,
  <-0.9520,0.2995,0.0635>,
  <-0.9482,0.2995,0.1059>,
  <0.9583,0.2822,0.0453>,
  <0.9627,0.2573,0.0835>,
  <0.9588,0.2716,0.0835>,
  <0.9647,0.2592,0.0455>,
  <-0.9585,0.2647,0.1060>,
  <-0.9583,0.2787,0.0636>,
  <-0.9651,0.2540,0.0636>,
  <-0.9614,0.2538,0.1060>,
  <0.9739,0.2222,0.0468>,
  <0.9719,0.2193,0.0853>,
  <-0.9760,0.2084,0.0638>,
  <-0.9723,0.2083,0.1063>,
  <0.9816,0.1845,0.0493>,
  <0.9798,0.1797,0.0880>,
  <-0.9846,0.1625,0.0640>,
  <-0.9810,0.1624,0.1065>,
  <0.9878,0.1460,0.0542>,
  <0.9862,0.1370,0.0929>,
  <-0.9911,0.1163,0.0641>,
  <-0.9875,0.1162,0.1067>,
  <0.9924,0.1046,0.0654>,
  <0.9910,0.0870,0.1019>,
  <-0.9955,0.0698,0.0642>,
  <-0.9918,0.0697,0.1069>,
  <0.9947,0.0450,0.0922>,
  <0.9947,0.0444,0.0925>,
  <0.9947,0.0442,0.0926>,
  <0.9929,0.0171,0.1179>,
  <-0.9977,0.0230,0.0644>,
  <-0.9940,0.0229,0.1071>,
  <0.9823,-0.1099,0.1516>,
  <0.9826,-0.1112,0.1488>,
  <0.9862,-0.0966,0.1345>,
  <-0.9976,-0.0241,0.0645>,
  <-0.9939,-0.0243,0.1074>,
  <0.9751,-0.1566,0.1571>,
  <0.8707,-0.4549,0.1867>,
  <0.9695,-0.2248,0.0979>,
  <-0.9953,-0.0717,0.0647>,
  <-0.9916,-0.0719,0.1076>,
  <0.1262,0.9919,0.0110>,
  <0.1286,0.9904,0.0507>,
  <0.1276,0.9905,0.0506>,
  <0.1392,0.9902,0.0113>,
  <0.0665,0.9977,0.0099>,
  <0.0680,0.9965,0.0488>,
  <0.0074,0.9999,0.0087>,
  <0.0090,0.9989,0.0468>,
  <-0.0509,0.9987,0.0075>,
  <-0.0493,0.9978,0.0446>,
  <-0.1082,0.9941,0.0062>,
  <-0.1066,0.9934,0.0423>,
  <-0.1410,0.9900,0.0054>,
  <-0.1290,0.9908,0.0412>,
  <0.9378,-0.3471,0.0035>,
  <0.9746,-0.2142,-0.0656>,
  <-0.9907,-0.1197,0.0649>,
  <-0.9869,-0.1200,0.1079>,
  <0.3711,0.9284,0.0154>,
  <0.3714,0.9284,0.0154>,
  <0.3712,0.9284,0.0171>,
  <0.3663,0.9287,0.0573>,
  <0.3120,0.9484,0.0560>,
  <0.3106,0.9504,0.0144>,
  <0.2492,0.9684,0.0133>,
  <0.2507,0.9665,0.0544>,
  <0.1874,0.9822,0.0122>,
  <0.1890,0.9806,0.0526>,
  <-0.1620,0.9860,0.0399>,
  <-0.1639,0.9865,0.0049>,
  <-0.2171,0.9762,0.0037>,
  <-0.2151,0.9759,0.0376>,
  <-0.2691,0.9631,0.0024>,
  <-0.2671,0.9630,0.0351>,
  <-0.3210,0.9471,0.0008>,
  <-0.3189,0.9473,0.0319>,
  <-0.3519,0.9361,-0.0007>,
  <-0.3472,0.9373,0.0293>,
  <0.9890,-0.0750,-0.1271>,
  <0.9798,-0.1310,-0.1513>,
  <-0.9836,-0.1683,0.0651>,
  <-0.9797,-0.1686,0.1081>,
  <0.4935,0.8696,0.0175>,
  <0.4946,0.8670,0.0603>,
  <0.4945,0.8671,0.0603>,
  <0.4981,0.8669,0.0176>,
  <0.4333,0.9011,0.0165>,
  <0.4346,0.8987,0.0590>,
  <0.3726,0.9262,0.0575>,
  <-0.3684,0.9292,0.0285>,
  <-0.3710,0.9286,-0.0010>,
  <-0.4183,0.9083,-0.0028>,
  <-0.4155,0.9093,0.0250>,
  <-0.4630,0.8863,-0.0060>,
  <-0.4586,0.8884,0.0194>,
  <0.9945,-0.1033,0.0175>,
  <0.9905,-0.1330,-0.0338>,
  <-0.9739,-0.2175,0.0652>,
  <-0.9699,-0.2178,0.1084>,
  <0.5543,0.8321,0.0185>,
  <0.5877,0.8067,0.0622>,
  <0.5554,0.8293,0.0616>,
  <0.5907,0.8066,0.0191>,
  <-0.4641,0.8856,0.0193>,
  <-0.4678,0.8838,-0.0059>,
  <-0.5122,0.8588,-0.0087>,
  <-0.5078,0.8614,0.0143>,
  <-0.5453,0.8382,-0.0138>,
  <-0.5394,0.8420,0.0061>,
  <0.9783,-0.2059,-0.0235>,
  <0.9850,-0.1688,-0.0349>,
  <-0.9614,-0.2674,0.0653>,
  <-0.9574,-0.2677,0.1086>,
  <0.6135,0.7894,0.0194>,
  <0.6614,0.7473,0.0636>,
  <0.6146,0.7863,0.0627>,
  <0.6642,0.7473,0.0202>,
  <-0.5529,0.8332,0.0057>,
  <-0.5590,0.8291,-0.0138>,
  <-0.6074,0.7941,-0.0229>,
  <-0.5979,0.8015,-0.0081>,
  <-0.6110,0.7912,-0.0243>,
  <-0.6025,0.7980,-0.0113>,
  <0.9846,-0.1667,-0.0528>,
  <0.9782,-0.2049,-0.0349>,
  <0.9517,-0.2317,-0.2012>,
  <0.9772,-0.1894,-0.0957>,
  <-0.9552,-0.2888,0.0654>,
  <-0.9555,-0.2741,0.1086>,
  <-0.9417,-0.3182,0.1089>,
  <-0.9459,-0.3178,0.0655>,
  <0.6717,0.7406,0.0203>,
  <0.7216,0.6893,0.0646>,
  <0.6727,0.7372,0.0637>,
  <0.7242,0.6893,0.0211>,
  <-0.6377,0.7699,-0.0248>,
  <-0.6513,0.7580,-0.0341>,
  <-0.6674,0.7433,-0.0448>,
  <-0.6528,0.7564,-0.0424>,
  <0.6951,-0.2282,-0.6817>,
  <0.9617,-0.2458,-0.1212>,
  <-0.9271,-0.3690,0.0657>,
  <-0.9228,-0.3695,0.1091>,
  <0.7289,0.6843,0.0212>,
  <0.7717,0.6326,0.0654>,
  <0.7299,0.6805,0.0647>,
  <0.7741,0.6326,0.0219>,
  <-0.6752,0.7356,-0.0547>,
  <-0.6957,0.7162,-0.0551>,
  <-0.7115,0.6984,-0.0775>,
  <-0.6864,0.7213,-0.0924>,
  <0.0801,-0.0850,-0.9932>,
  <0.7894,-0.6138,0.0021>,
  <-0.1169,-0.3274,-0.9376>,
  <-0.0977,-0.3627,-0.9268>,
  <-0.0528,-0.1697,-0.9841>,
  <-0.0254,-0.1633,-0.9863>,
  <0.0460,-0.2689,-0.9621>,
  <0.0712,-0.0840,-0.9939>,
  <0.0739,-0.0796,-0.9941>,
  <0.0791,-0.0749,-0.9940>,
  <-0.9040,-0.4213,0.0731>,
  <-0.9046,-0.4120,0.1093>,
  <-0.9002,-0.4216,0.1093>,
  <-0.9046,-0.4212,0.0657>,
  <0.7851,0.6190,0.0221>,
  <0.8140,0.5770,0.0660>,
  <0.7859,0.6149,0.0656>,
  <0.8164,0.5771,0.0226>,
  <-0.7029,0.7023,-0.1128>,
  <-0.7340,0.6720,-0.0980>,
  <-0.7353,0.6652,-0.1299>,
  <-0.6915,0.6991,-0.1820>,
  <0.0911,0.0600,-0.9940>,
  <0.0900,0.0466,-0.9949>,
  <0.0909,0.0498,-0.9946>,
  <0.0216,-0.0228,-0.9995>,
  <0.0134,0.0548,-0.9984>,
  <-0.0842,0.0751,-0.9936>,
  <-0.0840,0.0860,-0.9928>,
  <-0.0873,0.0616,-0.9943>,
  <0.5607,-0.8273,0.0346>,
  <0.0629,-0.0863,-0.9943>,
  <-0.0139,-0.1048,-0.9944>,
  <0.0787,-0.9830,-0.1660>,
  <-0.0915,-0.9336,-0.3465>,
  <0.0705,-0.8690,-0.4897>,
  <0.3737,-0.7809,-0.5005>,
  <0.5291,-0.4823,-0.6981>,
  <0.4527,-0.7661,-0.4563>,
  <0.3561,-0.2505,-0.9003>,
  <0.5317,-0.4509,-0.7169>,
  <-0.9038,-0.4229,0.0657>,
  <-0.8780,-0.4741,0.0659>,
  <-0.8733,-0.4746,0.1095>,
  <0.8397,0.5425,0.0229>,
  <0.8500,0.5226,0.0665>,
  <0.8403,0.5380,0.0663>,
  <0.8522,0.5226,0.0231>,
  <-0.6984,0.6707,-0.2499>,
  <-0.7471,0.6226,-0.2328>,
  <-0.7509,0.6217,-0.2227>,
  <-0.6447,0.6809,-0.3474>,
  <0.0380,-0.0083,-0.9992>,
  <0.0093,-0.0610,-0.9981>,
  <-0.0114,-0.0259,-0.9996>,
  <0.5923,-0.6846,-0.4249>,
  <0.6305,-0.7186,-0.2933>,
  <0.7115,-0.6561,-0.2516>,
  <-0.8510,-0.5211,0.0659>,
  <-0.8519,-0.5121,0.1096>,
  <-0.8418,-0.5286,0.1096>,
  <-0.8467,-0.5280,0.0659>,
  <0.8828,0.4692,0.0236>,
  <0.8500,0.5226,0.0665>,
  <0.8806,0.4691,0.0669>,
  <-0.7658,0.5993,-0.2332>,
  <-0.6066,0.2549,-0.7530>,
  <-0.5545,0.5774,-0.5993>,
  <-0.5401,0.4150,-0.7322>,
  <-0.4348,0.5930,-0.6777>,
  <-0.0074,-0.0109,-0.9999>,
  <0.0262,-0.0407,-0.9988>,
  <-0.0117,-0.0348,-0.9993>,
  <-0.0229,-0.0319,-0.9992>,
  <0.6861,-0.6997,-0.1991>,
  <0.7245,-0.6534,-0.2194>,
  <0.7179,-0.6847,-0.1255>,
  <0.6788,-0.7202,-0.1433>,
  <-0.8098,-0.5830,0.0660>,
  <-0.8046,-0.5836,0.1097>,
  <0.8926,0.4501,0.0237>,
  <0.9066,0.4166,0.0672>,
  <0.8932,0.4446,0.0670>,
  <0.9087,0.4167,0.0240>,
  <-0.1119,0.0357,-0.9931>,
  <-0.1041,0.0214,-0.9943>,
  <-0.2632,0.4986,-0.8259>,
  <-0.0397,0.0450,-0.9982>,
  <-0.0432,0.4762,-0.8783>,
  <-0.0455,0.2938,-0.9548>,
  <0.1328,0.4698,-0.8727>,
  <0.0968,0.3888,-0.9162>,
  <0.0207,0.4263,-0.9044>,
  <0.0108,0.0772,-0.9970>,
  <-0.2709,0.4265,-0.8629>,
  <-0.0701,0.0948,-0.9930>,
  <-0.5030,0.2717,-0.8205>,
  <-0.0095,-0.0336,-0.9994>,
  <0.6904,-0.7191,-0.0791>,
  <0.7201,-0.6889,-0.0829>,
  <0.6983,-0.7135,-0.0575>,
  <0.6732,-0.7373,-0.0557>,
  <-0.7966,-0.6009,0.0660>,
  <-0.7973,-0.5935,0.1097>,
  <-0.7607,-0.6398,0.1097>,
  <-0.7663,-0.6391,0.0660>,
  <0.9307,0.3651,0.0244>,
  <0.9286,0.3650,0.0675>,
  <-0.1565,0.0779,-0.9846>,
  <-0.1472,0.0661,-0.9869>,
  <-0.0715,0.1360,-0.9881>,
  <0.0347,0.0907,-0.9953>,
  <0.2305,0.4451,-0.8653>,
  <0.1226,0.2168,-0.9685>,
  <0.0064,0.0964,-0.9953>,
  <-0.1596,0.1748,-0.9716>,
  <-0.4667,0.3967,-0.7904>,
  <-0.8503,0.2269,-0.4749>,
  <0.6647,-0.7468,-0.0218>,
  <0.6851,-0.7277,-0.0323>,
  <0.6553,-0.7552,-0.0175>,
  <0.6388,-0.7693,-0.0045>,
  <-0.7406,-0.6687,0.0659>,
  <-0.7415,-0.6619,0.1097>,
  <-0.7085,-0.6972,0.1096>,
  <-0.7146,-0.6964,0.0659>,
  <0.9438,0.3297,0.0246>,
  <0.9469,0.3142,0.0677>,
  <0.9441,0.3227,0.0677>,
  <0.9490,0.3143,0.0247>,
  <-0.1617,0.0909,-0.9826>,
  <-0.0084,0.2529,-0.9675>,
  <0.0400,0.0748,-0.9964>,
  <-0.8826,0.3581,-0.3047>,
  <-0.9375,0.2353,-0.2565>,
  <0.6285,-0.7777,0.0089>,
  <0.6425,-0.7663,-0.0069>,
  <0.5991,-0.8007,0.0078>,
  <0.5887,-0.8079,0.0278>,
  <0.5983,-0.8012,0.0077>,
  <0.5869,-0.8092,0.0276>,
  <-0.6833,-0.7272,0.0657>,
  <-0.6843,-0.7210,0.1094>,
  <-0.6456,-0.7558,0.1092>,
  <-0.6525,-0.7549,0.0656>,
  <0.9641,0.2642,0.0250>,
  <0.9621,0.2641,0.0679>,
  <-0.9562,0.2158,-0.1979>,
  <-0.9527,0.2849,-0.1061>,
  <-0.9515,0.2894,-0.1045>,
  <-0.9665,0.2180,-0.1354>,
  <0.5432,-0.8384,0.0443>,
  <0.5504,-0.8347,0.0206>,
  <0.5306,-0.8473,0.0220>,
  <0.5206,-0.8525,0.0467>,
  <-0.6247,-0.7781,0.0655>,
  <-0.6257,-0.7724,0.1090>,
  <-0.5684,-0.8156,0.1084>,
  <-0.5762,-0.8147,0.0652>,
  <0.9763,0.2148,0.0252>,
  <0.9743,0.2147,0.0681>,
  <-0.9526,0.2859,-0.1038>,
  <-0.9711,0.2328,-0.0528>,
  <-0.9797,0.1868,-0.0729>,
  <0.4995,-0.8647,0.0536>,
  <0.5048,-0.8628,0.0279>,
  <0.4591,-0.8878,0.0332>,
  <0.4542,-0.8888,0.0612>,
  <0.4451,-0.8949,0.0338>,
  <0.4351,-0.8982,0.0625>,
  <-0.5046,-0.8609,0.0646>,
  <-0.5061,-0.8557,0.1078>,
  <-0.4685,-0.8770,0.1072>,
  <-0.4783,-0.8758,0.0644>,
  <-0.5648,-0.8226,0.0651>,
  <-0.5658,-0.8174,0.1084>,
  <0.9858,0.1661,0.0254>,
  <0.9838,0.1660,0.0682>,
  <-0.9859,0.1445,-0.0845>,
  <-0.9881,0.1407,-0.0623>,
  <0.4075,-0.9107,0.0674>,
  <0.4110,-0.9108,0.0380>,
  <0.3627,-0.9310,0.0416>,
  <0.3593,-0.9304,0.0728>,
  <0.3256,-0.9445,0.0434>,
  <0.3131,-0.9467,0.0762>,
  <-0.3822,-0.9219,0.0633>,
  <-0.3838,-0.9173,0.1058>,
  <-0.3278,-0.9390,0.1046>,
  <-0.3413,-0.9379,0.0628>,
  <-0.4437,-0.8939,0.0640>,
  <-0.4449,-0.8892,0.1068>,
  <0.9925,0.1191,0.0256>,
  <0.9927,0.1180,0.0256>,
  <0.9926,0.1180,0.0287>,
  <0.9907,0.1178,0.0683>,
  <-0.9871,0.1086,-0.1180>,
  <-0.9919,0.1063,-0.0700>,
  <0.3118,-0.9471,0.0764>,
  <0.3142,-0.9483,0.0443>,
  <0.2616,-0.9640,0.0474>,
  <0.2591,-0.9624,0.0810>,
  <0.2088,-0.9767,0.0497>,
  <0.2063,-0.9748,0.0846>,
  <0.1550,-0.9866,0.0517>,
  <0.1525,-0.9844,0.0876>,
  <0.0999,-0.9936,0.0534>,
  <0.0973,-0.9911,0.0903>,
  <0.0431,-0.9976,0.0551>,
  <0.0406,-0.9948,0.0929>,
  <-0.0153,-0.9983,0.0566>,
  <-0.0177,-0.9953,0.0953>,
  <0.0406,-0.9948,0.0929>,
  <-0.0751,-0.9955,0.0581>,
  <-0.0774,-0.9922,0.0976>,
  <-0.1360,-0.9889,0.0594>,
  <-0.1380,-0.9854,0.0997>,
  <-0.1975,-0.9784,0.0606>,
  <-0.1992,-0.9747,0.1015>,
  <-0.2590,-0.9639,0.0617>,
  <-0.2606,-0.9599,0.1031>,
  <-0.3202,-0.9453,0.0625>,
  <-0.3214,-0.9412,0.1044>,
  <0.9952,0.0702,0.0684>,
  <0.9931,0.0957,0.0683>,
  <0.9972,0.0702,0.0258>,
  <-0.9886,0.1412,-0.0516>,
  <-0.9952,0.0916,-0.0355>,
  <0.9994,0.0230,0.0260>,
  <0.9974,0.0229,0.0685>,
  <-0.9933,0.1155,0.0073>,
  <-0.9981,0.0611,0.0104>,
  <0.9994,-0.0238,0.0261>,
  <0.9974,-0.0239,0.0685>,
  <-0.9991,0.0322,0.0283>,
  <-0.9992,0.0054,0.0390>,
  <0.9972,-0.0702,0.0262>,
  <0.9952,-0.0703,0.0685>,
  <-0.9983,-0.0497,0.0293>,
  <-0.9971,-0.0571,0.0508>,
  <0.9932,-0.0939,0.0686>,
  <0.9929,-0.1163,0.0263>,
  <0.9928,-0.1163,0.0281>,
  <0.9908,-0.1164,0.0686>,
  <-0.9931,-0.1143,0.0253>,
  <-0.9920,-0.1143,0.0541>,
  <0.9928,-0.1169,0.0263>,
  <0.9864,-0.1622,0.0264>,
  <0.9844,-0.1623,0.0687>,
  <-0.9859,-0.1661,0.0214>,
  <-0.9849,-0.1642,0.0540>,
  <0.9778,-0.2078,0.0265>,
  <0.9757,-0.2079,0.0687>,
  <-0.9774,-0.2107,0.0185>,
  <-0.9766,-0.2086,0.0530>,
  <0.9670,-0.2532,0.0266>,
  <0.9650,-0.2533,0.0687>,
  <-0.9678,-0.2511,0.0164>,
  <-0.9670,-0.2492,0.0519>,
  <0.9541,-0.2982,0.0266>,
  <0.9520,-0.2983,0.0687>,
  <-0.9609,-0.2765,0.0157>,
  <-0.9615,-0.2699,0.0517>,
  <-0.9560,-0.2888,0.0509>,
  <-0.9569,-0.2899,0.0150>,
  <0.9482,-0.3102,0.0687>,
  <0.9481,-0.3168,0.0266>,
  <0.9388,-0.3433,0.0267>,
  <0.9367,-0.3434,0.0687>,
  <-0.9442,-0.3291,0.0140>,
  <-0.9433,-0.3282,0.0503>,
  <0.9211,-0.3883,0.0267>,
  <0.9189,-0.3884,0.0688>,
  <-0.9299,-0.3675,0.0134>,
  <-0.9289,-0.3669,0.0499>,
  <0.9036,-0.4228,0.0687>,
  <0.9034,-0.4280,0.0267>,
  <0.9010,-0.4330,0.0267>,
  <0.8987,-0.4331,0.0687>,
  <-0.9216,-0.3879,0.0134>,
  <-0.9220,-0.3841,0.0501>,
  <-0.9123,-0.4065,0.0497>,
  <-0.9134,-0.4068,0.0130>,
  <0.8779,-0.4781,0.0267>,
  <0.8756,-0.4781,0.0688>,
  <-0.8943,-0.4472,0.0128>,
  <-0.8931,-0.4471,0.0498>,
  <0.8592,-0.5071,0.0687>,
  <0.8590,-0.5113,0.0267>,
  <0.8520,-0.5228,0.0267>,
  <0.8496,-0.5229,0.0687>,
  <-0.8808,-0.4734,0.0130>,
  <-0.8809,-0.4706,0.0502>,
  <-0.8709,-0.4888,0.0501>,
  <-0.8724,-0.4887,0.0128>,
  <0.8228,-0.5678,0.0267>,
  <0.8203,-0.5678,0.0687>,
  <-0.8468,-0.5318,0.0130>,
  <-0.8452,-0.5321,0.0507>,
  <0.8144,-0.5762,0.0687>,
  <0.8144,-0.5797,0.0267>,
  <0.7897,-0.6129,0.0267>,
  <0.7871,-0.6130,0.0687>,
  <-0.8374,-0.5465,0.0132>,
  <-0.8375,-0.5441,0.0510>,
  <-0.8150,-0.5771,0.0514>,
  <-0.8169,-0.5766,0.0133>,
  <0.7698,-0.6346,0.0687>,
  <0.7696,-0.6379,0.0266>,
  <0.7524,-0.6581,0.0266>,
  <0.7497,-0.6582,0.0687>,
  <-0.7915,-0.6110,0.0137>,
  <-0.7915,-0.6090,0.0522>,
  <-0.7801,-0.6235,0.0524>,
  <-0.7822,-0.6228,0.0138>,
  <0.7247,-0.6856,0.0686>,
  <0.7245,-0.6888,0.0265>,
  <0.7101,-0.7036,0.0265>,
  <0.7072,-0.7037,0.0686>,
  <-0.7437,-0.6683,0.0143>,
  <-0.7435,-0.6666,0.0534>,
  <-0.7391,-0.6715,0.0534>,
  <-0.7416,-0.6707,0.0143>,
  <0.6793,-0.7306,0.0686>,
  <0.6791,-0.7335,0.0264>,
  <0.6617,-0.7493,0.0264>,
  <0.6585,-0.7494,0.0685>,
  <-0.6940,-0.7198,0.0151>,
  <-0.6938,-0.7181,0.0547>,
  <-0.6906,-0.7212,0.0547>,
  <-0.6934,-0.7204,0.0151>,
  <0.6336,-0.7706,0.0685>,
  <0.6335,-0.7733,0.0263>,
  <0.6054,-0.7955,0.0262>,
  <0.6020,-0.7955,0.0684>,
  <-0.6427,-0.7660,0.0159>,
  <-0.6424,-0.7643,0.0560>,
  <-0.6324,-0.7726,0.0561>,
  <-0.6357,-0.7717,0.0159>,
  <0.5875,-0.8064,0.0684>,
  <0.5873,-0.8089,0.0262>,
  <0.5405,-0.8410,0.0260>,
  <0.5408,-0.8384,0.0683>,
  <0.5391,-0.8418,0.0260>,
  <0.5350,-0.8421,0.0683>,
  <-0.5902,-0.8071,0.0167>,
  <-0.5899,-0.8055,0.0573>,
  <-0.5618,-0.8253,0.0577>,
  <-0.5657,-0.8245,0.0169>,
  <0.4942,-0.8667,0.0682>,
  <0.4940,-0.8691,0.0258>,
  <0.4566,-0.8893,0.0256>,
  <0.4521,-0.8894,0.0680>,
  <-0.4838,-0.8750,0.0180>,
  <-0.4834,-0.8734,0.0594>,
  <-0.4738,-0.8786,0.0595>,
  <-0.4788,-0.8777,0.0181>,
  <-0.5371,-0.8433,0.0174>,
  <-0.5368,-0.8417,0.0584>,
  <0.4465,-0.8922,0.0680>,
  <0.4463,-0.8945,0.0256>,
  <0.3988,-0.9167,0.0254>,
  <0.3991,-0.9144,0.0679>,
  <0.3500,-0.9364,0.0251>,
  <0.3504,-0.9341,0.0677>,
  <0.3477,-0.9373,0.0251>,
  <0.3410,-0.9376,0.0676>,
  <-0.3756,-0.9266,0.0194>,
  <-0.3752,-0.9249,0.0612>,
  <-0.3550,-0.9328,0.0615>,
  <-0.3618,-0.9321,0.0195>,
  <-0.4295,-0.9029,0.0188>,
  <-0.4291,-0.9012,0.0604>,
  <0.3019,-0.9509,0.0675>,
  <0.3016,-0.9531,0.0249>,
  <0.2524,-0.9673,0.0247>,
  <0.2527,-0.9652,0.0673>,
  <0.2024,-0.9790,0.0244>,
  <0.2028,-0.9769,0.0670>,
  <0.1599,-0.9868,0.0241>,
  <0.1521,-0.9871,0.0507>,
  <0.1522,-0.9861,0.0667>,
  <0.1454,-0.9871,0.0666>,
  <-0.1602,-0.9863,0.0380>,
  <-0.1599,-0.9851,0.0640>,
  <-0.1493,-0.9867,0.0642>,
  <-0.1652,-0.9860,0.0215>,
  <-0.2136,-0.9767,0.0211>,
  <-0.2131,-0.9750,0.0635>,
  <-0.2672,-0.9634,0.0206>,
  <-0.2667,-0.9617,0.0629>,
  <-0.3213,-0.9468,0.0200>,
  <-0.3209,-0.9451,0.0621>,
  <0.1518,-0.9881,0.0240>,
  <0.1015,-0.9926,0.0663>,
  <0.1012,-0.9946,0.0237>,
  <0.0500,-0.9985,0.0234>,
  <0.0503,-0.9965,0.0660>,
  <-0.0018,-0.9997,0.0230>,
  <-0.0014,-0.9978,0.0656>,
  <-0.0541,-0.9983,0.0225>,
  <-0.0538,-0.9964,0.0651>,
  <-0.1070,-0.9940,0.0221>,
  <-0.1066,-0.9922,0.0646>,
  <-0.1603,-0.9868,0.0216>,
  <-0.0036,0.9948,0.1018>,
  <0.0268,0.9945,0.1015>,
  <-0.0037,0.9943,0.1061>,
  <-0.0249,0.9945,0.1020>,
  <0.3172,0.9433,0.0981>,
  <0.3257,0.9404,0.0980>,
  <0.3173,0.9411,0.1166>,
  <0.3043,0.9421,0.1408>,
  <0.2624,0.9545,0.1416>,
  <0.2626,0.9598,0.0990>,
  <0.2085,0.9729,0.0997>,
  <0.2082,0.9677,0.1425>,
  <0.1549,0.9828,0.1003>,
  <0.1544,0.9776,0.1432>,
  <0.1017,0.9897,0.1009>,
  <0.1011,0.9844,0.1438>,
  <0.0489,0.9937,0.1013>,
  <0.0483,0.9883,0.1444>,
  <-0.0042,0.9895,0.1448>,
  <-0.0557,0.9932,0.1022>,
  <-0.0563,0.9878,0.1452>,
  <-0.1074,0.9889,0.1025>,
  <-0.1080,0.9834,0.1456>,
  <-0.1587,0.9820,0.1029>,
  <-0.1591,0.9764,0.1459>,
  <-0.2093,0.9724,0.1031>,
  <-0.2097,0.9668,0.1461>,
  <-0.2593,0.9603,0.1033>,
  <-0.2596,0.9546,0.1463>,
  <-0.3085,0.9442,0.1152>,
  <-0.2929,0.9449,0.1464>,
  <-0.3084,0.9456,0.1035>,
  <-0.3134,0.9440,0.1035>,
  <0.4258,0.8997,0.0963>,
  <0.4387,0.8880,0.1379>,
  <0.4256,0.8943,0.1383>,
  <0.4531,0.8863,0.0956>,
  <0.3713,0.9234,0.0973>,
  <0.3710,0.9181,0.1396>,
  <0.3169,0.9380,0.1406>,
  <-0.3089,0.9397,0.1464>,
  <-0.3578,0.9280,0.1037>,
  <-0.3582,0.9221,0.1466>,
  <-0.4062,0.9078,0.1039>,
  <-0.4065,0.9018,0.1466>,
  <-0.4329,0.8954,0.1039>,
  <-0.4192,0.8960,0.1467>,
  <0.5340,0.8402,0.0939>,
  <0.5350,0.8340,0.1352>,
  <0.5340,0.8346,0.1352>,
  <0.5462,0.8324,0.0935>,
  <0.4800,0.8721,0.0952>,
  <0.4797,0.8667,0.1370>,
  <-0.4547,0.8785,0.1468>,
  <-0.4542,0.8848,0.1040>,
  <-0.5018,0.8587,0.1041>,
  <-0.5020,0.8523,0.1468>,
  <-0.5202,0.8477,0.1042>,
  <-0.5092,0.8480,0.1468>,
  <0.5872,0.8042,0.0926>,
  <0.6096,0.7815,0.1327>,
  <0.5870,0.7984,0.1336>,
  <0.6194,0.7797,0.0916>,
  <-0.5494,0.8225,0.1469>,
  <-0.5490,0.8293,0.1043>,
  <-0.5903,0.8004,0.1043>,
  <-0.5804,0.8010,0.1469>,
  <0.6398,0.7632,0.0911>,
  <0.6710,0.7299,0.1303>,
  <0.6396,0.7573,0.1318>,
  <0.6796,0.7281,0.0897>,
  <-0.5960,0.7894,0.1469>,
  <-0.5955,0.7966,0.1043>,
  <-0.6421,0.7541,0.1381>,
  <-0.6401,0.7541,0.1469>,
  <-0.6419,0.7597,0.1044>,
  <-0.6486,0.7539,0.1045>,
  <0.6913,0.7170,0.0895>,
  <0.7222,0.6797,0.1282>,
  <0.6911,0.7110,0.1297>,
  <0.7298,0.6780,0.0881>,
  <-0.6421,0.7524,0.1469>,
  <-0.6879,0.7182,0.1046>,
  <-0.6881,0.7106,0.1470>,
  <-0.6986,0.7078,0.1046>,
  <-0.6908,0.7079,0.1470>,
  <0.7413,0.6654,0.0878>,
  <0.7654,0.6311,0.1262>,
  <0.7412,0.6590,0.1275>,
  <0.7721,0.6296,0.0866>,
  <-0.7336,0.6634,0.1471>,
  <-0.7335,0.6716,0.1047>,
  <-0.7422,0.6620,0.1047>,
  <-0.7349,0.6620,0.1471>,
  <0.7895,0.6077,0.0861>,
  <0.8022,0.5840,0.1244>,
  <0.7896,0.6008,0.1252>,
  <0.8081,0.5828,0.0852>,
  <-0.7788,0.6164,0.1165>,
  <-0.7786,0.6187,0.1048>,
  <-0.7735,0.6165,0.1472>,
  <-0.7805,0.6162,0.1048>,
  <0.8357,0.5427,0.0843>,
  <0.8391,0.5374,0.0840>,
  <0.8360,0.5380,0.1076>,
  <0.8337,0.5384,0.1228>,
  <-0.7791,0.6093,0.1472>,
  <-0.8075,0.5712,0.1474>,
  <-0.8142,0.5710,0.1050>,
  <0.8603,0.4950,0.1217>,
  <0.8359,0.5350,0.1228>,
  <0.8653,0.4942,0.0832>,
  <-0.8243,0.5466,0.1474>,
  <-0.8239,0.5569,0.1050>,
  <-0.8441,0.5258,0.1051>,
  <-0.8377,0.5259,0.1475>,
  <0.8791,0.4693,0.0830>,
  <0.8836,0.4524,0.1207>,
  <0.8794,0.4604,0.1210>,
  <0.8881,0.4522,0.0825>,
  <-0.8688,0.4804,0.1196>,
  <-0.8686,0.4841,0.1052>,
  <-0.8645,0.4805,0.1476>,
  <-0.8707,0.4804,0.1052>,
  <0.9076,0.4117,0.0821>,
  <0.9033,0.4119,0.1201>,
  <-0.8691,0.4721,0.1476>,
  <-0.8880,0.4354,0.1478>,
  <-0.8941,0.4354,0.1054>,
  <0.9200,0.3831,0.0821>,
  <0.9207,0.3714,0.1198>,
  <0.9205,0.3720,0.1198>,
  <0.9246,0.3720,0.0819>,
  <-0.9136,0.3900,0.1152>,
  <-0.9134,0.3931,0.1055>,
  <-0.9089,0.3900,0.1479>,
  <-0.9148,0.3899,0.1055>,
  <0.9390,0.3339,0.0821>,
  <0.9207,0.3714,0.1198>,
  <0.9352,0.3331,0.1201>,
  <-0.9140,0.3778,0.1480>,
  <-0.9269,0.3448,0.1481>,
  <-0.9327,0.3449,0.1057>,
  <0.9518,0.2954,0.0826>,
  <0.9481,0.2943,0.1207>,
  <-0.9482,0.2995,0.1059>,
  <-0.9425,0.2994,0.1483>,
  <0.9588,0.2716,0.0835>,
  <0.9627,0.2573,0.0835>,
  <0.9594,0.2550,0.1207>,
  <0.9593,0.2549,0.1216>,
  <-0.9587,0.2538,0.1282>,
  <-0.9585,0.2647,0.1060>,
  <-0.9558,0.2537,0.1485>,
  <-0.9614,0.2538,0.1060>,
  <0.9685,0.2162,0.1236>,
  <0.9594,0.2545,0.1217>,
  <0.9719,0.2193,0.0853>,
  <-0.9589,0.2416,0.1486>,
  <-0.9667,0.2081,0.1488>,
  <-0.9723,0.2083,0.1063>,
  <0.9798,0.1797,0.0880>,
  <0.9763,0.1754,0.1264>,
  <-0.9810,0.1624,0.1065>,
  <-0.9754,0.1622,0.1491>,
  <0.9862,0.1370,0.0929>,
  <0.9828,0.1310,0.1303>,
  <-0.9875,0.1162,0.1067>,
  <-0.9820,0.1160,0.1493>,
  <0.9910,0.0870,0.1019>,
  <0.9875,0.0797,0.1356>,
  <-0.9918,0.0697,0.1069>,
  <-0.9863,0.0695,0.1496>,
  <0.9929,0.0171,0.1179>,
  <0.9899,0.0167,0.1408>,
  <-0.9940,0.0229,0.1071>,
  <-0.9884,0.0227,0.1499>,
  <0.9862,-0.0966,0.1345>,
  <0.9889,-0.0595,0.1361>,
  <-0.9939,-0.0243,0.1074>,
  <-0.9883,-0.0246,0.1502>,
  <0.9695,-0.2248,0.0979>,
  <0.9870,-0.1276,0.0978>,
  <-0.9916,-0.0719,0.1076>,
  <-0.9860,-0.0722,0.1506>,
  <0.1276,0.9905,0.0506>,
  <0.1286,0.9904,0.0507>,
  <0.1277,0.9904,0.0522>,
  <0.0898,0.9920,0.0887>,
  <0.0702,0.9937,0.0878>,
  <0.0680,0.9965,0.0488>,
  <0.0090,0.9989,0.0468>,
  <0.0112,0.9963,0.0850>,
  <-0.0493,0.9978,0.0446>,
  <-0.0469,0.9955,0.0819>,
  <-0.1046,0.9919,0.0726>,
  <-0.0964,0.9922,0.0790>,
  <-0.1066,0.9934,0.0423>,
  <-0.1290,0.9908,0.0412>,
  <0.9746,-0.2142,-0.0656>,
  <0.9884,-0.1503,0.0227>,
  <-0.9869,-0.1200,0.1079>,
  <-0.9812,-0.1204,0.1509>,
  <0.3120,0.9484,0.0560>,
  <0.3545,0.9298,0.0990>,
  <0.3140,0.9444,0.0977>,
  <0.3663,0.9287,0.0573>,
  <0.2507,0.9665,0.0544>,
  <0.2530,0.9627,0.0956>,
  <0.1890,0.9806,0.0526>,
  <0.1916,0.9770,0.0932>,
  <0.1304,0.9873,0.0906>,
  <-0.1041,0.9915,0.0786>,
  <-0.1620,0.9860,0.0399>,
  <-0.1588,0.9844,0.0754>,
  <-0.2151,0.9759,0.0376>,
  <-0.2120,0.9746,0.0720>,
  <-0.2671,0.9630,0.0351>,
  <-0.2641,0.9621,0.0681>,
  <-0.3189,0.9473,0.0319>,
  <-0.3158,0.9467,0.0633>,
  <-0.3472,0.9373,0.0293>,
  <-0.3367,0.9397,0.0606>,
  <0.9798,-0.1310,-0.1513>,
  <0.9896,-0.1435,-0.0108>,
  <-0.9797,-0.1686,0.1081>,
  <-0.9739,-0.1691,0.1512>,
  <0.4945,0.8671,0.0603>,
  <0.4946,0.8670,0.0603>,
  <0.4945,0.8670,0.0608>,
  <0.4860,0.8679,0.1029>,
  <0.4366,0.8939,0.1016>,
  <0.4346,0.8987,0.0590>,
  <0.3726,0.9262,0.0575>,
  <0.3750,0.9217,0.0997>,
  <-0.3644,0.9294,0.0587>,
  <-0.3684,0.9292,0.0285>,
  <-0.4155,0.9093,0.0250>,
  <-0.4114,0.9099,0.0534>,
  <-0.4586,0.8884,0.0194>,
  <-0.4498,0.8919,0.0462>,
  <0.9905,-0.1330,-0.0338>,
  <0.9879,-0.1533,0.0221>,
  <-0.9699,-0.2178,0.1084>,
  <-0.9640,-0.2184,0.1516>,
  <0.5554,0.8293,0.0616>,
  <0.5807,0.8073,0.1053>,
  <0.5570,0.8239,0.1047>,
  <0.5877,0.8067,0.0622>,
  <0.4966,0.8618,0.1032>,
  <-0.4585,0.8875,0.0458>,
  <-0.4641,0.8856,0.0193>,
  <-0.5078,0.8614,0.0143>,
  <-0.5016,0.8642,0.0385>,
  <-0.5394,0.8420,0.0061>,
  <-0.5297,0.8477,0.0284>,
  <0.9850,-0.1688,-0.0349>,
  <0.9820,-0.1844,0.0411>,
  <-0.9558,-0.2680,0.1209>,
  <-0.9565,-0.2491,0.1518>,
  <-0.9513,-0.2683,0.1519>,
  <-0.9574,-0.2677,0.1086>,
  <0.6146,0.7863,0.0627>,
  <0.6552,0.7478,0.1069>,
  <0.6162,0.7804,0.1061>,
  <0.6614,0.7473,0.0636>,
  <-0.5446,0.8382,0.0273>,
  <-0.5529,0.8332,0.0057>,
  <-0.5979,0.8015,-0.0081>,
  <-0.5863,0.8100,0.0099>,
  <-0.6025,0.7980,-0.0113>,
  <-0.5903,0.8072,0.0062>,
  <0.9802,-0.1923,0.0475>,
  <0.9846,-0.1667,-0.0528>,
  <0.9772,-0.1894,-0.0957>,
  <0.9654,-0.2482,0.0804>,
  <-0.9555,-0.2741,0.1086>,
  <-0.9417,-0.3182,0.1089>,
  <-0.9355,-0.3188,0.1523>,
  <0.6727,0.7372,0.0637>,
  <0.7159,0.6897,0.1080>,
  <0.6743,0.7306,0.1072>,
  <0.7216,0.6893,0.0646>,
  <-0.6220,0.7829,-0.0097>,
  <-0.6377,0.7699,-0.0248>,
  <-0.6528,0.7564,-0.0424>,
  <-0.6347,0.7721,-0.0312>,
  <0.9617,-0.2458,-0.1212>,
  <0.8798,-0.4163,0.2297>,
  <-0.9228,-0.3695,0.1091>,
  <-0.9163,-0.3702,0.1526>,
  <0.7299,0.6805,0.0647>,
  <0.7665,0.6329,0.1088>,
  <0.7313,0.6734,0.1082>,
  <0.7717,0.6326,0.0654>,
  <-0.6533,0.7559,-0.0431>,
  <-0.6752,0.7356,-0.0547>,
  <-0.6864,0.7213,-0.0924>,
  <-0.6599,0.7461,-0.0883>,
  <0.6363,-0.6611,0.3976>,
  <0.7894,-0.6138,0.0021>,
  <0.6212,-0.7131,0.3251>,
  <0.5198,-0.7567,0.3965>,
  <-0.9046,-0.4120,0.1093>,
  <-0.9057,-0.3954,0.1527>,
  <-0.8934,-0.4223,0.1529>,
  <-0.9002,-0.4216,0.1093>,
  <0.7859,0.6149,0.0656>,
  <0.8092,0.5773,0.1095>,
  <0.7871,0.6071,0.1091>,
  <0.8140,0.5770,0.0660>,
  <-0.6724,0.7330,-0.1022>,
  <-0.7029,0.7023,-0.1128>,
  <-0.6915,0.6991,-0.1820>,
  <-0.6539,0.7342,-0.1825>,
  <0.5607,-0.8273,0.0346>,
  <0.3023,-0.8968,0.3232>,
  <0.0787,-0.9830,-0.1660>,
  <-0.0915,-0.9336,-0.3465>,
  <0.1833,-0.9811,0.0626>,
  <0.0705,-0.8690,-0.4897>,
  <0.2565,-0.9523,-0.1651>,
  <0.4093,-0.8409,-0.3541>,
  <0.3801,-0.8947,-0.2345>,
  <0.3737,-0.7809,-0.5005>,
  <0.4527,-0.7661,-0.4563>,
  <-0.8733,-0.4746,0.1095>,
  <-0.8663,-0.4754,0.1531>,
  <0.8403,0.5380,0.0663>,
  <0.8454,0.5228,0.1098>,
  <0.8411,0.5296,0.1098>,
  <0.8500,0.5226,0.0665>,
  <-0.6610,0.7201,-0.2111>,
  <-0.6984,0.6707,-0.2499>,
  <-0.6447,0.6809,-0.3474>,
  <-0.5878,0.7420,-0.3224>,
  <0.4372,-0.8551,-0.2787>,
  <0.5923,-0.6846,-0.4249>,
  <0.5813,-0.7715,-0.2587>,
  <0.6305,-0.7186,-0.2933>,
  <0.5906,-0.7742,-0.2274>,
  <-0.8519,-0.5121,0.1096>,
  <-0.8530,-0.4988,0.1532>,
  <-0.8343,-0.5295,0.1534>,
  <-0.8418,-0.5286,0.1096>,
  <0.8500,0.5226,0.0665>,
  <0.8806,0.4691,0.0669>,
  <0.8761,0.4693,0.1102>,
  <-0.5770,0.7301,-0.3662>,
  <-0.5545,0.5774,-0.5993>,
  <-0.4348,0.5930,-0.6777>,
  <-0.4136,0.8269,-0.3810>,
  <-0.3793,0.7867,-0.4871>,
  <-0.3551,0.8680,-0.3472>,
  <0.6523,-0.7446,-0.1417>,
  <0.6861,-0.6997,-0.1991>,
  <0.6788,-0.7202,-0.1433>,
  <0.6467,-0.7541,-0.1146>,
  <-0.7982,-0.5845,0.1460>,
  <-0.7983,-0.5824,0.1534>,
  <-0.7967,-0.5846,0.1534>,
  <-0.8046,-0.5836,0.1097>,
  <0.8932,0.4446,0.0670>,
  <0.9023,0.4168,0.1105>,
  <0.8940,0.4343,0.1104>,
  <0.9066,0.4166,0.0672>,
  <-0.2632,0.4986,-0.8259>,
  <-0.1838,0.9356,-0.3013>,
  <-0.0432,0.4762,-0.8783>,
  <0.1328,0.4698,-0.8727>,
  <-0.0656,0.9934,-0.0938>,
  <0.0207,0.4263,-0.9044>,
  <-0.2037,0.9483,0.2432>,
  <-0.2709,0.4265,-0.8629>,
  <-0.5925,0.7251,0.3510>,
  <-0.5030,0.2717,-0.8205>,
  <-0.6745,0.6635,0.3236>,
  <0.6620,-0.7477,-0.0521>,
  <0.6904,-0.7191,-0.0791>,
  <0.6732,-0.7373,-0.0557>,
  <0.6484,-0.7606,-0.0339>,
  <-0.7973,-0.5935,0.1097>,
  <-0.7607,-0.6398,0.1097>,
  <-0.7522,-0.6409,0.1534>,
  <0.9286,0.3650,0.0675>,
  <0.9244,0.3651,0.1107>,
  <-0.8503,0.2269,-0.4749>,
  <-0.9337,0.3574,0.0208>,
  <0.6436,-0.7654,0.0005>,
  <0.6647,-0.7468,-0.0218>,
  <0.6388,-0.7693,-0.0045>,
  <0.6203,-0.7842,0.0185>,
  <-0.7415,-0.6619,0.1097>,
  <-0.7427,-0.6518,0.1534>,
  <-0.6991,-0.6984,0.1533>,
  <-0.7085,-0.6972,0.1096>,
  <0.9441,0.3227,0.0677>,
  <0.9469,0.3142,0.0677>,
  <0.9445,0.3144,0.0950>,
  <0.9428,0.3143,0.1107>,
  <-0.9375,0.2353,-0.2565>,
  <-0.9683,0.2411,-0.0651>,
  <0.6131,-0.7894,0.0312>,
  <0.6285,-0.7777,0.0089>,
  <0.5887,-0.8079,0.0278>,
  <0.5766,-0.8153,0.0527>,
  <0.5869,-0.8092,0.0276>,
  <0.5722,-0.8184,0.0524>,
  <-0.6843,-0.7210,0.1094>,
  <-0.6856,-0.7116,0.1532>,
  <-0.6352,-0.7571,0.1527>,
  <-0.6456,-0.7558,0.1092>,
  <0.9581,0.2642,0.1109>,
  <0.9447,0.3087,0.1107>,
  <0.9621,0.2641,0.0679>,
  <-0.9713,0.2290,-0.0649>,
  <-0.9562,0.2158,-0.1979>,
  <-0.9665,0.2180,-0.1354>,
  <-0.9789,0.2003,-0.0415>,
  <0.5347,-0.8421,0.0707>,
  <0.5432,-0.8384,0.0443>,
  <0.5206,-0.8525,0.0467>,
  <0.5070,-0.8586,0.0751>,
  <-0.5661,-0.8160,0.1170>,
  <-0.5678,-0.8090,0.1519>,
  <-0.5560,-0.8172,0.1517>,
  <-0.5684,-0.8156,0.1084>,
  <-0.6257,-0.7724,0.1090>,
  <-0.6271,-0.7638,0.1526>,
  <0.9743,0.2147,0.0681>,
  <0.9703,0.2147,0.1110>,
  <-0.9797,0.1868,-0.0729>,
  <-0.9859,0.1667,-0.0153>,
  <0.4930,-0.8662,0.0809>,
  <0.4995,-0.8647,0.0536>,
  <0.4542,-0.8888,0.0612>,
  <0.4481,-0.8893,0.0909>,
  <0.4351,-0.8982,0.0625>,
  <0.4207,-0.9024,0.0937>,
  <-0.5061,-0.8557,0.1078>,
  <-0.5080,-0.8480,0.1510>,
  <-0.4536,-0.8785,0.1499>,
  <-0.4685,-0.8770,0.1072>,
  <-0.5658,-0.8174,0.1084>,
  <0.9838,0.1660,0.0682>,
  <0.9799,0.1660,0.1110>,
  <-0.9881,0.1407,-0.0623>,
  <-0.9916,0.1294,-0.0041>,
  <0.4031,-0.9099,0.0978>,
  <0.4075,-0.9107,0.0674>,
  <0.3593,-0.9304,0.0728>,
  <0.3548,-0.9290,0.1049>,
  <0.3131,-0.9467,0.0762>,
  <0.3115,-0.9470,0.0790>,
  <0.3072,-0.9453,0.1098>,
  <0.2923,-0.9499,0.1108>,
  <-0.3220,-0.9396,0.1165>,
  <-0.3238,-0.9347,0.1466>,
  <-0.3049,-0.9411,0.1460>,
  <-0.3278,-0.9390,0.1046>,
  <-0.3838,-0.9173,0.1058>,
  <-0.3860,-0.9105,0.1484>,
  <-0.4449,-0.8892,0.1068>,
  <-0.4466,-0.8821,0.1497>,
  <0.9907,0.1178,0.0683>,
  <0.9868,0.1178,0.1110>,
  <-0.9919,0.1063,-0.0700>,
  <-0.9955,0.0946,0.0007>,
  <0.3118,-0.9471,0.0764>,
  <0.2559,-0.9598,0.1151>,
  <0.2591,-0.9624,0.0810>,
  <0.2063,-0.9748,0.0846>,
  <0.2030,-0.9718,0.1200>,
  <0.1525,-0.9844,0.0876>,
  <0.1491,-0.9810,0.1241>,
  <0.0973,-0.9911,0.0903>,
  <0.0939,-0.9873,0.1278>,
  <0.0406,-0.9948,0.0929>,
  <0.0372,-0.9907,0.1312>,
  <-0.0177,-0.9953,0.0953>,
  <-0.0210,-0.9907,0.1344>,
  <0.0406,-0.9948,0.0929>,
  <-0.0774,-0.9922,0.0976>,
  <-0.0804,-0.9872,0.1374>,
  <-0.1380,-0.9854,0.0997>,
  <-0.1408,-0.9801,0.1402>,
  <-0.1992,-0.9747,0.1015>,
  <-0.2017,-0.9690,0.1426>,
  <-0.2606,-0.9599,0.1031>,
  <-0.2627,-0.9540,0.1447>,
  <-0.3214,-0.9412,0.1044>,
  <0.9931,0.0957,0.0683>,
  <0.9952,0.0702,0.0684>,
  <0.9933,0.0702,0.0921>,
  <0.9913,0.0702,0.1109>,
  <-0.9952,0.0916,-0.0355>,
  <-0.9978,0.0640,0.0189>,
  <0.9936,0.0230,0.1109>,
  <0.9934,0.0297,0.1109>,
  <0.9974,0.0229,0.0685>,
  <-0.9981,0.0611,0.0104>,
  <-0.9986,0.0281,0.0454>,
  <0.9974,-0.0239,0.0685>,
  <0.9935,-0.0238,0.1109>,
  <-0.9992,0.0054,0.0390>,
  <-0.9976,-0.0177,0.0669>,
  <0.9934,-0.0295,0.1109>,
  <0.9952,-0.0703,0.0685>,
  <0.9933,-0.0703,0.0912>,
  <0.9913,-0.0703,0.1109>,
  <-0.9971,-0.0571,0.0508>,
  <-0.9945,-0.0684,0.0795>,
  <0.9932,-0.0939,0.0686>,
  <0.9908,-0.1164,0.0686>,
  <0.9870,-0.1165,0.1109>,
  <-0.9920,-0.1143,0.0541>,
  <-0.9893,-0.1183,0.0854>,
  <0.9844,-0.1623,0.0687>,
  <0.9805,-0.1624,0.1109>,
  <-0.9849,-0.1642,0.0540>,
  <-0.9824,-0.1648,0.0875>,
  <0.9757,-0.2079,0.0687>,
  <0.9718,-0.2080,0.1109>,
  <-0.9766,-0.2086,0.0530>,
  <-0.9742,-0.2077,0.0877>,
  <0.9650,-0.2533,0.0687>,
  <0.9610,-0.2533,0.1108>,
  <-0.9670,-0.2492,0.0519>,
  <-0.9648,-0.2480,0.0873>,
  <0.9482,-0.2976,0.1108>,
  <0.9520,-0.2983,0.0687>,
  <0.9482,-0.2983,0.1090>,
  <0.9480,-0.2983,0.1108>,
  <-0.9615,-0.2699,0.0517>,
  <-0.9621,-0.2582,0.0874>,
  <-0.9537,-0.2880,0.0869>,
  <-0.9560,-0.2888,0.0509>,
  <0.9482,-0.3102,0.0687>,
  <0.9367,-0.3434,0.0687>,
  <0.9326,-0.3435,0.1108>,
  <-0.9433,-0.3282,0.0503>,
  <-0.9409,-0.3275,0.0866>,
  <0.9189,-0.3884,0.0688>,
  <0.9148,-0.3884,0.1108>,
  <-0.9289,-0.3669,0.0499>,
  <-0.9265,-0.3663,0.0864>,
  <0.9039,-0.4131,0.1108>,
  <0.9036,-0.4228,0.0687>,
  <0.8987,-0.4331,0.0687>,
  <0.8944,-0.4333,0.1108>,
  <-0.9220,-0.3841,0.0501>,
  <-0.9224,-0.3764,0.0867>,
  <-0.9095,-0.4065,0.0866>,
  <-0.9123,-0.4065,0.0497>,
  <0.8756,-0.4781,0.0688>,
  <0.8712,-0.4782,0.1108>,
  <-0.8931,-0.4471,0.0498>,
  <-0.8902,-0.4472,0.0870>,
  <0.8594,-0.4991,0.1107>,
  <0.8592,-0.5071,0.0687>,
  <0.8496,-0.5229,0.0687>,
  <0.8450,-0.5231,0.1108>,
  <-0.8809,-0.4706,0.0502>,
  <-0.8812,-0.4646,0.0875>,
  <-0.8677,-0.4894,0.0876>,
  <-0.8709,-0.4888,0.0501>,
  <0.8203,-0.5678,0.0687>,
  <0.8157,-0.5678,0.1107>,
  <-0.8452,-0.5321,0.0507>,
  <-0.8417,-0.5326,0.0885>,
  <0.8145,-0.5695,0.1107>,
  <0.8144,-0.5762,0.0687>,
  <0.7871,-0.6130,0.0687>,
  <0.7822,-0.6131,0.1107>,
  <-0.8375,-0.5441,0.0510>,
  <-0.8377,-0.5389,0.0888>,
  <-0.8111,-0.5780,0.0898>,
  <-0.8150,-0.5771,0.0514>,
  <0.7700,-0.6284,0.1107>,
  <0.7698,-0.6346,0.0687>,
  <0.7497,-0.6582,0.0687>,
  <0.7445,-0.6584,0.1107>,
  <-0.7915,-0.6090,0.0522>,
  <-0.7915,-0.6044,0.0908>,
  <-0.7756,-0.6246,0.0912>,
  <-0.7801,-0.6235,0.0524>,
  <0.7250,-0.6798,0.1107>,
  <0.7247,-0.6856,0.0686>,
  <0.7072,-0.7037,0.0686>,
  <0.7016,-0.7039,0.1107>,
  <-0.7435,-0.6666,0.0534>,
  <-0.7434,-0.6624,0.0926>,
  <-0.7340,-0.6728,0.0928>,
  <-0.7391,-0.6715,0.0534>,
  <0.6796,-0.7252,0.1107>,
  <0.6793,-0.7306,0.0686>,
  <0.6585,-0.7494,0.0685>,
  <0.6525,-0.7497,0.1107>,
  <-0.6938,-0.7181,0.0547>,
  <-0.6935,-0.7143,0.0944>,
  <-0.6847,-0.7227,0.0946>,
  <-0.6906,-0.7212,0.0547>,
  <0.6339,-0.7655,0.1107>,
  <0.6336,-0.7706,0.0685>,
  <0.6020,-0.7955,0.0684>,
  <0.5955,-0.7957,0.1106>,
  <-0.6424,-0.7643,0.0560>,
  <-0.6421,-0.7606,0.0962>,
  <-0.6257,-0.7741,0.0966>,
  <-0.6324,-0.7726,0.0561>,
  <0.5876,-0.8015,0.1106>,
  <0.5875,-0.8064,0.0684>,
  <0.5408,-0.8384,0.0683>,
  <0.5412,-0.8336,0.1106>,
  <0.5350,-0.8421,0.0683>,
  <0.5272,-0.8425,0.1106>,
  <-0.5899,-0.8055,0.0573>,
  <-0.5896,-0.8017,0.0979>,
  <-0.5540,-0.8266,0.0988>,
  <-0.5618,-0.8253,0.0577>,
  <0.4945,-0.8621,0.1106>,
  <0.4942,-0.8667,0.0682>,
  <0.4521,-0.8894,0.0680>,
  <0.4467,-0.8897,0.0947>,
  <0.4468,-0.8878,0.1104>,
  <0.4430,-0.8897,0.1104>,
  <-0.4834,-0.8734,0.0594>,
  <-0.4829,-0.8699,0.1007>,
  <-0.4639,-0.8801,0.1011>,
  <-0.4738,-0.8786,0.0595>,
  <-0.5368,-0.8417,0.0584>,
  <-0.5366,-0.8380,0.0993>,
  <0.4465,-0.8922,0.0680>,
  <0.3994,-0.9101,0.1104>,
  <0.3991,-0.9144,0.0679>,
  <0.3504,-0.9341,0.0677>,
  <0.3509,-0.9299,0.1102>,
  <0.3410,-0.9376,0.0676>,
  <0.3280,-0.9382,0.1101>,
  <-0.3752,-0.9249,0.0612>,
  <-0.3747,-0.9214,0.1032>,
  <-0.3416,-0.9341,0.1037>,
  <-0.3550,-0.9328,0.0615>,
  <-0.4291,-0.9012,0.0604>,
  <-0.4288,-0.8976,0.1020>,
  <0.3022,-0.9469,0.1101>,
  <0.3019,-0.9509,0.0675>,
  <0.2527,-0.9652,0.0673>,
  <0.2531,-0.9612,0.1099>,
  <0.2028,-0.9769,0.0670>,
  <0.2033,-0.9730,0.1097>,
  <0.1522,-0.9861,0.0667>,
  <0.1528,-0.9822,0.1094>,
  <0.1454,-0.9871,0.0666>,
  <0.1106,-0.9879,0.1091>,
  <-0.1599,-0.9851,0.0640>,
  <-0.1593,-0.9815,0.1066>,
  <-0.1142,-0.9877,0.1071>,
  <-0.1493,-0.9867,0.0642>,
  <-0.2131,-0.9750,0.0635>,
  <-0.2126,-0.9714,0.1059>,
  <-0.2667,-0.9617,0.0629>,
  <-0.2663,-0.9581,0.1051>,
  <-0.3209,-0.9451,0.0621>,
  <-0.3206,-0.9415,0.1041>,
  <0.1018,-0.9888,0.1090>,
  <0.1015,-0.9926,0.0663>,
  <0.0503,-0.9965,0.0660>,
  <0.0506,-0.9928,0.1087>,
  <-0.0014,-0.9978,0.0656>,
  <-0.0011,-0.9941,0.1082>,
  <-0.0538,-0.9964,0.0651>,
  <-0.0534,-0.9927,0.1078>,
  <-0.1066,-0.9922,0.0646>,
  <-0.1063,-0.9885,0.1072>,
  <0.2624,0.9545,0.1416>,
  <0.2732,0.9442,0.1840>,
  <0.2623,0.9472,0.1843>,
  <0.3043,0.9421,0.1408>,
  <0.2082,0.9677,0.1425>,
  <0.2079,0.9604,0.1853>,
  <0.1544,0.9776,0.1432>,
  <0.1540,0.9704,0.1862>,
  <0.1011,0.9844,0.1438>,
  <0.1006,0.9772,0.1869>,
  <0.0483,0.9883,0.1444>,
  <0.0477,0.9811,0.1875>,
  <-0.0042,0.9895,0.1448>,
  <-0.0049,0.9822,0.1880>,
  <-0.0563,0.9878,0.1452>,
  <-0.0570,0.9804,0.1884>,
  <-0.1080,0.9834,0.1456>,
  <-0.1086,0.9760,0.1887>,
  <-0.1591,0.9764,0.1459>,
  <-0.1596,0.9689,0.1890>,
  <-0.2097,0.9668,0.1461>,
  <-0.2100,0.9592,0.1892>,
  <-0.2596,0.9546,0.1463>,
  <-0.2597,0.9470,0.1893>,
  <-0.2929,0.9449,0.1464>,
  <-0.2640,0.9458,0.1893>,
  <0.4256,0.8943,0.1383>,
  <0.4387,0.8880,0.1379>,
  <0.4257,0.8894,0.1663>,
  <0.4183,0.8902,0.1806>,
  <0.3707,0.9107,0.1820>,
  <0.3710,0.9181,0.1396>,
  <0.3169,0.9380,0.1406>,
  <0.3163,0.9308,0.1833>,
  <-0.3096,0.9318,0.1895>,
  <-0.3089,0.9397,0.1464>,
  <-0.3582,0.9221,0.1466>,
  <-0.3586,0.9140,0.1895>,
  <-0.4067,0.8965,0.1759>,
  <-0.4000,0.8967,0.1895>,
  <-0.4065,0.9018,0.1466>,
  <-0.4192,0.8960,0.1467>,
  <0.5340,0.8346,0.1352>,
  <0.5350,0.8340,0.1352>,
  <0.5340,0.8342,0.1378>,
  <0.5182,0.8367,0.1774>,
  <0.4795,0.8591,0.1789>,
  <0.4797,0.8667,0.1370>,
  <0.4255,0.8868,0.1804>,
  <-0.4068,0.8936,0.1895>,
  <-0.4547,0.8785,0.1468>,
  <-0.4552,0.8700,0.1896>,
  <-0.5022,0.8484,0.1674>,
  <-0.4937,0.8487,0.1896>,
  <-0.5020,0.8523,0.1468>,
  <-0.5092,0.8480,0.1468>,
  <0.5870,0.7984,0.1336>,
  <0.5961,0.7837,0.1743>,
  <0.5871,0.7904,0.1748>,
  <0.6096,0.7815,0.1327>,
  <0.5336,0.8270,0.1769>,
  <-0.5025,0.8435,0.1896>,
  <-0.5494,0.8225,0.1469>,
  <-0.5498,0.8135,0.1896>,
  <-0.5804,0.8010,0.1469>,
  <-0.5670,0.8016,0.1896>,
  <0.6396,0.7573,0.1318>,
  <0.6592,0.7322,0.1714>,
  <0.6396,0.7491,0.1726>,
  <0.6710,0.7299,0.1303>,
  <-0.5966,0.7798,0.1896>,
  <-0.5960,0.7894,0.1469>,
  <-0.6401,0.7541,0.1469>,
  <-0.6279,0.7548,0.1896>,
  <0.6911,0.7110,0.1297>,
  <0.7118,0.6818,0.1688>,
  <0.6912,0.7024,0.1701>,
  <0.7222,0.6797,0.1282>,
  <-0.6428,0.7422,0.1896>,
  <-0.6421,0.7524,0.1469>,
  <-0.6882,0.7081,0.1579>,
  <-0.6798,0.7085,0.1896>,
  <-0.6881,0.7106,0.1470>,
  <-0.6908,0.7079,0.1470>,
  <0.7412,0.6590,0.1275>,
  <0.7561,0.6330,0.1663>,
  <0.7413,0.6499,0.1673>,
  <0.7654,0.6311,0.1262>,
  <-0.6887,0.6998,0.1896>,
  <-0.7337,0.6621,0.1524>,
  <-0.7246,0.6626,0.1896>,
  <-0.7336,0.6634,0.1471>,
  <-0.7349,0.6620,0.1471>,
  <0.7896,0.6008,0.1252>,
  <0.7939,0.5855,0.1640>,
  <0.7899,0.5908,0.1644>,
  <0.8022,0.5840,0.1244>,
  <-0.7343,0.6518,0.1896>,
  <-0.7638,0.6169,0.1897>,
  <-0.7735,0.6165,0.1472>,
  <0.8337,0.5384,0.1228>,
  <0.8259,0.5400,0.1622>,
  <-0.7797,0.5967,0.1897>,
  <-0.7791,0.6093,0.1472>,
  <-0.8075,0.5712,0.1474>,
  <-0.7984,0.5714,0.1898>,
  <0.8359,0.5350,0.1228>,
  <0.8533,0.4960,0.1607>,
  <0.8360,0.5244,0.1619>,
  <0.8603,0.4950,0.1217>,
  <-0.8247,0.5328,0.1898>,
  <-0.8243,0.5466,0.1474>,
  <-0.8377,0.5259,0.1475>,
  <-0.8291,0.5259,0.1899>,
  <0.8794,0.4604,0.1210>,
  <0.8836,0.4524,0.1207>,
  <0.8799,0.4528,0.1442>,
  <0.8772,0.4530,0.1594>,
  <-0.8645,0.4805,0.1476>,
  <-0.8560,0.4807,0.1900>,
  <0.8972,0.4120,0.1587>,
  <0.8798,0.4478,0.1594>,
  <0.9033,0.4119,0.1201>,
  <-0.8697,0.4555,0.1901>,
  <-0.8691,0.4721,0.1476>,
  <-0.8880,0.4354,0.1478>,
  <-0.8799,0.4354,0.1902>,
  <0.9205,0.3720,0.1198>,
  <0.9207,0.3714,0.1198>,
  <0.9205,0.3714,0.1211>,
  <0.9149,0.3714,0.1583>,
  <-0.9089,0.3900,0.1479>,
  <-0.9009,0.3901,0.1904>,
  <0.9298,0.3321,0.1586>,
  <0.9208,0.3562,0.1588>,
  <0.9207,0.3714,0.1198>,
  <0.9352,0.3331,0.1201>,
  <-0.9145,0.3569,0.1905>,
  <-0.9140,0.3778,0.1480>,
  <-0.9269,0.3448,0.1481>,
  <-0.9192,0.3447,0.1906>,
  <0.9481,0.2943,0.1207>,
  <0.9427,0.2930,0.1593>,
  <-0.9425,0.2994,0.1483>,
  <-0.9349,0.2994,0.1908>,
  <0.9593,0.2549,0.1216>,
  <0.9540,0.2533,0.1604>,
  <-0.9558,0.2537,0.1485>,
  <-0.9482,0.2537,0.1911>,
  <0.9594,0.2545,0.1217>,
  <0.9635,0.2131,0.1621>,
  <0.9601,0.2282,0.1619>,
  <0.9685,0.2162,0.1236>,
  <-0.9593,0.2078,0.1913>,
  <-0.9589,0.2416,0.1486>,
  <-0.9667,0.2081,0.1488>,
  <-0.9593,0.2078,0.1913>,
  <0.9763,0.1754,0.1264>,
  <0.9712,0.1719,0.1648>,
  <-0.9754,0.1622,0.1491>,
  <-0.9680,0.1619,0.1917>,
  <0.9828,0.1310,0.1303>,
  <0.9775,0.1275,0.1679>,
  <-0.9820,0.1160,0.1493>,
  <-0.9745,0.1157,0.1920>,
  <0.9875,0.0797,0.1356>,
  <0.9822,0.0784,0.1708>,
  <-0.9863,0.0695,0.1496>,
  <-0.9789,0.0692,0.1924>,
  <0.9899,0.0167,0.1408>,
  <0.9850,0.0236,0.1711>,
  <-0.9884,0.0227,0.1499>,
  <-0.9810,0.0223,0.1928>,
  <0.9889,-0.0595,0.1361>,
  <0.9860,-0.0344,0.1634>,
  <-0.9883,-0.0246,0.1502>,
  <-0.9808,-0.0250,0.1932>,
  <0.9870,-0.1276,0.0978>,
  <0.9862,-0.0858,0.1415>,
  <-0.9860,-0.0722,0.1506>,
  <-0.9784,-0.0727,0.1936>,
  <0.0702,0.9937,0.0878>,
  <0.0898,0.9920,0.0887>,
  <0.0711,0.9925,0.0999>,
  <0.0134,0.9935,0.1130>,
  <0.0112,0.9963,0.0850>,
  <-0.0450,0.9935,0.1046>,
  <-0.0469,0.9955,0.0819>,
  <-0.0964,0.9922,0.0790>,
  <0.9884,-0.1503,0.0227>,
  <0.9863,-0.1207,0.1121>,
  <-0.9812,-0.1204,0.1509>,
  <-0.9735,-0.1209,0.1940>,
  <0.3140,0.9444,0.0977>,
  <0.3359,0.9314,0.1404>,
  <0.3165,0.9383,0.1396>,
  <0.3545,0.9298,0.0990>,
  <0.2530,0.9627,0.0956>,
  <0.2560,0.9569,0.1371>,
  <0.1916,0.9770,0.0932>,
  <0.1949,0.9716,0.1342>,
  <0.1304,0.9873,0.0906>,
  <0.1340,0.9823,0.1309>,
  <0.0737,0.9891,0.1273>,
  <0.0145,0.9922,0.1236>,
  <-0.0435,0.9919,0.1197>,
  <-0.1041,0.9915,0.0786>,
  <-0.0998,0.9883,0.1157>,
  <-0.1588,0.9844,0.0754>,
  <-0.1546,0.9817,0.1115>,
  <-0.2120,0.9746,0.0720>,
  <-0.2079,0.9723,0.1069>,
  <-0.2641,0.9621,0.0681>,
  <-0.2601,0.9602,0.1018>,
  <-0.3158,0.9467,0.0633>,
  <-0.3117,0.9454,0.0954>,
  <-0.3367,0.9397,0.0606>,
  <-0.3200,0.9427,0.0939>,
  <0.9896,-0.1435,-0.0108>,
  <0.9842,-0.1448,0.1015>,
  <-0.9739,-0.1691,0.1512>,
  <-0.9661,-0.1697,0.1944>,
  <0.4366,0.8939,0.1016>,
  <0.4724,0.8693,0.1454>,
  <0.4390,0.8868,0.1443>,
  <0.4860,0.8679,0.1029>,
  <0.3750,0.9217,0.0997>,
  <0.3780,0.9148,0.1421>,
  <-0.3592,0.9289,0.0900>,
  <-0.3644,0.9294,0.0587>,
  <-0.4114,0.9099,0.0534>,
  <-0.4060,0.9101,0.0828>,
  <-0.4498,0.8919,0.0462>,
  <-0.4367,0.8964,0.0753>,
  <0.9879,-0.1533,0.0221>,
  <0.9772,-0.1755,0.1195>,
  <-0.9573,-0.2190,0.1889>,
  <-0.9574,-0.2132,0.1947>,
  <-0.9561,-0.2191,0.1948>,
  <-0.9640,-0.2184,0.1516>,
  <0.5570,0.8239,0.1047>,
  <0.5698,0.8083,0.1483>,
  <0.5590,0.8159,0.1480>,
  <0.5807,0.8073,0.1053>,
  <0.4966,0.8618,0.1032>,
  <0.4993,0.8540,0.1463>,
  <-0.4515,0.8892,0.0741>,
  <-0.4585,0.8875,0.0458>,
  <-0.5016,0.8642,0.0385>,
  <-0.4940,0.8671,0.0645>,
  <-0.5297,0.8477,0.0284>,
  <-0.5166,0.8545,0.0543>,
  <0.9671,-0.2099,0.1438>,
  <0.9820,-0.1844,0.0411>,
  <0.9741,-0.2045,0.0962>,
  <0.9606,-0.2293,0.1572>,
  <-0.9565,-0.2491,0.1518>,
  <-0.9513,-0.2683,0.1519>,
  <-0.9431,-0.2690,0.1953>,
  <0.6162,0.7804,0.1061>,
  <0.6456,0.7488,0.1502>,
  <0.6183,0.7716,0.1495>,
  <0.6552,0.7478,0.1069>,
  <-0.5347,0.8435,0.0519>,
  <-0.5446,0.8382,0.0273>,
  <-0.5863,0.8100,0.0099>,
  <-0.5734,0.8186,0.0320>,
  <-0.5903,0.8072,0.0062>,
  <-0.5755,0.8172,0.0295>,
  <0.9802,-0.1923,0.0475>,
  <0.9654,-0.2482,0.0804>,
  <0.9120,-0.3374,0.2334>,
  <-0.9355,-0.3188,0.1523>,
  <-0.9271,-0.3196,0.1958>,
  <0.6743,0.7306,0.1072>,
  <0.7072,0.6906,0.1514>,
  <0.6763,0.7210,0.1508>,
  <0.7159,0.6897,0.1080>,
  <-0.6055,0.7958,0.0118>,
  <-0.6220,0.7829,-0.0097>,
  <-0.6347,0.7721,-0.0312>,
  <-0.6155,0.7881,-0.0099>,
  <0.8798,-0.4163,0.2297>,
  <0.7718,-0.5374,0.3398>,
  <-0.9163,-0.3702,0.1526>,
  <-0.9077,-0.3711,0.1961>,
  <0.7313,0.6734,0.1082>,
  <0.7585,0.6336,0.1523>,
  <0.7331,0.6629,0.1519>,
  <0.7665,0.6329,0.1088>,
  <-0.6316,0.7750,-0.0208>,
  <-0.6533,0.7559,-0.0431>,
  <-0.6599,0.7461,-0.0883>,
  <-0.6356,0.7693,-0.0644>,
  <0.7230,-0.5903,0.3590>,
  <0.6363,-0.6611,0.3976>,
  <0.5198,-0.7567,0.3965>,
  <0.4742,-0.8209,0.3182>,
  <-0.9057,-0.3954,0.1527>,
  <-0.9067,-0.3734,0.1961>,
  <-0.8844,-0.4233,0.1966>,
  <-0.8934,-0.4223,0.1529>,
  <0.7871,0.6071,0.1091>,
  <0.8017,0.5779,0.1529>,
  <0.7886,0.5957,0.1527>,
  <0.8092,0.5773,0.1095>,
  <-0.6446,0.7610,-0.0730>,
  <-0.6724,0.7330,-0.1022>,
  <-0.6539,0.7342,-0.1825>,
  <-0.6264,0.7663,-0.1430>,
  <0.4629,-0.8295,0.3126>,
  <0.3023,-0.8968,0.3232>,
  <0.1833,-0.9811,0.0626>,
  <0.3637,-0.9207,0.1415>,
  <0.2565,-0.9523,-0.1651>,
  <0.3876,-0.9212,-0.0336>,
  <0.3801,-0.8947,-0.2345>,
  <0.4188,-0.9057,-0.0662>,
  <-0.8663,-0.4754,0.1531>,
  <-0.8568,-0.4765,0.1968>,
  <0.8411,0.5296,0.1098>,
  <0.8454,0.5228,0.1098>,
  <0.8419,0.5231,0.1327>,
  <0.8383,0.5233,0.1532>,
  <-0.6297,0.7618,-0.1518>,
  <-0.6610,0.7201,-0.2111>,
  <-0.5878,0.7420,-0.3224>,
  <-0.5673,0.7895,-0.2342>,
  <-0.5665,0.7845,-0.2522>,
  <-0.5603,0.7942,-0.2351>,
  <0.4862,-0.8640,-0.1309>,
  <0.4372,-0.8551,-0.2787>,
  <0.5813,-0.7715,-0.2587>,
  <0.5726,-0.8090,-0.1329>,
  <0.5906,-0.7742,-0.2274>,
  <0.5740,-0.8086,-0.1289>,
  <-0.8530,-0.4988,0.1532>,
  <-0.8542,-0.4812,0.1968>,
  <-0.8243,-0.5307,0.1972>,
  <-0.8343,-0.5295,0.1534>,
  <0.8693,0.4697,0.1536>,
  <0.8425,0.5165,0.1533>,
  <0.8761,0.4693,0.1102>,
  <0.8425,0.5165,0.1533>,
  <-0.5770,0.7301,-0.3662>,
  <-0.4638,0.8515,-0.2448>,
  <-0.4136,0.8269,-0.3810>,
  <-0.3551,0.8680,-0.3472>,
  <-0.3434,0.9272,-0.1496>,
  <0.6259,-0.7766,-0.0720>,
  <0.6523,-0.7446,-0.1417>,
  <0.6467,-0.7541,-0.1146>,
  <0.6225,-0.7804,-0.0591>,
  <-0.7983,-0.5824,0.1534>,
  <-0.8003,-0.5662,0.1972>,
  <-0.7860,-0.5860,0.1973>,
  <-0.7967,-0.5846,0.1534>,
  <0.8940,0.4343,0.1104>,
  <0.8958,0.4172,0.1536>,
  <0.8949,0.4191,0.1536>,
  <0.9023,0.4168,0.1105>,
  <-0.3370,0.9302,-0.1453>,
  <-0.1838,0.9356,-0.3013>,
  <-0.0656,0.9934,-0.0938>,
  <-0.2925,0.9549,0.0511>,
  <-0.2037,0.9483,0.2432>,
  <-0.3981,0.8776,0.2670>,
  <-0.6258,0.6987,0.3466>,
  <-0.5425,0.7770,0.3193>,
  <-0.5925,0.7251,0.3510>,
  <-0.6745,0.6635,0.3236>,
  <0.6368,-0.7709,-0.0109>,
  <0.6620,-0.7477,-0.0521>,
  <0.6484,-0.7606,-0.0339>,
  <0.6257,-0.7801,0.0034>,
  <-0.7439,-0.6420,0.1855>,
  <-0.7444,-0.6380,0.1972>,
  <-0.7406,-0.6423,0.1972>,
  <-0.7522,-0.6409,0.1534>,
  <0.9244,0.3651,0.1107>,
  <0.9180,0.3654,0.1538>,
  <-0.6744,0.6606,0.3299>,
  <-0.8421,0.4835,0.2390>,
  <-0.9337,0.3574,0.0208>,
  <0.6232,-0.7814,0.0317>,
  <0.6436,-0.7654,0.0005>,
  <0.6203,-0.7842,0.0185>,
  <0.6012,-0.7975,0.0506>,
  <-0.6871,-0.6999,0.1949>,
  <-0.6872,-0.6993,0.1969>,
  <-0.6865,-0.6999,0.1969>,
  <-0.6991,-0.6984,0.1533>,
  <-0.7427,-0.6518,0.1534>,
  <0.9428,0.3143,0.1107>,
  <0.9367,0.3146,0.1538>,
  <-0.9683,0.2411,-0.0651>,
  <-0.9448,0.3038,0.1224>,
  <0.5972,-0.7999,0.0591>,
  <0.6131,-0.7894,0.0312>,
  <0.5766,-0.8153,0.0527>,
  <0.5638,-0.8218,0.0821>,
  <0.5722,-0.8184,0.0524>,
  <0.5549,-0.8278,0.0825>,
  <-0.6282,-0.7581,0.1751>,
  <-0.6293,-0.7520,0.1963>,
  <-0.6209,-0.7590,0.1962>,
  <-0.6352,-0.7571,0.1527>,
  <-0.6856,-0.7116,0.1532>,
  <0.9447,0.3087,0.1107>,
  <0.9521,0.2645,0.1538>,
  <0.9458,0.2860,0.1538>,
  <0.9581,0.2642,0.1109>,
  <-0.9595,0.2626,0.1023>,
  <-0.9713,0.2290,-0.0649>,
  <-0.9789,0.2003,-0.0415>,
  <-0.9723,0.2189,0.0815>,
  <0.5251,-0.8452,0.0998>,
  <0.5347,-0.8421,0.0707>,
  <0.5070,-0.8586,0.0751>,
  <0.4902,-0.8649,0.1077>,
  <-0.5678,-0.8090,0.1519>,
  <-0.5704,-0.7977,0.1956>,
  <-0.5391,-0.8194,0.1950>,
  <-0.5560,-0.8172,0.1517>,
  <-0.6271,-0.7638,0.1526>,
  <0.9703,0.2147,0.1110>,
  <0.9644,0.2150,0.1538>,
  <-0.9859,0.1667,-0.0153>,
  <-0.9831,0.1675,0.0733>,
  <0.4857,-0.8672,0.1099>,
  <0.4930,-0.8662,0.0809>,
  <0.4481,-0.8893,0.0909>,
  <0.4412,-0.8890,0.1223>,
  <0.4207,-0.9024,0.0937>,
  <0.4016,-0.9068,0.1281>,
  <-0.4474,-0.8793,0.1633>,
  <-0.4494,-0.8722,0.1929>,
  <-0.4322,-0.8810,0.1924>,
  <-0.4536,-0.8785,0.1499>,
  <-0.5080,-0.8480,0.1510>,
  <-0.5104,-0.8377,0.1944>,
  <0.9799,0.1660,0.1110>,
  <0.9740,0.1661,0.1538>,
  <-0.9916,0.1294,-0.0041>,
  <-0.9896,0.1247,0.0713>,
  <0.3979,-0.9083,0.1291>,
  <0.4031,-0.9099,0.0978>,
  <0.3548,-0.9290,0.1049>,
  <0.3496,-0.9267,0.1381>,
  <0.3072,-0.9453,0.1098>,
  <0.3016,-0.9425,0.1444>,
  <0.2923,-0.9499,0.1108>,
  <0.2631,-0.9533,0.1481>,
  <-0.3238,-0.9347,0.1466>,
  <-0.3273,-0.9258,0.1891>,
  <-0.2728,-0.9438,0.1868>,
  <-0.3049,-0.9411,0.1460>,
  <-0.3860,-0.9105,0.1484>,
  <-0.3887,-0.9013,0.1912>,
  <-0.4466,-0.8821,0.1497>,
  <0.9868,0.1178,0.1110>,
  <0.9811,0.1179,0.1537>,
  <-0.9955,0.0946,0.0007>,
  <-0.9937,0.0856,0.0726>,
  <0.2521,-0.9560,0.1498>,
  <0.2559,-0.9598,0.1151>,
  <0.2030,-0.9718,0.1200>,
  <0.1990,-0.9675,0.1559>,
  <0.1491,-0.9810,0.1241>,
  <0.1450,-0.9762,0.1611>,
  <0.0939,-0.9873,0.1278>,
  <0.0897,-0.9821,0.1658>,
  <0.0372,-0.9907,0.1312>,
  <0.0330,-0.9849,0.1700>,
  <-0.0210,-0.9907,0.1344>,
  <-0.0250,-0.9844,0.1740>,
  <-0.0804,-0.9872,0.1374>,
  <-0.0842,-0.9805,0.1777>,
  <-0.1408,-0.9801,0.1402>,
  <-0.1443,-0.9728,0.1810>,
  <-0.2017,-0.9690,0.1426>,
  <-0.2047,-0.9614,0.1840>,
  <-0.2627,-0.9540,0.1447>,
  <-0.2652,-0.9460,0.1865>,
  <0.9913,0.0702,0.1109>,
  <0.9856,0.0702,0.1536>,
  <-0.9978,0.0640,0.0189>,
  <-0.9956,0.0483,0.0806>,
  <0.9934,0.0297,0.1109>,
  <0.9936,0.0230,0.1109>,
  <0.9933,0.0230,0.1130>,
  <0.9879,0.0230,0.1535>,
  <-0.9986,0.0281,0.0454>,
  <-0.9956,0.0095,0.0937>,
  <0.9935,-0.0238,0.1109>,
  <0.9933,-0.0238,0.1127>,
  <0.9879,-0.0239,0.1534>,
  <-0.9976,-0.0177,0.0669>,
  <-0.9938,-0.0330,0.1064>,
  <0.9934,-0.0295,0.1109>,
  <0.9913,-0.0703,0.1109>,
  <0.9857,-0.0704,0.1533>,
  <-0.9945,-0.0684,0.0795>,
  <-0.9903,-0.0779,0.1153>,
  <0.9870,-0.1165,0.1109>,
  <0.9813,-0.1166,0.1532>,
  <-0.9893,-0.1183,0.0854>,
  <-0.9851,-0.1228,0.1204>,
  <0.9805,-0.1624,0.1109>,
  <0.9748,-0.1624,0.1532>,
  <-0.9824,-0.1648,0.0875>,
  <-0.9784,-0.1662,0.1227>,
  <0.9718,-0.2080,0.1109>,
  <0.9661,-0.2080,0.1531>,
  <-0.9742,-0.2077,0.0877>,
  <-0.9704,-0.2075,0.1233>,
  <0.9610,-0.2533,0.1108>,
  <0.9552,-0.2533,0.1530>,
  <-0.9626,-0.2477,0.1098>,
  <-0.9628,-0.2405,0.1235>,
  <-0.9610,-0.2474,0.1232>,
  <-0.9648,-0.2480,0.0873>,
  <0.9489,-0.2761,0.1529>,
  <0.9482,-0.2976,0.1108>,
  <0.9480,-0.2983,0.1108>,
  <0.9421,-0.2985,0.1529>,
  <-0.9621,-0.2582,0.0874>,
  <-0.9537,-0.2880,0.0869>,
  <-0.9498,-0.2877,0.1233>,
  <0.9326,-0.3435,0.1108>,
  <0.9266,-0.3437,0.1529>,
  <-0.9409,-0.3275,0.0866>,
  <-0.9369,-0.3270,0.1233>,
  <0.9148,-0.3884,0.1108>,
  <0.9087,-0.3884,0.1528>,
  <-0.9229,-0.3660,0.1194>,
  <-0.9229,-0.3647,0.1233>,
  <-0.9224,-0.3659,0.1232>,
  <-0.9265,-0.3663,0.0864>,
  <0.9042,-0.3988,0.1528>,
  <0.9039,-0.4131,0.1108>,
  <0.8944,-0.4333,0.1108>,
  <0.8881,-0.4335,0.1528>,
  <-0.9224,-0.3764,0.0867>,
  <-0.9095,-0.4065,0.0866>,
  <-0.9051,-0.4067,0.1238>,
  <0.8712,-0.4782,0.1108>,
  <0.8648,-0.4783,0.1528>,
  <-0.8902,-0.4472,0.0870>,
  <-0.8856,-0.4475,0.1244>,
  <0.8596,-0.4875,0.1528>,
  <0.8594,-0.4991,0.1107>,
  <0.8450,-0.5231,0.1108>,
  <0.8383,-0.5233,0.1528>,
  <-0.8812,-0.4646,0.0875>,
  <-0.8816,-0.4552,0.1248>,
  <-0.8625,-0.4902,0.1255>,
  <-0.8677,-0.4894,0.0876>,
  <0.8150,-0.5589,0.1528>,
  <0.8157,-0.5678,0.1107>,
  <0.8146,-0.5679,0.1178>,
  <0.8086,-0.5682,0.1528>,
  <-0.8380,-0.5333,0.1150>,
  <-0.8379,-0.5308,0.1267>,
  <-0.8362,-0.5336,0.1267>,
  <-0.8417,-0.5326,0.0885>,
  <0.8145,-0.5695,0.1107>,
  <0.7822,-0.6131,0.1107>,
  <0.7750,-0.6132,0.1528>,
  <-0.8377,-0.5389,0.0888>,
  <-0.8111,-0.5780,0.0898>,
  <-0.8050,-0.5793,0.1284>,
  <0.7701,-0.6193,0.1528>,
  <0.7700,-0.6284,0.1107>,
  <0.7445,-0.6584,0.1107>,
  <0.7368,-0.6586,0.1528>,
  <-0.7915,-0.6044,0.0908>,
  <-0.7916,-0.5972,0.1294>,
  <-0.7686,-0.6263,0.1303>,
  <-0.7756,-0.6246,0.0912>,
  <0.7252,-0.6714,0.1528>,
  <0.7250,-0.6798,0.1107>,
  <0.7016,-0.7039,0.1107>,
  <0.6934,-0.7042,0.1529>,
  <-0.7434,-0.6624,0.0926>,
  <-0.7433,-0.6558,0.1319>,
  <-0.7261,-0.6747,0.1325>,
  <-0.7340,-0.6728,0.0928>,
  <0.6799,-0.7172,0.1529>,
  <0.6796,-0.7252,0.1107>,
  <0.6525,-0.7497,0.1107>,
  <0.6436,-0.7500,0.1529>,
  <-0.6935,-0.7143,0.0944>,
  <-0.6933,-0.7080,0.1343>,
  <-0.6758,-0.7247,0.1348>,
  <-0.6847,-0.7227,0.0946>,
  <0.6341,-0.7580,0.1529>,
  <0.6339,-0.7655,0.1107>,
  <0.5955,-0.7957,0.1106>,
  <0.5878,-0.7960,0.1444>,
  <0.5878,-0.7944,0.1529>,
  <0.5856,-0.7961,0.1529>,
  <-0.6421,-0.7606,0.0962>,
  <-0.6419,-0.7546,0.1365>,
  <-0.6155,-0.7761,0.1374>,
  <-0.6257,-0.7741,0.0966>,
  <0.5876,-0.8015,0.1106>,
  <0.5417,-0.8265,0.1530>,
  <0.5412,-0.8336,0.1106>,
  <0.5272,-0.8425,0.1106>,
  <0.5156,-0.8431,0.1529>,
  <-0.5896,-0.8017,0.0979>,
  <-0.5894,-0.7958,0.1386>,
  <-0.5423,-0.8284,0.1401>,
  <-0.5540,-0.8266,0.0988>,
  <0.4948,-0.8555,0.1530>,
  <0.4945,-0.8621,0.1106>,
  <0.4468,-0.8878,0.1104>,
  <0.4474,-0.8812,0.1529>,
  <0.4430,-0.8897,0.1104>,
  <0.4284,-0.8906,0.1529>,
  <-0.4829,-0.8699,0.1007>,
  <-0.4825,-0.8643,0.1422>,
  <-0.4489,-0.8820,0.1431>,
  <-0.4639,-0.8801,0.1011>,
  <-0.5366,-0.8380,0.0993>,
  <-0.5365,-0.8322,0.1404>,
  <0.3997,-0.9038,0.1529>,
  <0.3994,-0.9101,0.1104>,
  <0.3509,-0.9299,0.1102>,
  <0.3514,-0.9237,0.1528>,
  <0.3280,-0.9382,0.1101>,
  <0.3087,-0.9388,0.1526>,
  <-0.3747,-0.9214,0.1032>,
  <-0.3742,-0.9159,0.1451>,
  <-0.3215,-0.9356,0.1462>,
  <-0.3416,-0.9341,0.1037>,
  <-0.4288,-0.8976,0.1020>,
  <-0.4285,-0.8920,0.1437>,
  <0.3024,-0.9409,0.1526>,
  <0.3022,-0.9469,0.1101>,
  <0.2531,-0.9612,0.1099>,
  <0.2534,-0.9552,0.1526>,
  <0.2033,-0.9730,0.1097>,
  <0.2037,-0.9671,0.1524>,
  <0.1528,-0.9822,0.1094>,
  <0.1533,-0.9764,0.1521>,
  <0.1106,-0.9879,0.1091>,
  <0.1018,-0.9880,0.1162>,
  <0.1024,-0.9831,0.1518>,
  <0.0508,-0.9887,0.1410>,
  <0.0510,-0.9872,0.1513>,
  <-0.0009,-0.9888,0.1491>,
  <-0.0009,-0.9886,0.1509>,
  <-0.0533,-0.9887,0.1400>,
  <-0.0531,-0.9872,0.1504>,
  <-0.1063,-0.9878,0.1135>,
  <-0.1057,-0.9830,0.1498>,
  <-0.1142,-0.9877,0.1071>,
  <-0.1593,-0.9815,0.1066>,
  <-0.1587,-0.9760,0.1492>,
  <-0.2126,-0.9714,0.1059>,
  <-0.2121,-0.9659,0.1484>,
  <-0.2663,-0.9581,0.1051>,
  <-0.2660,-0.9526,0.1474>,
  <-0.3206,-0.9415,0.1041>,
  <-0.3204,-0.9359,0.1462>,
  <0.1018,-0.9888,0.1090>,
  <0.0506,-0.9928,0.1087>,
  <-0.0011,-0.9941,0.1082>,
  <-0.0534,-0.9927,0.1078>,
  <-0.1063,-0.9885,0.1072>,
  <0.2623,0.9472,0.1843>,
  <0.2732,0.9442,0.1840>,
  <0.2623,0.9449,0.1961>,
  <0.2274,0.9468,0.2279>,
  <0.2078,0.9512,0.2282>,
  <0.2079,0.9604,0.1853>,
  <0.1540,0.9704,0.1862>,
  <0.1537,0.9612,0.2293>,
  <0.1006,0.9772,0.1869>,
  <0.1002,0.9680,0.2301>,
  <0.0477,0.9811,0.1875>,
  <0.0472,0.9719,0.2307>,
  <-0.0049,0.9822,0.1880>,
  <-0.0054,0.9729,0.2312>,
  <-0.0570,0.9804,0.1884>,
  <-0.0574,0.9711,0.2316>,
  <-0.1086,0.9760,0.1887>,
  <-0.1090,0.9666,0.2319>,
  <-0.1596,0.9689,0.1890>,
  <-0.1599,0.9594,0.2322>,
  <-0.2100,0.9592,0.1892>,
  <-0.2102,0.9497,0.2323>,
  <-0.2598,0.9459,0.1942>,
  <-0.2204,0.9473,0.2323>,
  <-0.2597,0.9470,0.1893>,
  <-0.2640,0.9458,0.1893>,
  <0.3707,0.9107,0.1820>,
  <0.3902,0.8931,0.2238>,
  <0.3706,0.9013,0.2244>,
  <0.4183,0.8902,0.1806>,
  <0.3163,0.9308,0.1833>,
  <0.3159,0.9215,0.2260>,
  <0.2618,0.9380,0.2272>,
  <-0.2605,0.9371,0.2324>,
  <-0.3096,0.9318,0.1895>,
  <-0.3102,0.9218,0.2326>,
  <-0.3586,0.9140,0.1895>,
  <-0.3589,0.9040,0.2325>,
  <-0.4000,0.8967,0.1895>,
  <-0.3736,0.8980,0.2325>,
  <0.4795,0.8591,0.1789>,
  <0.4967,0.8396,0.2201>,
  <0.4794,0.8493,0.2208>,
  <0.5182,0.8367,0.1774>,
  <0.4255,0.8868,0.1804>,
  <0.4250,0.8773,0.2229>,
  <-0.4076,0.8831,0.2326>,
  <-0.4068,0.8936,0.1895>,
  <-0.4552,0.8700,0.1896>,
  <-0.4555,0.8593,0.2325>,
  <-0.4937,0.8487,0.1896>,
  <-0.4731,0.8498,0.2325>,
  <0.5871,0.7904,0.1748>,
  <0.5961,0.7837,0.1743>,
  <0.5873,0.7852,0.1960>,
  <0.5783,0.7866,0.2165>,
  <0.5333,0.8171,0.2188>,
  <0.5336,0.8270,0.1769>,
  <-0.5032,0.8323,0.2325>,
  <-0.5025,0.8435,0.1896>,
  <-0.5498,0.8135,0.1896>,
  <-0.5500,0.8022,0.2323>,
  <-0.5670,0.8016,0.1896>,
  <-0.5502,0.8021,0.2323>,
  <0.6396,0.7491,0.1726>,
  <0.6441,0.7347,0.2131>,
  <0.6398,0.7383,0.2134>,
  <0.6592,0.7322,0.1714>,
  <0.5871,0.7802,0.2162>,
  <-0.5970,0.7679,0.2324>,
  <-0.5966,0.7798,0.1896>,
  <-0.6279,0.7548,0.1896>,
  <-0.6126,0.7555,0.2323>,
  <0.6912,0.7024,0.1701>,
  <0.6984,0.6842,0.2099>,
  <0.6914,0.6911,0.2105>,
  <0.7118,0.6818,0.1688>,
  <-0.6434,0.7294,0.2323>,
  <-0.6428,0.7422,0.1896>,
  <-0.6798,0.7085,0.1896>,
  <-0.6657,0.7092,0.2323>,
  <0.7413,0.6499,0.1673>,
  <0.7442,0.6350,0.2070>,
  <0.7417,0.6379,0.2072>,
  <0.7561,0.6330,0.1663>,
  <-0.6893,0.6862,0.2323>,
  <-0.6887,0.6998,0.1896>,
  <-0.7246,0.6626,0.1896>,
  <-0.7116,0.6631,0.2323>,
  <0.7899,0.5908,0.1644>,
  <0.7939,0.5855,0.1640>,
  <0.7902,0.5863,0.1786>,
  <0.7829,0.5876,0.2044>,
  <-0.7349,0.6371,0.2323>,
  <-0.7343,0.6518,0.1896>,
  <-0.7638,0.6169,0.1897>,
  <-0.7516,0.6173,0.2323>,
  <0.8158,0.5418,0.2022>,
  <0.7900,0.5781,0.2041>,
  <0.8259,0.5400,0.1622>,
  <-0.7802,0.5808,0.2323>,
  <-0.7797,0.5967,0.1897>,
  <-0.7984,0.5714,0.1898>,
  <-0.7870,0.5716,0.2323>,
  <0.8360,0.5244,0.1619>,
  <0.8443,0.4971,0.2003>,
  <0.8363,0.5101,0.2011>,
  <0.8533,0.4960,0.1607>,
  <-0.8249,0.5260,0.2070>,
  <-0.8247,0.5328,0.1898>,
  <-0.8180,0.5262,0.2324>,
  <-0.8291,0.5259,0.1899>,
  <0.8772,0.4530,0.1594>,
  <0.8685,0.4541,0.1989>,
  <-0.8253,0.5146,0.2324>,
  <-0.8453,0.4809,0.2326>,
  <-0.8560,0.4807,0.1900>,
  <0.8798,0.4478,0.1594>,
  <0.8893,0.4122,0.1979>,
  <0.8801,0.4313,0.1987>,
  <0.8972,0.4120,0.1587>,
  <-0.8700,0.4353,0.2315>,
  <-0.8697,0.4555,0.1901>,
  <-0.8697,0.4353,0.2327>,
  <-0.8799,0.4354,0.1902>,
  <0.9149,0.3714,0.1583>,
  <0.9072,0.3714,0.1975>,
  <-0.8700,0.4347,0.2327>,
  <-0.8908,0.3902,0.2329>,
  <-0.9009,0.3901,0.1904>,
  <0.9208,0.3562,0.1588>,
  <0.9228,0.3308,0.1975>,
  <0.9213,0.3348,0.1976>,
  <0.9298,0.3321,0.1586>,
  <-0.9148,0.3446,0.2106>,
  <-0.9145,0.3569,0.1905>,
  <-0.9093,0.3447,0.2331>,
  <-0.9192,0.3447,0.1906>,
  <0.9427,0.2930,0.1593>,
  <0.9357,0.2916,0.1985>,
  <-0.9152,0.3287,0.2332>,
  <-0.9252,0.2992,0.2334>,
  <-0.9349,0.2994,0.1908>,
  <0.9540,0.2533,0.1604>,
  <0.9470,0.2517,0.1998>,
  <-0.9482,0.2537,0.1911>,
  <-0.9386,0.2536,0.2338>,
  <0.9601,0.2282,0.1619>,
  <0.9635,0.2131,0.1621>,
  <0.9605,0.2122,0.1802>,
  <0.9566,0.2107,0.2014>,
  <-0.9593,0.2078,0.1914>,
  <-0.9593,0.2078,0.1913>,
  <-0.9498,0.2077,0.2341>,
  <-0.9593,0.2078,0.1913>,
  <0.9644,0.1688,0.2038>,
  <0.9607,0.1893,0.2030>,
  <0.9712,0.1719,0.1648>,
  <-0.9600,0.1616,0.2288>,
  <-0.9586,0.1616,0.2344>,
  <-0.9680,0.1619,0.1917>,
  <0.9775,0.1275,0.1679>,
  <0.9704,0.1251,0.2067>,
  <-0.9601,0.1523,0.2345>,
  <-0.9652,0.1153,0.2348>,
  <-0.9745,0.1157,0.1920>,
  <0.9822,0.0784,0.1708>,
  <0.9748,0.0784,0.2090>,
  <-0.9789,0.0692,0.1924>,
  <-0.9695,0.0687,0.2352>,
  <0.9850,0.0236,0.1711>,
  <0.9774,0.0289,0.2092>,
  <-0.9810,0.0223,0.1928>,
  <-0.9716,0.0218,0.2357>,
  <0.9860,-0.0344,0.1634>,
  <0.9785,-0.0216,0.2053>,
  <-0.9808,-0.0250,0.1932>,
  <-0.9714,-0.0256,0.2362>,
  <0.9862,-0.0858,0.1415>,
  <0.9780,-0.0690,0.1969>,
  <-0.9784,-0.0727,0.1936>,
  <-0.9688,-0.0733,0.2366>,
  <0.9863,-0.1207,0.1121>,
  <0.9755,-0.1114,0.1895>,
  <-0.9735,-0.1209,0.1940>,
  <-0.9638,-0.1217,0.2371>,
  <0.3165,0.9383,0.1396>,
  <0.3359,0.9314,0.1404>,
  <0.3187,0.9328,0.1681>,
  <0.3090,0.9336,0.1812>,
  <0.2595,0.9491,0.1788>,
  <0.2560,0.9569,0.1371>,
  <0.1949,0.9716,0.1342>,
  <0.1989,0.9642,0.1754>,
  <0.1340,0.9823,0.1309>,
  <0.1384,0.9754,0.1717>,
  <0.0737,0.9891,0.1273>,
  <0.0785,0.9827,0.1675>,
  <0.0145,0.9922,0.1236>,
  <0.0194,0.9864,0.1631>,
  <-0.0435,0.9919,0.1197>,
  <-0.0384,0.9866,0.1584>,
  <-0.0998,0.9883,0.1157>,
  <-0.0947,0.9836,0.1535>,
  <-0.1546,0.9817,0.1115>,
  <-0.1495,0.9776,0.1483>,
  <-0.2079,0.9723,0.1069>,
  <-0.2029,0.9687,0.1427>,
  <-0.2601,0.9602,0.1018>,
  <-0.2552,0.9572,0.1362>,
  <-0.3094,0.9445,0.1101>,
  <-0.2955,0.9465,0.1298>,
  <-0.3117,0.9454,0.0954>,
  <-0.3200,0.9427,0.0939>,
  <0.9842,-0.1448,0.1015>,
  <0.9691,-0.1526,0.1935>,
  <-0.9585,-0.1704,0.2285>,
  <-0.9589,-0.1554,0.2375>,
  <-0.9563,-0.1705,0.2376>,
  <-0.9661,-0.1697,0.1944>,
  <0.4390,0.8868,0.1443>,
  <0.4538,0.8711,0.1877>,
  <0.4418,0.8774,0.1872>,
  <0.4724,0.8693,0.1454>,
  <0.3780,0.9148,0.1421>,
  <0.3816,0.9057,0.1848>,
  <0.3187,0.9328,0.1681>,
  <0.3359,0.9314,0.1404>,
  <0.3199,0.9298,0.1818>,
  <0.3090,0.9336,0.1812>,
  <-0.3060,0.9433,0.1288>,
  <-0.3592,0.9289,0.0900>,
  <-0.3529,0.9276,0.1225>,
  <-0.4060,0.9101,0.0828>,
  <-0.3997,0.9096,0.1135>,
  <-0.4367,0.8964,0.0753>,
  <-0.4192,0.9015,0.1076>,
  <0.9579,-0.1945,0.2113>,
  <0.9772,-0.1755,0.1195>,
  <0.9592,-0.1984,0.2015>,
  <0.9549,-0.2036,0.2160>,
  <-0.9574,-0.2132,0.1947>,
  <-0.9561,-0.2191,0.1948>,
  <-0.9460,-0.2198,0.2382>,
  <0.5590,0.8159,0.1480>,
  <0.5698,0.8083,0.1483>,
  <0.5606,0.8093,0.1753>,
  <0.5546,0.8099,0.1912>,
  <0.5025,0.8435,0.1896>,
  <0.4993,0.8540,0.1463>,
  <-0.4434,0.8902,0.1044>,
  <-0.4515,0.8892,0.0741>,
  <-0.4940,0.8671,0.0645>,
  <-0.4853,0.8695,0.0926>,
  <-0.5166,0.8545,0.0543>,
  <-0.5005,0.8616,0.0845>,
  <0.9671,-0.2099,0.1438>,
  <0.9606,-0.2293,0.1572>,
  <0.9220,-0.2834,0.2638>,
  <-0.9431,-0.2690,0.1953>,
  <-0.9328,-0.2699,0.2388>,
  <0.6183,0.7716,0.1495>,
  <0.6324,0.7501,0.1934>,
  <0.6206,0.7600,0.1930>,
  <0.6456,0.7488,0.1502>,
  <0.5616,0.8050,0.1914>,
  <-0.5237,0.8482,0.0798>,
  <-0.5347,0.8435,0.0519>,
  <-0.5635,0.8246,0.0510>,
  <-0.5590,0.8271,0.0587>,
  <-0.5734,0.8186,0.0320>,
  <-0.5755,0.8172,0.0295>,
  <0.9120,-0.3374,0.2334>,
  <0.8508,-0.4123,0.3259>,
  <-0.9271,-0.3196,0.1958>,
  <-0.9165,-0.3207,0.2393>,
  <0.6763,0.7210,0.1508>,
  <0.6954,0.6918,0.1948>,
  <0.6786,0.7084,0.1944>,
  <0.7072,0.6906,0.1514>,
  <-0.5598,0.8265,0.0588>,
  <-0.6055,0.7958,0.0118>,
  <-0.5890,0.8072,0.0393>,
  <-0.6155,0.7881,-0.0099>,
  <-0.5966,0.8023,0.0209>,
  <0.7773,-0.5164,0.3593>,
  <0.7718,-0.5374,0.3398>,
  <0.7456,-0.5639,0.3550>,
  <0.7078,-0.6063,0.3626>,
  <-0.9068,-0.3712,0.1996>,
  <-0.9085,-0.3423,0.2395>,
  <-0.8966,-0.3722,0.2398>,
  <-0.9077,-0.3711,0.1961>,
  <0.7331,0.6629,0.1519>,
  <0.7476,0.6347,0.1957>,
  <0.7351,0.6492,0.1955>,
  <0.7585,0.6336,0.1523>,
  <-0.6116,0.7911,0.0105>,
  <-0.6316,0.7750,-0.0208>,
  <-0.6356,0.7693,-0.0644>,
  <-0.6147,0.7884,-0.0259>,
  <0.7230,-0.5903,0.3590>,
  <0.4742,-0.8209,0.3182>,
  <0.4747,-0.8224,0.3136>,
  <0.5789,-0.7459,0.3293>,
  <0.5177,-0.8141,0.2632>,
  <-0.9067,-0.3734,0.1961>,
  <-0.8844,-0.4233,0.1966>,
  <-0.8729,-0.4246,0.2403>,
  <0.7886,0.5957,0.1527>,
  <0.7915,0.5788,0.1962>,
  <0.7901,0.5807,0.1962>,
  <0.8017,0.5779,0.1529>,
  <-0.6214,0.7829,-0.0314>,
  <-0.6446,0.7610,-0.0730>,
  <-0.6264,0.7663,-0.1430>,
  <-0.6073,0.7901,-0.0830>,
  <0.4629,-0.8295,0.3126>,
  <0.4811,-0.8531,0.2020>,
  <0.3637,-0.9207,0.1415>,
  <0.3876,-0.9212,-0.0336>,
  <0.4745,-0.8774,0.0712>,
  <0.4188,-0.9057,-0.0662>,
  <0.4864,-0.8728,0.0414>,
  <-0.8546,-0.4769,0.2055>,
  <-0.8563,-0.4571,0.2405>,
  <-0.8448,-0.4779,0.2406>,
  <-0.8568,-0.4765,0.1968>,
  <0.8383,0.5233,0.1532>,
  <0.8286,0.5241,0.1967>,
  <-0.6081,0.7893,-0.0844>,
  <-0.6297,0.7618,-0.1518>,
  <-0.5673,0.7895,-0.2342>,
  <-0.5710,0.8120,-0.1211>,
  <-0.5603,0.7942,-0.2351>,
  <-0.5443,0.8302,-0.1203>,
  <0.5227,-0.8525,-0.0091>,
  <0.4862,-0.8640,-0.1309>,
  <0.5718,-0.8191,-0.0451>,
  <0.5704,-0.8209,-0.0282>,
  <0.5726,-0.8090,-0.1329>,
  <0.5740,-0.8086,-0.1289>,
  <-0.8542,-0.4812,0.1968>,
  <-0.8243,-0.5307,0.1972>,
  <-0.8116,-0.5322,0.2409>,
  <0.8425,0.5165,0.1533>,
  <0.8602,0.4704,0.1969>,
  <0.8444,0.4983,0.1968>,
  <0.8693,0.4697,0.1536>,
  <0.8425,0.5165,0.1533>,
  <-0.5061,0.8548,-0.1150>,
  <-0.4638,0.8515,-0.2448>,
  <-0.3434,0.9272,-0.1496>,
  <-0.4395,0.8976,-0.0339>,
  <-0.3670,0.9233,-0.1135>,
  <-0.4366,0.8995,-0.0175>,
  <0.5716,-0.8200,-0.0283>,
  <0.6259,-0.7766,-0.0720>,
  <0.6075,-0.7943,-0.0006>,
  <0.6225,-0.7804,-0.0591>,
  <0.6049,-0.7963,0.0061>,
  <-0.8003,-0.5662,0.1972>,
  <-0.8023,-0.5462,0.2410>,
  <-0.7723,-0.5877,0.2412>,
  <-0.7860,-0.5860,0.1973>,
  <0.8949,0.4191,0.1536>,
  <0.8958,0.4172,0.1536>,
  <0.8950,0.4172,0.1577>,
  <0.8869,0.4178,0.1970>,
  <-0.3370,0.9302,-0.1453>,
  <-0.4340,0.8936,0.1143>,
  <-0.2925,0.9549,0.0511>,
  <-0.3981,0.8776,0.2670>,
  <-0.5254,0.8098,0.2611>,
  <-0.5425,0.7770,0.3193>,
  <-0.5413,0.7964,0.2698>,
  <0.6158,-0.7870,0.0377>,
  <0.6368,-0.7709,-0.0109>,
  <0.6257,-0.7801,0.0034>,
  <0.6057,-0.7941,0.0500>,
  <-0.7444,-0.6380,0.1972>,
  <-0.7469,-0.6196,0.2411>,
  <-0.7258,-0.6443,0.2411>,
  <-0.7406,-0.6423,0.1972>,
  <0.9095,0.3660,0.1970>,
  <0.8966,0.3967,0.1970>,
  <0.9180,0.3654,0.1538>,
  <-0.7365,0.5972,0.3177>,
  <-0.6744,0.6606,0.3299>,
  <-0.8421,0.4835,0.2390>,
  <-0.7705,0.5572,0.3095>,
  <0.6044,-0.7937,0.0693>,
  <0.6232,-0.7814,0.0317>,
  <0.6012,-0.7975,0.0506>,
  <0.5822,-0.8081,0.0898>,
  <-0.6872,-0.6993,0.1969>,
  <-0.6902,-0.6824,0.2409>,
  <-0.6701,-0.7022,0.2407>,
  <-0.6865,-0.6999,0.1969>,
  <0.9367,0.3146,0.1538>,
  <0.9284,0.3150,0.1970>,
  <-0.9448,0.3038,0.1224>,
  <-0.8953,0.3712,0.2465>,
  <0.5815,-0.8084,0.0914>,
  <0.5972,-0.7999,0.0591>,
  <0.5638,-0.8218,0.0821>,
  <0.5508,-0.8266,0.1154>,
  <0.5549,-0.8278,0.0825>,
  <0.5354,-0.8364,0.1176>,
  <-0.6293,-0.7520,0.1963>,
  <-0.6323,-0.7365,0.2403>,
  <-0.6022,-0.7614,0.2398>,
  <-0.6209,-0.7590,0.1962>,
  <0.9458,0.2860,0.1538>,
  <0.9521,0.2645,0.1538>,
  <0.9465,0.2648,0.1842>,
  <0.9440,0.2649,0.1968>,
  <-0.9468,0.2585,0.1918>,
  <-0.9595,0.2626,0.1023>,
  <-0.9723,0.2189,0.0815>,
  <-0.9485,0.2540,0.1893>,
  <0.5148,-0.8472,0.1314>,
  <0.5251,-0.8452,0.0998>,
  <0.4902,-0.8649,0.1077>,
  <0.4823,-0.8676,0.1213>,
  <0.4765,-0.8675,0.1426>,
  <0.4699,-0.8711,0.1430>,
  <-0.5704,-0.7977,0.1956>,
  <-0.5733,-0.7836,0.2393>,
  <-0.5176,-0.8219,0.2379>,
  <-0.5391,-0.8194,0.1950>,
  <0.9565,0.2154,0.1967>,
  <0.9469,0.2543,0.1968>,
  <0.9644,0.2150,0.1538>,
  <-0.9831,0.1675,0.0733>,
  <-0.9694,0.1831,0.1634>,
  <0.4857,-0.8672,0.1099>,
  <0.4336,-0.8876,0.1552>,
  <0.4412,-0.8890,0.1223>,
  <0.4016,-0.9068,0.1281>,
  <0.3965,-0.9080,0.1355>,
  <0.3904,-0.9060,0.1634>,
  <0.3765,-0.9117,0.1647>,
  <-0.4494,-0.8722,0.1929>,
  <-0.4531,-0.8596,0.2363>,
  <-0.4042,-0.8841,0.2345>,
  <-0.4322,-0.8810,0.1924>,
  <-0.5104,-0.8377,0.1944>,
  <-0.5130,-0.8248,0.2378>,
  <0.9740,0.1661,0.1538>,
  <0.9662,0.1665,0.1966>,
  <-0.9896,0.1247,0.0713>,
  <-0.9803,0.1295,0.1494>,
  <0.3979,-0.9083,0.1291>,
  <0.3437,-0.9231,0.1723>,
  <0.3496,-0.9267,0.1381>,
  <0.3016,-0.9425,0.1444>,
  <0.2954,-0.9383,0.1800>,
  <0.2631,-0.9533,0.1481>,
  <0.2504,-0.9546,0.1612>,
  <0.2463,-0.9512,0.1861>,
  <0.2199,-0.9571,0.1888>,
  <-0.2658,-0.9444,0.1937>,
  <-0.2695,-0.9354,0.2289>,
  <-0.2251,-0.9477,0.2264>,
  <-0.2728,-0.9438,0.1868>,
  <-0.3273,-0.9258,0.1891>,
  <-0.3311,-0.9147,0.2318>,
  <-0.3887,-0.9013,0.1912>,
  <-0.3917,-0.8898,0.2341>,
  <0.9811,0.1179,0.1537>,
  <0.9734,0.1181,0.1964>,
  <-0.9937,0.0856,0.0726>,
  <-0.9862,0.0838,0.1429>,
  <0.2521,-0.9560,0.1498>,
  <0.1945,-0.9618,0.1924>,
  <0.1990,-0.9675,0.1559>,
  <0.1450,-0.9762,0.1611>,
  <0.1404,-0.9699,0.1988>,
  <0.0897,-0.9821,0.1658>,
  <0.0850,-0.9752,0.2043>,
  <0.0330,-0.9849,0.1700>,
  <0.0284,-0.9774,0.2094>,
  <-0.0250,-0.9844,0.1740>,
  <-0.0295,-0.9764,0.2141>,
  <-0.0842,-0.9805,0.1777>,
  <-0.0884,-0.9719,0.2183>,
  <-0.1443,-0.9728,0.1810>,
  <-0.1481,-0.9637,0.2222>,
  <-0.2047,-0.9614,0.1840>,
  <-0.2081,-0.9517,0.2255>,
  <-0.2652,-0.9460,0.1865>,
  <0.9856,0.0702,0.1536>,
  <0.9780,0.0704,0.1963>,
  <-0.9956,0.0483,0.0806>,
  <-0.9889,0.0417,0.1425>,
  <0.9879,0.0230,0.1535>,
  <0.9803,0.0231,0.1961>,
  <-0.9956,0.0095,0.0937>,
  <-0.9892,0.0005,0.1463>,
  <0.9879,-0.0239,0.1534>,
  <0.9803,-0.0238,0.1959>,
  <-0.9938,-0.0330,0.1064>,
  <-0.9876,-0.0412,0.1515>,
  <0.9857,-0.0704,0.1533>,
  <0.9781,-0.0703,0.1958>,
  <-0.9903,-0.0779,0.1153>,
  <-0.9842,-0.0836,0.1559>,
  <0.9813,-0.1166,0.1532>,
  <0.9737,-0.1165,0.1956>,
  <-0.9851,-0.1228,0.1204>,
  <-0.9793,-0.1258,0.1586>,
  <0.9748,-0.1624,0.1532>,
  <0.9672,-0.1624,0.1955>,
  <-0.9784,-0.1662,0.1227>,
  <-0.9729,-0.1671,0.1599>,
  <0.9661,-0.2080,0.1531>,
  <0.9584,-0.2080,0.1953>,
  <-0.9704,-0.2075,0.1233>,
  <-0.9651,-0.2072,0.1601>,
  <0.9493,-0.2465,0.1952>,
  <0.9552,-0.2533,0.1530>,
  <0.9492,-0.2532,0.1869>,
  <0.9475,-0.2532,0.1951>,
  <-0.9628,-0.2405,0.1235>,
  <-0.9633,-0.2151,0.1604>,
  <-0.9555,-0.2475,0.1604>,
  <-0.9610,-0.2474,0.1232>,
  <0.9489,-0.2761,0.1529>,
  <0.9421,-0.2985,0.1529>,
  <0.9342,-0.2987,0.1951>,
  <-0.9498,-0.2877,0.1233>,
  <-0.9443,-0.2874,0.1605>,
  <0.9266,-0.3437,0.1529>,
  <0.9186,-0.3437,0.1950>,
  <-0.9369,-0.3270,0.1233>,
  <-0.9314,-0.3266,0.1604>,
  <0.9047,-0.3789,0.1950>,
  <0.9087,-0.3884,0.1528>,
  <0.9045,-0.3885,0.1761>,
  <0.9006,-0.3886,0.1949>,
  <-0.9229,-0.3647,0.1233>,
  <-0.9233,-0.3486,0.1610>,
  <-0.9165,-0.3663,0.1607>,
  <-0.9224,-0.3659,0.1232>,
  <0.9042,-0.3988,0.1528>,
  <0.8881,-0.4335,0.1528>,
  <0.8797,-0.4337,0.1949>,
  <-0.9051,-0.4067,0.1238>,
  <-0.8990,-0.4072,0.1615>,
  <0.8600,-0.4715,0.1949>,
  <0.8648,-0.4783,0.1528>,
  <0.8599,-0.4784,0.1782>,
  <0.8562,-0.4784,0.1949>,
  <-0.8820,-0.4480,0.1459>,
  <-0.8820,-0.4424,0.1624>,
  <-0.8790,-0.4483,0.1623>,
  <-0.8856,-0.4475,0.1244>,
  <0.8596,-0.4875,0.1528>,
  <0.8383,-0.5233,0.1528>,
  <0.8294,-0.5236,0.1949>,
  <-0.8816,-0.4552,0.1248>,
  <-0.8625,-0.4902,0.1255>,
  <-0.8554,-0.4914,0.1638>,
  <0.8155,-0.5449,0.1949>,
  <0.8150,-0.5589,0.1528>,
  <0.8086,-0.5682,0.1528>,
  <0.7992,-0.5686,0.1949>,
  <-0.8379,-0.5308,0.1267>,
  <-0.8381,-0.5199,0.1652>,
  <-0.8282,-0.5354,0.1655>,
  <-0.8362,-0.5336,0.1267>,
  <0.7706,-0.6068,0.1949>,
  <0.7750,-0.6132,0.1528>,
  <0.7704,-0.6134,0.1739>,
  <0.7652,-0.6136,0.1949>,
  <-0.8050,-0.5793,0.1284>,
  <-0.7966,-0.5809,0.1676>,
  <0.7701,-0.6193,0.1528>,
  <0.7368,-0.6586,0.1528>,
  <0.7266,-0.6588,0.1950>,
  <-0.7916,-0.5972,0.1294>,
  <-0.7919,-0.5871,0.1680>,
  <-0.7592,-0.6283,0.1700>,
  <-0.7686,-0.6263,0.1303>,
  <0.7254,-0.6602,0.1950>,
  <0.7252,-0.6714,0.1528>,
  <0.6934,-0.7042,0.1529>,
  <0.6824,-0.7045,0.1950>,
  <-0.7433,-0.6558,0.1319>,
  <-0.7434,-0.6466,0.1713>,
  <-0.7154,-0.6770,0.1727>,
  <-0.7261,-0.6747,0.1325>,
  <0.6800,-0.7068,0.1950>,
  <0.6799,-0.7172,0.1529>,
  <0.6436,-0.7500,0.1529>,
  <0.6343,-0.7503,0.1864>,
  <0.6343,-0.7480,0.1951>,
  <0.6315,-0.7504,0.1951>,
  <-0.6933,-0.7080,0.1343>,
  <-0.6933,-0.6993,0.1742>,
  <-0.6637,-0.7271,0.1756>,
  <-0.6758,-0.7247,0.1348>,
  <0.6341,-0.7580,0.1529>,
  <0.5885,-0.7846,0.1953>,
  <0.5878,-0.7944,0.1529>,
  <0.5856,-0.7961,0.1529>,
  <0.5716,-0.7969,0.1953>,
  <-0.6419,-0.7546,0.1365>,
  <-0.6418,-0.7462,0.1769>,
  <-0.6017,-0.7785,0.1787>,
  <-0.6155,-0.7761,0.1374>,
  <0.5421,-0.8173,0.1954>,
  <0.5417,-0.8265,0.1530>,
  <0.5156,-0.8431,0.1529>,
  <0.5001,-0.8437,0.1953>,
  <-0.5366,-0.8294,0.1555>,
  <-0.5362,-0.8243,0.1816>,
  <-0.5257,-0.8310,0.1819>,
  <-0.5423,-0.8284,0.1401>,
  <-0.5894,-0.7958,0.1386>,
  <-0.5894,-0.7877,0.1793>,
  <0.4950,-0.8467,0.1953>,
  <0.4948,-0.8555,0.1530>,
  <0.4474,-0.8812,0.1529>,
  <0.4479,-0.8724,0.1955>,
  <0.4284,-0.8906,0.1529>,
  <0.4091,-0.8913,0.1954>,
  <-0.4825,-0.8643,0.1422>,
  <-0.4822,-0.8566,0.1838>,
  <-0.4289,-0.8841,0.1853>,
  <-0.4489,-0.8820,0.1431>,
  <-0.5365,-0.8322,0.1404>,
  <0.3999,-0.8955,0.1954>,
  <0.3997,-0.9038,0.1529>,
  <0.3514,-0.9237,0.1528>,
  <0.3519,-0.9154,0.1954>,
  <0.3087,-0.9388,0.1526>,
  <0.3025,-0.9391,0.1630>,
  <0.3030,-0.9328,0.1953>,
  <0.2794,-0.9401,0.1953>,
  <-0.3204,-0.9357,0.1479>,
  <-0.3198,-0.9286,0.1885>,
  <-0.2901,-0.9381,0.1891>,
  <-0.3215,-0.9356,0.1462>,
  <-0.3742,-0.9159,0.1451>,
  <-0.3738,-0.9084,0.1872>,
  <-0.4285,-0.8920,0.1437>,
  <-0.4285,-0.8843,0.1853>,
  <0.3024,-0.9409,0.1526>,
  <0.2537,-0.9474,0.1952>,
  <0.2534,-0.9552,0.1526>,
  <0.2037,-0.9671,0.1524>,
  <0.2042,-0.9593,0.1951>,
  <0.1533,-0.9764,0.1521>,
  <0.1539,-0.9687,0.1949>,
  <0.1024,-0.9831,0.1518>,
  <0.1031,-0.9755,0.1946>,
  <0.0510,-0.9872,0.1513>,
  <0.0517,-0.9796,0.1942>,
  <-0.0009,-0.9886,0.1509>,
  <-0.0001,-0.9811,0.1937>,
  <-0.0531,-0.9872,0.1504>,
  <-0.0524,-0.9798,0.1932>,
  <-0.1057,-0.9830,0.1498>,
  <-0.1051,-0.9756,0.1926>,
  <-0.1587,-0.9760,0.1492>,
  <-0.1581,-0.9686,0.1918>,
  <-0.2121,-0.9659,0.1484>,
  <-0.2117,-0.9585,0.1909>,
  <-0.2660,-0.9526,0.1474>,
  <-0.2658,-0.9452,0.1897>,
  <-0.3204,-0.9359,0.1462>,
  <0.2078,0.9512,0.2282>,
  <0.2274,0.9468,0.2279>,
  <0.2078,0.9476,0.2425>,
  <0.1575,0.9493,0.2722>,
  <0.1537,0.9499,0.2723>,
  <0.1537,0.9612,0.2293>,
  <0.1002,0.9680,0.2301>,
  <0.1000,0.9567,0.2732>,
  <0.0472,0.9719,0.2307>,
  <0.0469,0.9606,0.2740>,
  <-0.0054,0.9729,0.2312>,
  <-0.0057,0.9616,0.2745>,
  <-0.0574,0.9711,0.2316>,
  <-0.0578,0.9597,0.2749>,
  <-0.1090,0.9666,0.2319>,
  <-0.1092,0.9552,0.2752>,
  <-0.1601,0.9490,0.2717>,
  <-0.1522,0.9492,0.2753>,
  <-0.1599,0.9594,0.2322>,
  <-0.2103,0.9476,0.2404>,
  <-0.2102,0.9497,0.2323>,
  <-0.2204,0.9473,0.2323>,
  <0.3706,0.9013,0.2244>,
  <0.3902,0.8931,0.2238>,
  <0.3708,0.8949,0.2485>,
  <0.3537,0.8963,0.2676>,
  <0.3157,0.9100,0.2689>,
  <0.3159,0.9215,0.2260>,
  <0.2618,0.9380,0.2272>,
  <0.2612,0.9266,0.2703>,
  <0.2073,0.9399,0.2714>,
  <-0.1602,0.9479,0.2754>,
  <-0.2110,0.9378,0.2756>,
  <-0.2605,0.9371,0.2324>,
  <-0.2612,0.9251,0.2757>,
  <-0.3102,0.9218,0.2326>,
  <-0.3105,0.9097,0.2757>,
  <-0.3591,0.8986,0.2522>,
  <-0.3391,0.8995,0.2757>,
  <-0.3589,0.9040,0.2325>,
  <-0.3736,0.8980,0.2325>,
  <0.4794,0.8493,0.2208>,
  <0.4967,0.8396,0.2201>,
  <0.4797,0.8417,0.2480>,
  <0.4694,0.8428,0.2634>,
  <0.4247,0.8655,0.2654>,
  <0.4250,0.8773,0.2229>,
  <0.3704,0.8896,0.2671>,
  <-0.3595,0.8915,0.2757>,
  <-0.4076,0.8831,0.2326>,
  <-0.4082,0.8703,0.2757>,
  <-0.4557,0.8505,0.2626>,
  <-0.4474,0.8509,0.2755>,
  <-0.4555,0.8593,0.2325>,
  <-0.4731,0.8498,0.2325>,
  <0.5333,0.8171,0.2188>,
  <0.5553,0.7901,0.2594>,
  <0.5333,0.8047,0.2607>,
  <0.5783,0.7866,0.2165>,
  <0.4794,0.8373,0.2630>,
  <-0.4559,0.8463,0.2755>,
  <-0.5032,0.8323,0.2325>,
  <-0.5038,0.8187,0.2754>,
  <-0.5500,0.8021,0.2328>,
  <-0.5280,0.8034,0.2754>,
  <-0.5500,0.8022,0.2323>,
  <-0.5502,0.8021,0.2323>,
  <0.6398,0.7383,0.2134>,
  <0.6441,0.7347,0.2131>,
  <0.6400,0.7355,0.2224>,
  <0.6243,0.7382,0.2556>,
  <0.5868,0.7675,0.2580>,
  <0.5871,0.7802,0.2162>,
  <-0.5509,0.7879,0.2753>,
  <-0.5973,0.7560,0.2678>,
  <-0.5937,0.7562,0.2751>,
  <-0.5970,0.7679,0.2324>,
  <-0.6126,0.7555,0.2323>,
  <0.6914,0.6911,0.2105>,
  <0.6984,0.6842,0.2099>,
  <0.6917,0.6856,0.2270>,
  <0.6812,0.6874,0.2519>,
  <0.6397,0.7251,0.2548>,
  <-0.5974,0.7533,0.2751>,
  <-0.6434,0.7294,0.2323>,
  <-0.6437,0.7141,0.2751>,
  <-0.6657,0.7092,0.2323>,
  <-0.6486,0.7097,0.2750>,
  <0.7417,0.6379,0.2072>,
  <0.7442,0.6350,0.2070>,
  <0.7419,0.6356,0.2137>,
  <0.7287,0.6381,0.2486>,
  <0.6915,0.6773,0.2514>,
  <-0.6898,0.6698,0.2750>,
  <-0.6893,0.6862,0.2323>,
  <-0.7116,0.6631,0.2323>,
  <-0.6958,0.6635,0.2750>,
  <0.7689,0.5903,0.2456>,
  <0.7417,0.6232,0.2479>,
  <0.7829,0.5876,0.2044>,
  <-0.7353,0.6195,0.2749>,
  <-0.7349,0.6371,0.2323>,
  <-0.7516,0.6173,0.2323>,
  <-0.7369,0.6176,0.2749>,
  <0.7900,0.5781,0.2041>,
  <0.8033,0.5438,0.2429>,
  <0.7902,0.5620,0.2443>,
  <0.8158,0.5418,0.2022>,
  <-0.7805,0.5718,0.2529>,
  <-0.7802,0.5808,0.2323>,
  <-0.7727,0.5720,0.2750>,
  <-0.7870,0.5716,0.2323>,
  <0.8363,0.5101,0.2011>,
  <0.8443,0.4971,0.2003>,
  <0.8368,0.4982,0.2272>,
  <0.8328,0.4985,0.2407>,
  <-0.7808,0.5610,0.2750>,
  <-0.8043,0.5266,0.2751>,
  <-0.8180,0.5262,0.2324>,
  <0.8577,0.4552,0.2391>,
  <0.8367,0.4920,0.2406>,
  <0.8685,0.4541,0.1989>,
  <-0.8260,0.4920,0.2752>,
  <-0.8253,0.5146,0.2324>,
  <-0.8453,0.4809,0.2326>,
  <-0.8324,0.4810,0.2752>,
  <0.8801,0.4313,0.1987>,
  <0.8893,0.4122,0.1979>,
  <0.8806,0.4124,0.2334>,
  <0.8795,0.4123,0.2378>,
  <-0.8697,0.4353,0.2327>,
  <-0.8569,0.4357,0.2754>,
  <0.8976,0.3713,0.2375>,
  <0.8806,0.4099,0.2379>,
  <0.9072,0.3714,0.1975>,
  <-0.8710,0.4068,0.2755>,
  <-0.8700,0.4347,0.2327>,
  <-0.8908,0.3902,0.2329>,
  <-0.8785,0.3902,0.2756>,
  <0.9213,0.3348,0.1976>,
  <0.9228,0.3308,0.1975>,
  <0.9215,0.3309,0.2035>,
  <0.9135,0.3303,0.2375>,
  <-0.9093,0.3447,0.2331>,
  <-0.8972,0.3448,0.2759>,
  <0.9269,0.2899,0.2382>,
  <0.9217,0.3061,0.2383>,
  <0.9357,0.2916,0.1985>,
  <-0.9157,0.2990,0.2686>,
  <-0.9152,0.3287,0.2332>,
  <-0.9134,0.2990,0.2761>,
  <-0.9252,0.2992,0.2334>,
  <0.9470,0.2517,0.1998>,
  <0.9381,0.2498,0.2399>,
  <-0.9158,0.2916,0.2762>,
  <-0.9270,0.2534,0.2765>,
  <-0.9386,0.2536,0.2338>,
  <0.9566,0.2107,0.2014>,
  <0.9476,0.2087,0.2419>,
  <-0.9498,0.2077,0.2341>,
  <-0.9382,0.2076,0.2769>,
  <0.9607,0.1893,0.2030>,
  <0.9644,0.1688,0.2038>,
  <0.9609,0.1682,0.2200>,
  <0.9554,0.1663,0.2442>,
  <-0.9586,0.1616,0.2344>,
  <-0.9471,0.1614,0.2773>,
  <0.9613,0.1223,0.2467>,
  <0.9608,0.1267,0.2466>,
  <0.9704,0.1251,0.2067>,
  <-0.9605,0.1151,0.2533>,
  <-0.9601,0.1523,0.2345>,
  <-0.9538,0.1150,0.2777>,
  <-0.9652,0.1153,0.2348>,
  <0.9748,0.0784,0.2090>,
  <0.9652,0.0771,0.2498>,
  <-0.9607,0.0683,0.2692>,
  <-0.9581,0.0682,0.2781>,
  <-0.9695,0.0687,0.2352>,
  <0.9774,0.0289,0.2092>,
  <0.9673,0.0300,0.2519>,
  <-0.9606,0.0211,0.2773>,
  <-0.9602,0.0211,0.2786>,
  <-0.9716,0.0218,0.2357>,
  <0.9785,-0.0216,0.2053>,
  <0.9674,-0.0181,0.2528>,
  <-0.9604,-0.0263,0.2774>,
  <-0.9599,-0.0263,0.2792>,
  <-0.9714,-0.0256,0.2362>,
  <0.9780,-0.0690,0.1969>,
  <0.9651,-0.0663,0.2535>,
  <-0.9601,-0.0740,0.2696>,
  <-0.9572,-0.0741,0.2798>,
  <-0.9688,-0.0733,0.2366>,
  <0.9755,-0.1114,0.1895>,
  <0.9594,-0.1150,0.2575>,
  <-0.9595,-0.1221,0.2538>,
  <-0.9520,-0.1224,0.2804>,
  <-0.9638,-0.1217,0.2371>,
  <0.2595,0.9491,0.1788>,
  <0.2710,0.9368,0.2212>,
  <0.2633,0.9391,0.2207>,
  <0.3090,0.9336,0.1812>,
  <0.1989,0.9642,0.1754>,
  <0.2034,0.9547,0.2171>,
  <0.1384,0.9754,0.1717>,
  <0.1434,0.9665,0.2129>,
  <0.0785,0.9827,0.1675>,
  <0.0838,0.9745,0.2082>,
  <0.0194,0.9864,0.1631>,
  <0.0251,0.9788,0.2032>,
  <-0.0384,0.9866,0.1584>,
  <-0.0326,0.9797,0.1978>,
  <-0.0947,0.9836,0.1535>,
  <-0.0889,0.9774,0.1921>,
  <-0.1495,0.9776,0.1483>,
  <-0.1437,0.9720,0.1859>,
  <-0.2029,0.9687,0.1427>,
  <-0.1973,0.9638,0.1792>,
  <-0.2552,0.9572,0.1362>,
  <-0.2497,0.9531,0.1713>,
  <-0.2497,0.9531,0.1713>,
  <-0.2955,0.9465,0.1298>,
  <-0.2612,0.9504,0.1691>,
  <0.9556,-0.1353,0.2617>,
  <0.9691,-0.1526,0.1935>,
  <0.9562,-0.1613,0.2442>,
  <0.9474,-0.1686,0.2719>,
  <-0.9589,-0.1554,0.2375>,
  <-0.9563,-0.1705,0.2376>,
  <-0.9443,-0.1713,0.2811>,
  <0.4418,0.8774,0.1872>,
  <0.4538,0.8711,0.1877>,
  <0.4434,0.8723,0.2063>,
  <0.4287,0.8738,0.2297>,
  <0.3856,0.8941,0.2277>,
  <0.3816,0.9057,0.1848>,
  <0.3199,0.9298,0.1818>,
  <0.3247,0.9188,0.2245>,
  <0.2710,0.9368,0.2212>,
  <0.3090,0.9336,0.1812>,
  <-0.2987,0.9401,0.1643>,
  <-0.3060,0.9433,0.1288>,
  <-0.3529,0.9276,0.1225>,
  <-0.3459,0.9252,0.1564>,
  <-0.3997,0.9096,0.1135>,
  <-0.3925,0.9082,0.1455>,
  <-0.4192,0.9015,0.1076>,
  <-0.3971,0.9064,0.1439>,
  <0.9579,-0.1945,0.2113>,
  <0.9549,-0.2036,0.2160>,
  <0.9240,-0.2366,0.3005>,
  <-0.9460,-0.2198,0.2382>,
  <-0.9337,-0.2208,0.2817>,
  <0.5025,0.8435,0.1896>,
  <0.5344,0.8122,0.2340>,
  <0.5060,0.8305,0.2330>,
  <0.5546,0.8099,0.1912>,
  <0.4457,0.8650,0.2304>,
  <-0.4345,0.8902,0.1368>,
  <-0.4434,0.8902,0.1044>,
  <-0.4853,0.8695,0.0926>,
  <-0.4757,0.8709,0.1230>,
  <-0.5005,0.8616,0.0845>,
  <-0.4816,0.8682,0.1195>,
  <0.9220,-0.2834,0.2638>,
  <0.8806,-0.3310,0.3392>,
  <-0.9328,-0.2699,0.2388>,
  <-0.9202,-0.2710,0.2823>,
  <0.6206,0.7600,0.1930>,
  <0.6324,0.7501,0.1934>,
  <0.6223,0.7513,0.2196>,
  <0.6153,0.7520,0.2365>,
  <0.5654,0.7906,0.2351>,
  <0.5616,0.8050,0.1914>,
  <-0.5122,0.8517,0.1111>,
  <-0.5237,0.8482,0.0798>,
  <-0.5590,0.8271,0.0587>,
  <-0.5405,0.8363,0.0923>,
  <0.8162,-0.4431,0.3707>,
  <0.8508,-0.4123,0.3259>,
  <0.8105,-0.4552,0.3687>,
  <0.8037,-0.4631,0.3736>,
  <-0.9095,-0.3215,0.2635>,
  <-0.9104,-0.3021,0.2827>,
  <-0.9035,-0.3219,0.2829>,
  <-0.9165,-0.3207,0.2393>,
  <0.6786,0.7084,0.1944>,
  <0.6954,0.6918,0.1948>,
  <0.6808,0.6932,0.2365>,
  <0.6802,0.6933,0.2380>,
  <0.6236,0.7451,0.2367>,
  <-0.5459,0.8328,0.0919>,
  <-0.5598,0.8265,0.0588>,
  <-0.5890,0.8072,0.0393>,
  <-0.5733,0.8161,0.0724>,
  <-0.5966,0.8023,0.0209>,
  <-0.5785,0.8135,0.0597>,
  <0.7773,-0.5164,0.3593>,
  <0.7078,-0.6063,0.3626>,
  <0.6823,-0.6329,0.3659>,
  <-0.9085,-0.3423,0.2395>,
  <-0.8966,-0.3722,0.2398>,
  <-0.8832,-0.3736,0.2836>,
  <0.7351,0.6492,0.1955>,
  <0.7476,0.6347,0.1957>,
  <0.7369,0.6358,0.2297>,
  <0.7337,0.6361,0.2391>,
  <0.6809,0.6926,0.2381>,
  <-0.5939,0.8030,0.0490>,
  <-0.6116,0.7911,0.0105>,
  <-0.6147,0.7884,-0.0259>,
  <-0.5970,0.8019,0.0222>,
  <0.6571,-0.6644,0.3561>,
  <0.5789,-0.7459,0.3293>,
  <0.5177,-0.8141,0.2632>,
  <0.5614,-0.7850,0.2620>,
  <-0.8729,-0.4246,0.2403>,
  <-0.8589,-0.4262,0.2840>,
  <0.7901,0.5807,0.1962>,
  <0.7915,0.5788,0.1962>,
  <0.7904,0.5789,0.2004>,
  <0.7784,0.5801,0.2398>,
  <0.7374,0.6317,0.2392>,
  <-0.6032,0.7974,0.0182>,
  <-0.6214,0.7829,-0.0314>,
  <-0.6073,0.7901,-0.0830>,
  <-0.5950,0.8036,-0.0147>,
  <-0.5962,0.8026,-0.0208>,
  <-0.5948,0.8038,-0.0149>,
  <0.5608,-0.7858,0.2608>,
  <0.4811,-0.8531,0.2020>,
  <0.4745,-0.8774,0.0712>,
  <0.5365,-0.8285,0.1605>,
  <0.4864,-0.8728,0.0414>,
  <0.5378,-0.8343,0.1211>,
  <-0.8563,-0.4571,0.2405>,
  <-0.8581,-0.4278,0.2840>,
  <-0.8300,-0.4797,0.2846>,
  <-0.8448,-0.4779,0.2406>,
  <0.8163,0.5252,0.2402>,
  <0.7927,0.5603,0.2399>,
  <0.8286,0.5241,0.1967>,
  <-0.6081,0.7893,-0.0844>,
  <-0.5742,0.8183,-0.0271>,
  <-0.5710,0.8120,-0.1211>,
  <-0.5443,0.8302,-0.1203>,
  <-0.5537,0.8325,-0.0212>,
  <0.5510,-0.8296,0.0901>,
  <0.5227,-0.8525,-0.0091>,
  <0.5704,-0.8209,-0.0282>,
  <0.5727,-0.8197,-0.0018>,
  <0.5747,-0.8160,0.0613>,
  <0.5747,-0.8161,0.0612>,
  <-0.8035,-0.5334,0.2645>,
  <-0.8046,-0.5210,0.2848>,
  <-0.7960,-0.5342,0.2848>,
  <-0.8116,-0.5322,0.2409>,
  <0.8444,0.4983,0.1968>,
  <0.8485,0.4714,0.2402>,
  <0.8461,0.4759,0.2402>,
  <0.8602,0.4704,0.1969>,
  <-0.5390,0.8423,-0.0080>,
  <-0.5061,0.8548,-0.1150>,
  <-0.4395,0.8976,-0.0339>,
  <-0.5096,0.8582,0.0610>,
  <-0.4366,0.8995,-0.0175>,
  <-0.5094,0.8581,0.0649>,
  <0.5716,-0.8200,-0.0283>,
  <0.5956,-0.8003,0.0693>,
  <0.6075,-0.7943,-0.0006>,
  <0.6049,-0.7963,0.0061>,
  <0.5923,-0.8024,0.0728>,
  <-0.8023,-0.5462,0.2410>,
  <-0.7723,-0.5877,0.2412>,
  <-0.7556,-0.5898,0.2850>,
  <0.8869,0.4178,0.1970>,
  <0.8757,0.4187,0.2404>,
  <-0.5293,0.8300,0.1761>,
  <-0.4340,0.8936,0.1143>,
  <-0.5449,0.7951,0.2663>,
  <-0.5777,0.7774,0.2490>,
  <-0.5254,0.8098,0.2611>,
  <-0.5413,0.7964,0.2698>,
  <0.5989,-0.7957,0.0904>,
  <0.6158,-0.7870,0.0377>,
  <0.6057,-0.7941,0.0500>,
  <0.5882,-0.8023,0.1016>,
  <-0.7469,-0.6196,0.2411>,
  <-0.7494,-0.5977,0.2850>,
  <-0.7076,-0.6466,0.2849>,
  <-0.7258,-0.6443,0.2411>,
  <0.8966,0.3967,0.1970>,
  <0.8988,0.3668,0.2402>,
  <0.8980,0.3687,0.2402>,
  <0.9095,0.3660,0.1970>,
  <-0.6181,0.7309,0.2894>,
  <-0.7546,0.5723,0.3211>,
  <-0.7320,0.5959,0.3301>,
  <-0.7365,0.5972,0.3177>,
  <-0.7705,0.5572,0.3095>,
  <0.5875,-0.8015,0.1114>,
  <0.6044,-0.7937,0.0693>,
  <0.5822,-0.8081,0.0898>,
  <0.5786,-0.8097,0.0978>,
  <0.5666,-0.8134,0.1314>,
  <0.5615,-0.8169,0.1316>,
  <-0.6902,-0.6824,0.2409>,
  <-0.6930,-0.6623,0.2848>,
  <-0.6499,-0.7048,0.2844>,
  <-0.6701,-0.7022,0.2407>,
  <0.9284,0.3150,0.1970>,
  <0.9180,0.3157,0.2402>,
  <-0.7839,0.5236,0.3337>,
  <-0.8494,0.4224,0.3163>,
  <-0.8953,0.3712,0.2465>,
  <0.5815,-0.8084,0.0914>,
  <0.5379,-0.8292,0.1517>,
  <0.5508,-0.8266,0.1154>,
  <0.5354,-0.8364,0.1176>,
  <0.5139,-0.8432,0.1578>,
  <-0.6323,-0.7365,0.2403>,
  <-0.6353,-0.7181,0.2842>,
  <-0.5795,-0.7642,0.2831>,
  <-0.6022,-0.7614,0.2398>,
  <0.9440,0.2649,0.1968>,
  <0.9338,0.2654,0.2400>,
  <-0.9466,0.2565,0.1952>,
  <-0.9468,0.2585,0.1918>,
  <-0.9147,0.2952,0.2761>,
  <-0.9485,0.2540,0.1893>,
  <0.5042,-0.8477,0.1650>,
  <0.5148,-0.8472,0.1314>,
  <0.4765,-0.8675,0.1426>,
  <0.4663,-0.8664,0.1786>,
  <0.4699,-0.8711,0.1430>,
  <0.4453,-0.8768,0.1816>,
  <-0.5135,-0.8225,0.2446>,
  <-0.5171,-0.8083,0.2817>,
  <-0.4896,-0.8255,0.2809>,
  <-0.5176,-0.8219,0.2379>,
  <-0.5733,-0.7836,0.2393>,
  <-0.5762,-0.7667,0.2830>,
  <0.9469,0.2543,0.1968>,
  <0.9565,0.2154,0.1967>,
  <0.9480,0.2159,0.2338>,
  <0.9465,0.2159,0.2396>,
  <-0.9451,0.2162,0.2450>,
  <-0.9481,0.2067,0.2414>,
  <-0.9694,0.1831,0.1634>,
  <0.4256,-0.8849,0.1894>,
  <0.4336,-0.8876,0.1552>,
  <0.3904,-0.9060,0.1634>,
  <0.3821,-0.9023,0.1996>,
  <0.3765,-0.9117,0.1647>,
  <0.3448,-0.9160,0.2052>,
  <-0.3930,-0.8854,0.2485>,
  <-0.3960,-0.8753,0.2775>,
  <-0.3674,-0.8881,0.2762>,
  <-0.4042,-0.8841,0.2345>,
  <-0.4531,-0.8596,0.2363>,
  <-0.4569,-0.8443,0.2799>,
  <-0.5130,-0.8248,0.2378>,
  <0.9564,0.1670,0.2395>,
  <0.9482,0.2084,0.2396>,
  <0.9662,0.1665,0.1966>,
  <-0.9803,0.1295,0.1494>,
  <-0.9647,0.1424,0.2214>,
  <0.3375,-0.9182,0.2072>,
  <0.3437,-0.9231,0.1723>,
  <0.2954,-0.9383,0.1800>,
  <0.2888,-0.9325,0.2166>,
  <0.2463,-0.9512,0.1861>,
  <0.2393,-0.9447,0.2241>,
  <0.2199,-0.9571,0.1888>,
  <0.1919,-0.9587,0.2099>,
  <0.1884,-0.9547,0.2305>,
  <0.1517,-0.9602,0.2346>,
  <-0.2093,-0.9488,0.2366>,
  <-0.2133,-0.9395,0.2679>,
  <-0.1529,-0.9525,0.2636>,
  <-0.2251,-0.9477,0.2264>,
  <-0.2695,-0.9354,0.2289>,
  <-0.2744,-0.9224,0.2717>,
  <-0.3311,-0.9147,0.2318>,
  <-0.3351,-0.9012,0.2747>,
  <-0.3917,-0.8898,0.2341>,
  <0.9734,0.1181,0.1964>,
  <0.9637,0.1186,0.2393>,
  <-0.9862,0.0838,0.1429>,
  <-0.9739,0.0894,0.2087>,
  <0.1945,-0.9618,0.1924>,
  <0.1354,-0.9621,0.2368>,
  <0.1404,-0.9699,0.1988>,
  <0.0850,-0.9752,0.2043>,
  <0.0800,-0.9666,0.2434>,
  <0.0284,-0.9774,0.2094>,
  <0.0234,-0.9682,0.2492>,
  <-0.0295,-0.9764,0.2141>,
  <-0.0343,-0.9665,0.2545>,
  <-0.0884,-0.9719,0.2183>,
  <-0.0930,-0.9613,0.2593>,
  <-0.1481,-0.9637,0.2222>,
  <-0.1522,-0.9526,0.2635>,
  <-0.2081,-0.9517,0.2255>,
  <0.9780,0.0704,0.1963>,
  <0.9684,0.0707,0.2390>,
  <-0.9889,0.0417,0.1425>,
  <-0.9785,0.0425,0.2018>,
  <0.9803,0.0231,0.1961>,
  <0.9708,0.0233,0.2388>,
  <-0.9892,0.0005,0.1463>,
  <-0.9800,-0.0013,0.1991>,
  <0.9803,-0.0238,0.1959>,
  <0.9708,-0.0236,0.2385>,
  <-0.9876,-0.0412,0.1515>,
  <-0.9791,-0.0438,0.1986>,
  <0.9781,-0.0703,0.1958>,
  <0.9687,-0.0702,0.2383>,
  <-0.9842,-0.0836,0.1559>,
  <-0.9763,-0.0856,0.1988>,
  <0.9737,-0.1165,0.1956>,
  <0.9643,-0.1164,0.2381>,
  <-0.9793,-0.1258,0.1586>,
  <-0.9718,-0.1267,0.1989>,
  <0.9672,-0.1624,0.1955>,
  <0.9577,-0.1622,0.2378>,
  <-0.9729,-0.1671,0.1599>,
  <-0.9658,-0.1669,0.1986>,
  <0.9499,-0.2030,0.2376>,
  <0.9584,-0.2080,0.1953>,
  <0.9498,-0.2078,0.2337>,
  <0.9489,-0.2078,0.2376>,
  <-0.9635,-0.2074,0.1691>,
  <-0.9637,-0.1778,0.1989>,
  <-0.9579,-0.2073,0.1986>,
  <-0.9651,-0.2072,0.1601>,
  <0.9493,-0.2465,0.1952>,
  <0.9475,-0.2532,0.1951>,
  <0.9377,-0.2534,0.2375>,
  <-0.9633,-0.2151,0.1604>,
  <-0.9555,-0.2475,0.1604>,
  <-0.9483,-0.2475,0.1986>,
  <0.9342,-0.2987,0.1951>,
  <0.9243,-0.2988,0.2374>,
  <-0.9443,-0.2874,0.1605>,
  <-0.9371,-0.2870,0.1984>,
  <0.9186,-0.3437,0.1950>,
  <0.9086,-0.3437,0.2372>,
  <-0.9314,-0.3266,0.1604>,
  <-0.9243,-0.3261,0.1982>,
  <0.9052,-0.3525,0.2372>,
  <0.9047,-0.3789,0.1950>,
  <0.9006,-0.3886,0.1949>,
  <0.8902,-0.3889,0.2372>,
  <-0.9233,-0.3486,0.1610>,
  <-0.9239,-0.3273,0.1983>,
  <-0.9087,-0.3669,0.1990>,
  <-0.9165,-0.3663,0.1607>,
  <0.8797,-0.4337,0.1949>,
  <0.8692,-0.4338,0.2371>,
  <-0.8990,-0.4072,0.1615>,
  <-0.8910,-0.4077,0.1998>,
  <0.8607,-0.4505,0.2371>,
  <0.8600,-0.4715,0.1949>,
  <0.8562,-0.4784,0.1949>,
  <0.8452,-0.4789,0.2371>,
  <-0.8820,-0.4424,0.1624>,
  <-0.8824,-0.4256,0.2007>,
  <-0.8702,-0.4497,0.2011>,
  <-0.8790,-0.4483,0.1623>,
  <0.8294,-0.5236,0.1949>,
  <0.8183,-0.5237,0.2370>,
  <-0.8554,-0.4914,0.1638>,
  <-0.8462,-0.4928,0.2028>,
  <0.8159,-0.5274,0.2370>,
  <0.8155,-0.5449,0.1949>,
  <0.7992,-0.5686,0.1949>,
  <0.7874,-0.5690,0.2371>,
  <-0.8381,-0.5199,0.1652>,
  <-0.8384,-0.5055,0.2037>,
  <-0.8180,-0.5375,0.2050>,
  <-0.8282,-0.5354,0.1655>,
  <0.7712,-0.5907,0.2371>,
  <0.7706,-0.6068,0.1949>,
  <0.7652,-0.6136,0.1949>,
  <0.7526,-0.6143,0.2372>,
  <-0.7922,-0.5819,0.1838>,
  <-0.7921,-0.5742,0.2071>,
  <-0.7854,-0.5832,0.2074>,
  <-0.7966,-0.5809,0.1676>,
  <0.7261,-0.6453,0.2372>,
  <0.7266,-0.6588,0.1950>,
  <0.7254,-0.6589,0.1989>,
  <0.7132,-0.6596,0.2373>,
  <-0.7919,-0.5871,0.1680>,
  <-0.7592,-0.6283,0.1700>,
  <-0.7471,-0.6306,0.2102>,
  <0.7254,-0.6602,0.1950>,
  <0.6824,-0.7045,0.1950>,
  <0.6801,-0.7046,0.2024>,
  <0.6807,-0.6930,0.2374>,
  <0.6680,-0.7053,0.2374>,
  <-0.7434,-0.6466,0.1713>,
  <-0.7437,-0.6345,0.2106>,
  <-0.7018,-0.6796,0.2134>,
  <-0.7154,-0.6770,0.1727>,
  <0.6800,-0.7068,0.1950>,
  <0.6351,-0.7350,0.2375>,
  <0.6343,-0.7480,0.1951>,
  <0.6315,-0.7504,0.1951>,
  <0.6157,-0.7513,0.2376>,
  <-0.6933,-0.6993,0.1742>,
  <-0.6935,-0.6879,0.2141>,
  <-0.6483,-0.7299,0.2168>,
  <-0.6637,-0.7271,0.1756>,
  <0.5891,-0.7723,0.2377>,
  <0.5885,-0.7846,0.1953>,
  <0.5716,-0.7969,0.1953>,
  <0.5542,-0.7977,0.2377>,
  <-0.5896,-0.7805,0.2076>,
  <-0.5894,-0.7772,0.2202>,
  <-0.5838,-0.7814,0.2205>,
  <-0.6017,-0.7785,0.1787>,
  <-0.6418,-0.7462,0.1769>,
  <-0.6420,-0.7353,0.2173>,
  <0.5424,-0.8057,0.2378>,
  <0.5421,-0.8173,0.1954>,
  <0.5001,-0.8437,0.1953>,
  <0.4951,-0.8439,0.2066>,
  <0.4956,-0.8353,0.2379>,
  <0.4793,-0.8448,0.2379>,
  <-0.5362,-0.8243,0.1816>,
  <-0.5358,-0.8143,0.2231>,
  <-0.5038,-0.8342,0.2243>,
  <-0.5257,-0.8310,0.1819>,
  <-0.5894,-0.7877,0.1793>,
  <0.4950,-0.8467,0.1953>,
  <0.4484,-0.8616,0.2380>,
  <0.4479,-0.8724,0.1955>,
  <0.4091,-0.8913,0.1954>,
  <0.4000,-0.8918,0.2115>,
  <0.4005,-0.8849,0.2380>,
  <0.3829,-0.8926,0.2380>,
  <-0.4285,-0.8842,0.1861>,
  <-0.4279,-0.8747,0.2275>,
  <-0.4005,-0.8874,0.2283>,
  <-0.4289,-0.8841,0.1853>,
  <-0.4822,-0.8566,0.1838>,
  <-0.4820,-0.8467,0.2254>,
  <0.3999,-0.8955,0.1954>,
  <0.3523,-0.9051,0.2381>,
  <0.3519,-0.9154,0.1954>,
  <0.3030,-0.9328,0.1953>,
  <0.3037,-0.9226,0.2381>,
  <0.2794,-0.9401,0.1953>,
  <0.2539,-0.9410,0.2239>,
  <0.2541,-0.9375,0.2379>,
  <0.2386,-0.9415,0.2379>,
  <-0.2658,-0.9396,0.2156>,
  <-0.2654,-0.9358,0.2322>,
  <-0.2470,-0.9407,0.2326>,
  <-0.2901,-0.9381,0.1891>,
  <-0.3198,-0.9286,0.1885>,
  <-0.3192,-0.9191,0.2310>,
  <-0.3738,-0.9084,0.1872>,
  <-0.3736,-0.8988,0.2293>,
  <-0.4285,-0.8843,0.1853>,
  <0.2537,-0.9474,0.1952>,
  <0.2045,-0.9495,0.2378>,
  <0.2042,-0.9593,0.1951>,
  <0.1539,-0.9687,0.1949>,
  <0.1544,-0.9590,0.2377>,
  <0.1031,-0.9755,0.1946>,
  <0.1036,-0.9659,0.2375>,
  <0.0517,-0.9796,0.1942>,
  <0.0523,-0.9701,0.2371>,
  <-0.0001,-0.9811,0.1937>,
  <0.0005,-0.9716,0.2366>,
  <-0.0524,-0.9798,0.1932>,
  <-0.0518,-0.9704,0.2361>,
  <-0.1051,-0.9756,0.1926>,
  <-0.1045,-0.9663,0.2354>,
  <-0.1581,-0.9686,0.1918>,
  <-0.1577,-0.9592,0.2345>,
  <-0.2117,-0.9585,0.1909>,
  <-0.2115,-0.9491,0.2334>,
  <-0.2658,-0.9452,0.1897>,
  <0.1537,0.9499,0.2723>,
  <0.1575,0.9493,0.2722>,
  <0.1537,0.9493,0.2741>,
  <0.1000,0.9508,0.2933>,
  <0.1000,0.9567,0.2732>,
  <0.0469,0.9513,0.3046>,
  <0.0469,0.9606,0.2740>,
  <-0.0058,0.9514,0.3080>,
  <-0.0057,0.9616,0.2745>,
  <-0.0578,0.9510,0.3037>,
  <-0.0578,0.9597,0.2749>,
  <-0.1093,0.9503,0.2917>,
  <-0.1092,0.9552,0.2752>,
  <-0.1522,0.9492,0.2753>,
  <0.3157,0.9100,0.2689>,
  <0.3537,0.8963,0.2676>,
  <0.3159,0.8990,0.3034>,
  <0.3052,0.8997,0.3121>,
  <0.2610,0.9130,0.3135>,
  <0.2612,0.9266,0.2703>,
  <0.2073,0.9399,0.2714>,
  <0.2067,0.9263,0.3149>,
  <0.1529,0.9364,0.3159>,
  <0.0996,0.9433,0.3167>,
  <0.0466,0.9472,0.3173>,
  <-0.0060,0.9481,0.3179>,
  <-0.0581,0.9462,0.3183>,
  <-0.1099,0.9415,0.3187>,
  <-0.1602,0.9479,0.2754>,
  <-0.1611,0.9340,0.3189>,
  <-0.2110,0.9378,0.2756>,
  <-0.2117,0.9238,0.3191>,
  <-0.2612,0.9251,0.2757>,
  <-0.2615,0.9109,0.3190>,
  <-0.3107,0.9005,0.3041>,
  <-0.2933,0.9012,0.3190>,
  <-0.3105,0.9097,0.2757>,
  <-0.3391,0.8995,0.2757>,
  <0.4247,0.8655,0.2654>,
  <0.4346,0.8465,0.3075>,
  <0.4248,0.8513,0.3079>,
  <0.4694,0.8428,0.2634>,
  <0.3704,0.8896,0.2671>,
  <0.3699,0.8757,0.3103>,
  <0.3157,0.8962,0.3118>,
  <-0.3110,0.8953,0.3190>,
  <-0.3595,0.8915,0.2757>,
  <-0.3603,0.8766,0.3190>,
  <-0.4082,0.8703,0.2757>,
  <-0.4085,0.8553,0.3188>,
  <-0.4474,0.8509,0.2755>,
  <-0.4148,0.8523,0.3187>,
  <0.5333,0.8047,0.2607>,
  <0.5553,0.7901,0.2594>,
  <0.5336,0.7930,0.2940>,
  <0.5275,0.7937,0.3030>,
  <0.4790,0.8228,0.3058>,
  <0.4794,0.8373,0.2630>,
  <-0.4568,0.8305,0.3187>,
  <-0.4559,0.8463,0.2755>,
  <-0.5040,0.8042,0.3149>,
  <-0.5016,0.8043,0.3184>,
  <-0.5038,0.8187,0.2754>,
  <-0.5280,0.8034,0.2754>,
  <0.5868,0.7675,0.2580>,
  <0.6003,0.7418,0.2988>,
  <0.5870,0.7520,0.2998>,
  <0.6243,0.7382,0.2556>,
  <0.5335,0.7898,0.3027>,
  <-0.5041,0.8028,0.3184>,
  <-0.5509,0.7879,0.2753>,
  <-0.5515,0.7710,0.3184>,
  <-0.5937,0.7562,0.2751>,
  <-0.5701,0.7574,0.3183>,
  <0.6397,0.7251,0.2548>,
  <0.6600,0.6910,0.2948>,
  <0.6398,0.7091,0.2965>,
  <0.6812,0.6874,0.2519>,
  <-0.5983,0.7354,0.3182>,
  <-0.5974,0.7533,0.2751>,
  <-0.6439,0.7099,0.2854>,
  <-0.6275,0.7107,0.3181>,
  <-0.6437,0.7141,0.2751>,
  <-0.6486,0.7097,0.2750>,
  <0.6915,0.6773,0.2514>,
  <0.7099,0.6414,0.2910>,
  <0.6916,0.6603,0.2927>,
  <0.7287,0.6381,0.2486>,
  <-0.6446,0.6952,0.3181>,
  <-0.6900,0.6638,0.2887>,
  <-0.6764,0.6644,0.3180>,
  <-0.6898,0.6698,0.2750>,
  <-0.6958,0.6635,0.2750>,
  <0.7417,0.6232,0.2479>,
  <0.7521,0.5930,0.2876>,
  <0.7420,0.6051,0.2887>,
  <0.7689,0.5903,0.2456>,
  <-0.6906,0.6496,0.3179>,
  <-0.7354,0.6176,0.2789>,
  <-0.7187,0.6184,0.3179>,
  <-0.7353,0.6195,0.2749>,
  <-0.7369,0.6176,0.2749>,
  <0.7902,0.5620,0.2443>,
  <0.8033,0.5438,0.2429>,
  <0.7908,0.5456,0.2774>,
  <0.7881,0.5459,0.2845>,
  <-0.7363,0.5974,0.3179>,
  <-0.7556,0.5727,0.3179>,
  <-0.7727,0.5720,0.2750>,
  <0.8183,0.5007,0.2822>,
  <0.7907,0.5421,0.2844>,
  <0.8328,0.4985,0.2407>,
  <-0.7815,0.5368,0.3179>,
  <-0.7808,0.5610,0.2750>,
  <-0.8043,0.5266,0.2751>,
  <-0.7883,0.5269,0.3179>,
  <0.8367,0.4920,0.2406>,
  <0.8446,0.4563,0.2802>,
  <0.8370,0.4695,0.2811>,
  <0.8577,0.4552,0.2391>,
  <-0.8263,0.4811,0.2930>,
  <-0.8260,0.4920,0.2752>,
  <-0.8168,0.4814,0.3181>,
  <-0.8324,0.4810,0.2752>,
  <0.8795,0.4123,0.2378>,
  <0.8668,0.4134,0.2789>,
  <-0.8268,0.4640,0.3181>,
  <-0.8419,0.4359,0.3183>,
  <-0.8569,0.4357,0.2754>,
  <0.8806,0.4099,0.2379>,
  <0.8860,0.3710,0.2782>,
  <0.8809,0.3826,0.2787>,
  <0.8976,0.3713,0.2375>,
  <-0.8713,0.3902,0.2975>,
  <-0.8710,0.4068,0.2755>,
  <-0.8639,0.3903,0.3184>,
  <-0.8785,0.3902,0.2756>,
  <0.9135,0.3303,0.2375>,
  <0.9021,0.3298,0.2784>,
  <-0.8718,0.3722,0.3186>,
  <-0.8829,0.3448,0.3187>,
  <-0.8972,0.3448,0.2759>,
  <0.9217,0.3061,0.2383>,
  <0.9269,0.2899,0.2382>,
  <0.9220,0.2895,0.2572>,
  <0.9159,0.2884,0.2790>,
  <-0.9134,0.2990,0.2761>,
  <-0.8993,0.2991,0.3191>,
  <0.9274,0.2474,0.2806>,
  <0.9219,0.2674,0.2802>,
  <0.9381,0.2498,0.2399>,
  <-0.9165,0.2532,0.3098>,
  <-0.9158,0.2916,0.2762>,
  <-0.9132,0.2532,0.3194>,
  <-0.9270,0.2534,0.2765>,
  <0.9476,0.2087,0.2419>,
  <0.9367,0.2061,0.2832>,
  <-0.9167,0.2399,0.3195>,
  <-0.9245,0.2072,0.3198>,
  <-0.9382,0.2076,0.2769>,
  <0.9554,0.1663,0.2442>,
  <0.9441,0.1637,0.2862>,
  <-0.9471,0.1614,0.2773>,
  <-0.9335,0.1611,0.3203>,
  <0.9608,0.1267,0.2466>,
  <0.9613,0.1223,0.2467>,
  <0.9608,0.1223,0.2490>,
  <0.9496,0.1199,0.2896>,
  <-0.9538,0.1150,0.2777>,
  <-0.9402,0.1146,0.3209>,
  <0.9652,0.0771,0.2498>,
  <0.9604,0.0768,0.2679>,
  <0.9531,0.0745,0.2934>,
  <-0.9581,0.0682,0.2781>,
  <-0.9445,0.0678,0.3214>,
  <0.9673,0.0300,0.2519>,
  <0.9595,0.0294,0.2802>,
  <0.9544,0.0275,0.2974>,
  <-0.9602,0.0211,0.2786>,
  <-0.9465,0.0207,0.3220>,
  <0.9674,-0.0181,0.2528>,
  <0.9583,-0.0190,0.2850>,
  <0.9530,-0.0210,0.3022>,
  <-0.9599,-0.0263,0.2792>,
  <-0.9461,-0.0269,0.3226>,
  <0.9651,-0.0663,0.2535>,
  <0.9571,-0.0677,0.2818>,
  <0.9482,-0.0717,0.3093>,
  <-0.9572,-0.0741,0.2798>,
  <-0.9433,-0.0749,0.3233>,
  <0.9594,-0.1150,0.2575>,
  <0.9559,-0.1163,0.2698>,
  <0.9386,-0.1265,0.3210>,
  <-0.9520,-0.1224,0.2804>,
  <-0.9380,-0.1233,0.3240>,
  <0.2633,0.9391,0.2207>,
  <0.2710,0.9368,0.2212>,
  <0.2641,0.9374,0.2271>,
  <0.2163,0.9412,0.2596>,
  <0.2081,0.9432,0.2589>,
  <0.2034,0.9547,0.2171>,
  <0.1434,0.9665,0.2129>,
  <0.1487,0.9556,0.2544>,
  <0.0838,0.9745,0.2082>,
  <0.0895,0.9643,0.2494>,
  <0.0251,0.9788,0.2032>,
  <0.0311,0.9693,0.2438>,
  <-0.0326,0.9797,0.1978>,
  <-0.0263,0.9710,0.2378>,
  <-0.0889,0.9774,0.1921>,
  <-0.0826,0.9694,0.2313>,
  <-0.1437,0.9720,0.1859>,
  <-0.1375,0.9648,0.2243>,
  <-0.1973,0.9638,0.1792>,
  <-0.1911,0.9574,0.2164>,
  <-0.2475,0.9516,0.1823>,
  <-0.2111,0.9540,0.2129>,
  <-0.2497,0.9531,0.1713>,
  <-0.2497,0.9531,0.1713>,
  <-0.2612,0.9504,0.1691>,
  <0.9556,-0.1353,0.2617>,
  <0.9474,-0.1686,0.2719>,
  <0.9214,-0.1895,0.3392>,
  <-0.9443,-0.1713,0.2811>,
  <-0.9300,-0.1724,0.3247>,
  <0.3856,0.8941,0.2277>,
  <0.3966,0.8770,0.2712>,
  <0.3896,0.8803,0.2708>,
  <0.4287,0.8738,0.2297>,
  <0.3247,0.9188,0.2245>,
  <0.3298,0.9053,0.2676>,
  <0.2690,0.9264,0.2636>,
  <-0.2422,0.9475,0.2087>,
  <-0.2987,0.9401,0.1643>,
  <-0.2908,0.9354,0.2010>,
  <-0.3459,0.9252,0.1564>,
  <-0.3382,0.9214,0.1916>,
  <-0.3904,0.9078,0.1535>,
  <-0.3686,0.9114,0.1832>,
  <-0.3925,0.9082,0.1455>,
  <-0.3971,0.9064,0.1439>,
  <0.9240,-0.2366,0.3005>,
  <0.8923,-0.2674,0.3637>,
  <-0.9337,-0.2208,0.2817>,
  <-0.9192,-0.2221,0.3253>,
  <0.5060,0.8305,0.2330>,
  <0.5096,0.8148,0.2765>,
  <0.5095,0.8148,0.2765>,
  <0.5344,0.8122,0.2340>,
  <0.4457,0.8650,0.2304>,
  <0.4505,0.8497,0.2741>,
  <-0.3834,0.9056,0.1812>,
  <-0.4345,0.8902,0.1368>,
  <-0.4251,0.8888,0.1714>,
  <-0.4703,0.8714,0.1396>,
  <-0.4594,0.8741,0.1581>,
  <-0.4757,0.8709,0.1230>,
  <-0.4816,0.8682,0.1195>,
  <0.8471,-0.3633,0.3878>,
  <0.8806,-0.3310,0.3392>,
  <0.8462,-0.3659,0.3874>,
  <0.8452,-0.3671,0.3886>,
  <-0.9116,-0.2719,0.3082>,
  <-0.9126,-0.2473,0.3257>,
  <-0.9053,-0.2724,0.3260>,
  <-0.9202,-0.2710,0.2823>,
  <0.5654,0.7906,0.2351>,
  <0.5936,0.7545,0.2797>,
  <0.5692,0.7735,0.2789>,
  <0.6153,0.7520,0.2365>,
  <-0.4651,0.8711,0.1575>,
  <-0.5122,0.8517,0.1111>,
  <-0.5005,0.8534,0.1456>,
  <-0.5405,0.8363,0.0923>,
  <-0.5202,0.8438,0.1315>,
  <0.8162,-0.4431,0.3707>,
  <0.8037,-0.4631,0.3736>,
  <0.7712,-0.4951,0.4001>,
  <-0.9104,-0.3021,0.2827>,
  <-0.9035,-0.3219,0.2829>,
  <-0.8880,-0.3234,0.3268>,
  <0.6236,0.7451,0.2367>,
  <0.6610,0.6956,0.2816>,
  <0.6275,0.7263,0.2807>,
  <0.6802,0.6933,0.2380>,
  <-0.5325,0.8365,0.1293>,
  <-0.5459,0.8328,0.0919>,
  <-0.5733,0.8161,0.0724>,
  <-0.5587,0.8220,0.1102>,
  <-0.5785,0.8135,0.0597>,
  <-0.5612,0.8210,0.1046>,
  <0.7157,-0.5802,0.3887>,
  <0.6823,-0.6329,0.3659>,
  <0.6777,-0.6361,0.3689>,
  <0.6779,-0.6355,0.3696>,
  <-0.8832,-0.3736,0.2836>,
  <-0.8672,-0.3753,0.3274>,
  <0.6809,0.6926,0.2381>,
  <0.7162,0.6380,0.2827>,
  <0.6846,0.6721,0.2821>,
  <0.7337,0.6361,0.2391>,
  <-0.5787,0.8102,0.0931>,
  <-0.5939,0.8030,0.0490>,
  <-0.5970,0.8019,0.0222>,
  <-0.5821,0.8096,0.0758>,
  <0.6571,-0.6644,0.3561>,
  <0.5614,-0.7850,0.2620>,
  <0.5621,-0.7844,0.2622>,
  <0.6246,-0.7120,0.3208>,
  <0.5984,-0.7494,0.2833>,
  <-0.8582,-0.4263,0.2860>,
  <-0.8608,-0.3896,0.3276>,
  <-0.8421,-0.4280,0.3281>,
  <-0.8589,-0.4262,0.2840>,
  <0.7374,0.6317,0.2392>,
  <0.7624,0.5818,0.2834>,
  <0.7407,0.6093,0.2831>,
  <0.7784,0.5801,0.2398>,
  <-0.5895,0.8045,0.0726>,
  <-0.6032,0.7974,0.0182>,
  <-0.5942,0.8043,-0.0070>,
  <-0.5870,0.8077,0.0547>,
  <-0.5950,0.8036,-0.0147>,
  <-0.5948,0.8038,-0.0149>,
  <0.5608,-0.7858,0.2608>,
  <0.5830,-0.7765,0.2391>,
  <0.5365,-0.8285,0.1605>,
  <0.5378,-0.8343,0.1211>,
  <0.5720,-0.7989,0.1861>,
  <-0.8581,-0.4278,0.2840>,
  <-0.8300,-0.4797,0.2846>,
  <-0.8125,-0.4817,0.3284>,
  <0.7927,0.5603,0.2399>,
  <0.8013,0.5267,0.2836>,
  <0.7952,0.5359,0.2836>,
  <0.8163,0.5252,0.2402>,
  <-0.5877,0.8073,0.0546>,
  <-0.5742,0.8183,-0.0271>,
  <-0.5791,0.8133,0.0564>,
  <-0.5537,0.8325,-0.0212>,
  <-0.5693,0.8196,0.0639>,
  <0.5741,-0.7997,0.1755>,
  <0.5510,-0.8296,0.0901>,
  <0.5747,-0.8160,0.0613>,
  <0.5812,-0.8011,0.1429>,
  <0.5747,-0.8161,0.0612>,
  <0.5794,-0.8030,0.1397>,
  <-0.8046,-0.5210,0.2848>,
  <-0.8073,-0.4902,0.3285>,
  <-0.7772,-0.5365,0.3289>,
  <-0.7960,-0.5342,0.2848>,
  <0.8461,0.4759,0.2402>,
  <0.8485,0.4714,0.2402>,
  <0.8465,0.4717,0.2470>,
  <0.8342,0.4728,0.2838>,
  <-0.5660,0.8202,0.0839>,
  <-0.5390,0.8423,-0.0080>,
  <-0.5181,0.8521,0.0747>,
  <-0.5599,0.8175,0.1348>,
  <-0.5096,0.8582,0.0610>,
  <-0.5094,0.8581,0.0649>,
  <0.5884,-0.7968,0.1375>,
  <0.5956,-0.8003,0.0693>,
  <0.5923,-0.8024,0.0728>,
  <0.5830,-0.8007,0.1379>,
  <-0.7502,-0.5906,0.2973>,
  <-0.7526,-0.5704,0.3290>,
  <-0.7354,-0.5924,0.3290>,
  <-0.7556,-0.5898,0.2850>,
  <0.8621,0.4198,0.2838>,
  <0.8486,0.4464,0.2838>,
  <0.8757,0.4187,0.2404>,
  <-0.5626,0.8137,0.1461>,
  <-0.5293,0.8300,0.1761>,
  <-0.5965,0.7666,0.2377>,
  <-0.5777,0.7774,0.2490>,
  <-0.6107,0.7485,0.2586>,
  <0.5855,-0.7975,0.1455>,
  <0.5989,-0.7957,0.0904>,
  <0.5882,-0.8023,0.1016>,
  <0.5727,-0.8048,0.1561>,
  <-0.6949,-0.6484,0.3110>,
  <-0.6963,-0.6380,0.3289>,
  <-0.6856,-0.6495,0.3288>,
  <-0.7076,-0.6466,0.2849>,
  <-0.7494,-0.5977,0.2850>,
  <0.8980,0.3687,0.2402>,
  <0.8988,0.3668,0.2402>,
  <0.8981,0.3669,0.2425>,
  <0.8856,0.3678,0.2837>,
  <-0.6841,0.6525,0.3258>,
  <-0.6181,0.7309,0.2894>,
  <-0.7320,0.5959,0.3301>,
  <-0.7167,0.6083,0.3410>,
  <0.5726,-0.8047,0.1567>,
  <0.5875,-0.8015,0.1114>,
  <0.5666,-0.8134,0.1314>,
  <0.5529,-0.8145,0.1754>,
  <0.5615,-0.8169,0.1316>,
  <0.5398,-0.8229,0.1775>,
  <-0.6371,-0.7066,0.3080>,
  <-0.6389,-0.6957,0.3283>,
  <-0.6254,-0.7080,0.3281>,
  <-0.6499,-0.7048,0.2844>,
  <-0.6930,-0.6623,0.2848>,
  <0.9052,0.3167,0.2834>,
  <0.9002,0.3307,0.2834>,
  <0.9180,0.3157,0.2402>,
  <-0.8179,0.4537,0.3538>,
  <-0.7839,0.5236,0.3337>,
  <-0.8163,0.4554,0.3553>,
  <-0.8494,0.4224,0.3163>,
  <0.5254,-0.8292,0.1905>,
  <0.5379,-0.8292,0.1517>,
  <0.5139,-0.8432,0.1578>,
  <0.4954,-0.8470,0.1925>,
  <0.4932,-0.8462,0.2017>,
  <0.4901,-0.8480,0.2018>,
  <-0.5766,-0.7646,0.2877>,
  <-0.5806,-0.7455,0.3273>,
  <-0.5509,-0.7680,0.3266>,
  <-0.5795,-0.7642,0.2831>,
  <-0.6353,-0.7181,0.2842>,
  <0.9338,0.2654,0.2400>,
  <0.9214,0.2662,0.2832>,
  <-0.8199,0.4493,0.3549>,
  <-0.8821,0.3304,0.3359>,
  <-0.9147,0.2952,0.2761>,
  <0.5042,-0.8477,0.1650>,
  <0.4561,-0.8632,0.2163>,
  <0.4663,-0.8664,0.1786>,
  <0.4453,-0.8768,0.1816>,
  <0.4175,-0.8808,0.2234>,
  <0.4172,-0.8806,0.2248>,
  <0.4164,-0.8809,0.2249>,
  <-0.4603,-0.8289,0.3179>,
  <-0.4609,-0.8264,0.3235>,
  <-0.4556,-0.8294,0.3233>,
  <-0.4896,-0.8255,0.2809>,
  <-0.5171,-0.8083,0.2817>,
  <-0.5214,-0.7887,0.3258>,
  <-0.5762,-0.7667,0.2830>,
  <0.9465,0.2159,0.2396>,
  <0.9344,0.2166,0.2829>,
  <-0.9455,0.2094,0.2494>,
  <-0.9451,0.2162,0.2450>,
  <-0.9220,0.2342,0.3085>,
  <-0.9481,0.2067,0.2414>,
  <0.4256,-0.8849,0.1894>,
  <0.3737,-0.8968,0.2370>,
  <0.3821,-0.9023,0.1996>,
  <0.3448,-0.9160,0.2052>,
  <0.3356,-0.9170,0.2154>,
  <0.3291,-0.9118,0.2455>,
  <0.3027,-0.9199,0.2491>,
  <-0.3380,-0.8912,0.3026>,
  <-0.3399,-0.8851,0.3180>,
  <-0.3195,-0.8930,0.3169>,
  <-0.3674,-0.8881,0.2762>,
  <-0.3960,-0.8753,0.2775>,
  <-0.4011,-0.8579,0.3213>,
  <-0.4569,-0.8443,0.2799>,
  <0.9482,0.2084,0.2396>,
  <0.9564,0.1670,0.2395>,
  <0.9493,0.1674,0.2660>,
  <0.9445,0.1676,0.2825>,
  <-0.9494,0.1560,0.2727>,
  <-0.9453,0.1602,0.2843>,
  <-0.9647,0.1424,0.2214>,
  <0.3375,-0.9182,0.2072>,
  <0.2820,-0.9252,0.2539>,
  <0.2888,-0.9325,0.2166>,
  <0.2393,-0.9447,0.2241>,
  <0.2321,-0.9365,0.2627>,
  <0.1884,-0.9547,0.2305>,
  <0.1809,-0.9456,0.2703>,
  <0.1517,-0.9602,0.2346>,
  <0.1342,-0.9605,0.2437>,
  <0.1281,-0.9523,0.2771>,
  <0.0767,-0.9611,0.2655>,
  <0.0737,-0.9561,0.2835>,
  <0.0193,-0.9602,0.2786>,
  <0.0176,-0.9569,0.2897>,
  <-0.0381,-0.9585,0.2825>,
  <-0.0400,-0.9545,0.2956>,
  <-0.0954,-0.9560,0.2775>,
  <-0.0989,-0.9484,0.3012>,
  <-0.1523,-0.9525,0.2638>,
  <-0.1588,-0.9386,0.3063>,
  <-0.1529,-0.9525,0.2636>,
  <-0.2133,-0.9395,0.2679>,
  <-0.2191,-0.9249,0.3109>,
  <-0.2744,-0.9224,0.2717>,
  <-0.2794,-0.9072,0.3147>,
  <-0.3195,-0.8930,0.3169>,
  <-0.3351,-0.9012,0.2747>,
  <-0.3380,-0.8912,0.3026>,
  <-0.3674,-0.8881,0.2762>,
  <0.9520,0.1192,0.2821>,
  <0.9499,0.1340,0.2822>,
  <0.9564,0.1670,0.2395>,
  <0.9637,0.1186,0.2393>,
  <0.9445,0.1676,0.2825>,
  <0.9493,0.1674,0.2660>,
  <-0.9494,0.1560,0.2727>,
  <-0.9453,0.1602,0.2843>,
  <-0.9510,0.1371,0.2773>,
  <-0.9647,0.1424,0.2214>,
  <-0.9582,0.1005,0.2680>,
  <-0.9739,0.0894,0.2087>,
  <0.1354,-0.9621,0.2368>,
  <0.0800,-0.9666,0.2434>,
  <0.0234,-0.9682,0.2492>,
  <-0.0343,-0.9665,0.2545>,
  <-0.0930,-0.9613,0.2593>,
  <-0.1522,-0.9526,0.2635>,
  <0.9684,0.0707,0.2390>,
  <0.9568,0.0712,0.2818>,
  <-0.9785,0.0425,0.2018>,
  <-0.9651,0.0490,0.2572>,
  <0.9708,0.0233,0.2388>,
  <0.9593,0.0237,0.2815>,
  <-0.9800,-0.0013,0.1991>,
  <-0.9682,0.0021,0.2501>,
  <0.9708,-0.0236,0.2385>,
  <0.9594,-0.0233,0.2812>,
  <-0.9791,-0.0438,0.1986>,
  <-0.9685,-0.0419,0.2455>,
  <0.9687,-0.0702,0.2383>,
  <0.9572,-0.0699,0.2808>,
  <-0.9763,-0.0856,0.1988>,
  <-0.9665,-0.0842,0.2425>,
  <0.9643,-0.1164,0.2381>,
  <0.9528,-0.1161,0.2805>,
  <-0.9635,-0.1257,0.2362>,
  <-0.9634,-0.1170,0.2410>,
  <-0.9625,-0.1254,0.2404>,
  <-0.9718,-0.1267,0.1989>,
  <0.9509,-0.1312,0.2805>,
  <0.9577,-0.1622,0.2378>,
  <0.9506,-0.1621,0.2649>,
  <0.9461,-0.1621,0.2803>,
  <-0.9638,-0.1672,0.2077>,
  <-0.9565,-0.1665,0.2394>,
  <-0.9658,-0.1669,0.1986>,
  <0.9499,-0.2030,0.2376>,
  <0.9489,-0.2078,0.2376>,
  <0.9372,-0.2079,0.2801>,
  <-0.9637,-0.1778,0.1989>,
  <-0.9579,-0.2073,0.1986>,
  <-0.9488,-0.2069,0.2386>,
  <0.9377,-0.2534,0.2375>,
  <0.9259,-0.2535,0.2799>,
  <-0.9483,-0.2475,0.1986>,
  <-0.9394,-0.2468,0.2379>,
  <0.9243,-0.2988,0.2374>,
  <0.9124,-0.2987,0.2797>,
  <-0.9371,-0.2870,0.1984>,
  <-0.9283,-0.2863,0.2372>,
  <0.9060,-0.3176,0.2796>,
  <0.9086,-0.3437,0.2372>,
  <0.9054,-0.3437,0.2490>,
  <0.8964,-0.3440,0.2796>,
  <-0.9239,-0.3262,0.1999>,
  <-0.9243,-0.2988,0.2376>,
  <-0.9149,-0.3266,0.2374>,
  <-0.9243,-0.3261,0.1982>,
  <0.9052,-0.3525,0.2372>,
  <0.8902,-0.3889,0.2372>,
  <0.8777,-0.3892,0.2795>,
  <-0.9239,-0.3273,0.1983>,
  <-0.9087,-0.3669,0.1990>,
  <-0.8991,-0.3674,0.2381>,
  <0.8613,-0.4244,0.2794>,
  <0.8692,-0.4338,0.2371>,
  <0.8611,-0.4340,0.2650>,
  <0.8565,-0.4341,0.2794>,
  <-0.8829,-0.4084,0.2318>,
  <-0.8829,-0.4043,0.2390>,
  <-0.8810,-0.4084,0.2389>,
  <-0.8910,-0.4077,0.1998>,
  <0.8607,-0.4505,0.2371>,
  <0.8452,-0.4789,0.2371>,
  <0.8320,-0.4792,0.2794>,
  <-0.8824,-0.4256,0.2007>,
  <-0.8702,-0.4497,0.2011>,
  <-0.8593,-0.4513,0.2407>,
  <0.8167,-0.5049,0.2794>,
  <0.8183,-0.5237,0.2370>,
  <0.8160,-0.5238,0.2446>,
  <0.8044,-0.5243,0.2794>,
  <-0.8389,-0.4940,0.2284>,
  <-0.8388,-0.4874,0.2425>,
  <-0.8346,-0.4946,0.2426>,
  <-0.8462,-0.4928,0.2028>,
  <0.8159,-0.5274,0.2370>,
  <0.7874,-0.5690,0.2371>,
  <0.7732,-0.5693,0.2794>,
  <-0.8384,-0.5055,0.2037>,
  <-0.8180,-0.5375,0.2050>,
  <-0.8053,-0.5397,0.2452>,
  <0.7716,-0.5715,0.2794>,
  <0.7712,-0.5907,0.2371>,
  <0.7526,-0.6143,0.2372>,
  <0.7375,-0.6148,0.2795>,
  <-0.7921,-0.5742,0.2071>,
  <-0.7923,-0.5581,0.2467>,
  <-0.7713,-0.5862,0.2481>,
  <-0.7854,-0.5832,0.2074>,
  <0.7267,-0.6275,0.2796>,
  <0.7261,-0.6453,0.2372>,
  <0.7132,-0.6596,0.2373>,
  <0.6970,-0.6603,0.2797>,
  <-0.7439,-0.6313,0.2192>,
  <-0.7438,-0.6197,0.2507>,
  <-0.7315,-0.6338,0.2514>,
  <-0.7471,-0.6306,0.2102>,
  <0.6813,-0.6764,0.2798>,
  <0.6807,-0.6930,0.2374>,
  <0.6680,-0.7053,0.2374>,
  <0.6505,-0.7061,0.2799>,
  <-0.6938,-0.6813,0.2336>,
  <-0.6935,-0.6740,0.2545>,
  <-0.6845,-0.6829,0.2550>,
  <-0.7018,-0.6796,0.2134>,
  <-0.7437,-0.6345,0.2106>,
  <0.6356,-0.7195,0.2799>,
  <0.6351,-0.7350,0.2375>,
  <0.6157,-0.7513,0.2376>,
  <0.5966,-0.7521,0.2800>,
  <-0.6422,-0.7311,0.2305>,
  <-0.6419,-0.7220,0.2582>,
  <-0.6285,-0.7335,0.2589>,
  <-0.6483,-0.7299,0.2168>,
  <-0.6935,-0.6879,0.2141>,
  <0.5894,-0.7577,0.2801>,
  <0.5891,-0.7723,0.2377>,
  <0.5542,-0.7977,0.2377>,
  <0.5427,-0.7983,0.2614>,
  <0.5430,-0.7916,0.2802>,
  <0.5324,-0.7987,0.2803>,
  <-0.5894,-0.7772,0.2202>,
  <-0.5891,-0.7645,0.2617>,
  <-0.5606,-0.7852,0.2630>,
  <-0.5838,-0.7814,0.2205>,
  <-0.6420,-0.7353,0.2173>,
  <0.5424,-0.8057,0.2378>,
  <0.4963,-0.8216,0.2805>,
  <0.4956,-0.8353,0.2379>,
  <0.4793,-0.8448,0.2379>,
  <0.4537,-0.8458,0.2805>,
  <-0.4822,-0.8368,0.2593>,
  <-0.4820,-0.8345,0.2670>,
  <-0.4767,-0.8374,0.2673>,
  <-0.5038,-0.8342,0.2243>,
  <-0.5358,-0.8143,0.2231>,
  <-0.5357,-0.8019,0.2646>,
  <0.4486,-0.8485,0.2806>,
  <0.4537,-0.8458,0.2805>,
  <0.4484,-0.8616,0.2380>,
  <0.4005,-0.8849,0.2380>,
  <0.4012,-0.8719,0.2808>,
  <0.3829,-0.8926,0.2380>,
  <0.3525,-0.8937,0.2775>,
  <0.3526,-0.8927,0.2807>,
  <0.3496,-0.8938,0.2807>,
  <-0.3737,-0.8898,0.2619>,
  <-0.3735,-0.8870,0.2715>,
  <-0.3648,-0.8905,0.2717>,
  <-0.4005,-0.8874,0.2283>,
  <-0.4279,-0.8747,0.2275>,
  <-0.4275,-0.8629,0.2697>,
  <-0.4820,-0.8467,0.2254>,
  <0.3523,-0.9051,0.2381>,
  <0.3042,-0.9103,0.2809>,
  <0.3037,-0.9226,0.2381>,
  <0.2541,-0.9375,0.2379>,
  <0.2549,-0.9253,0.2809>,
  <0.2386,-0.9415,0.2379>,
  <0.2046,-0.9426,0.2638>,
  <0.2049,-0.9377,0.2807>,
  <0.1763,-0.9435,0.2806>,
  <-0.2114,-0.9424,0.2592>,
  <-0.2111,-0.9377,0.2761>,
  <-0.1819,-0.9436,0.2767>,
  <-0.2470,-0.9407,0.2326>,
  <-0.2654,-0.9358,0.2322>,
  <-0.2647,-0.9243,0.2750>,
  <-0.3192,-0.9191,0.2310>,
  <-0.3189,-0.9075,0.2734>,
  <-0.3736,-0.8988,0.2293>,
  <0.2045,-0.9495,0.2378>,
  <0.1546,-0.9473,0.2805>,
  <0.1544,-0.9590,0.2377>,
  <0.1036,-0.9659,0.2375>,
  <0.1040,-0.9543,0.2803>,
  <0.0523,-0.9701,0.2371>,
  <0.0527,-0.9585,0.2800>,
  <0.0005,-0.9716,0.2366>,
  <0.0010,-0.9601,0.2796>,
  <-0.0518,-0.9704,0.2361>,
  <-0.0514,-0.9589,0.2790>,
  <-0.1045,-0.9663,0.2354>,
  <-0.1042,-0.9549,0.2782>,
  <-0.1577,-0.9592,0.2345>,
  <-0.1576,-0.9478,0.2772>,
  <-0.2115,-0.9491,0.2334>,
  <0.2610,0.9130,0.3135>,
  <0.3052,0.8997,0.3121>,
  <0.2612,0.9023,0.3430>,
  <0.2366,0.9035,0.3575>,
  <0.2066,0.9105,0.3583>,
  <0.2067,0.9263,0.3149>,
  <0.1529,0.9364,0.3159>,
  <0.1525,0.9206,0.3595>,
  <0.0996,0.9433,0.3167>,
  <0.0989,0.9275,0.3605>,
  <0.0466,0.9472,0.3173>,
  <0.0458,0.9314,0.3612>,
  <-0.0060,0.9481,0.3179>,
  <-0.0068,0.9323,0.3617>,
  <-0.0581,0.9462,0.3183>,
  <-0.0589,0.9303,0.3622>,
  <-0.1099,0.9415,0.3187>,
  <-0.1105,0.9254,0.3624>,
  <-0.1611,0.9340,0.3189>,
  <-0.1616,0.9178,0.3626>,
  <-0.2117,0.9238,0.3191>,
  <-0.2119,0.9076,0.3625>,
  <-0.2617,0.9024,0.3423>,
  <-0.2287,0.9035,0.3626>,
  <-0.2615,0.9109,0.3190>,
  <-0.2933,0.9012,0.3190>,
  <0.4248,0.8513,0.3079>,
  <0.4346,0.8465,0.3075>,
  <0.4250,0.8475,0.3180>,
  <0.3900,0.8507,0.3524>,
  <0.3699,0.8593,0.3533>,
  <0.3699,0.8757,0.3103>,
  <0.3157,0.8962,0.3118>,
  <0.3151,0.8800,0.3554>,
  <0.2609,0.8970,0.3569>,
  <-0.2621,0.8943,0.3626>,
  <-0.3110,0.8953,0.3190>,
  <-0.3118,0.8782,0.3626>,
  <-0.3603,0.8766,0.3190>,
  <-0.3606,0.8595,0.3623>,
  <-0.4086,0.8525,0.3260>,
  <-0.3731,0.8541,0.3623>,
  <-0.4085,0.8553,0.3188>,
  <-0.4148,0.8523,0.3187>,
  <0.4790,0.8228,0.3058>,
  <0.4924,0.7980,0.3476>,
  <0.4792,0.8056,0.3484>,
  <0.5275,0.7937,0.3030>,
  <0.4245,0.8346,0.3511>,
  <-0.4094,0.8374,0.3622>,
  <-0.4568,0.8305,0.3187>,
  <-0.4573,0.8123,0.3620>,
  <-0.5016,0.8043,0.3184>,
  <-0.4685,0.8060,0.3619>,
  <0.5870,0.7520,0.2998>,
  <0.6003,0.7418,0.2988>,
  <0.5873,0.7438,0.3191>,
  <0.5709,0.7460,0.3430>,
  <0.5332,0.7722,0.3456>,
  <0.5335,0.7898,0.3027>,
  <-0.5051,0.7836,0.3618>,
  <-0.5041,0.8028,0.3184>,
  <-0.5518,0.7581,0.3476>,
  <-0.5421,0.7585,0.3616>,
  <-0.5515,0.7710,0.3184>,
  <-0.5701,0.7574,0.3183>,
  <0.6398,0.7091,0.2965>,
  <0.6600,0.6910,0.2948>,
  <0.6402,0.6940,0.3293>,
  <0.6347,0.6947,0.3384>,
  <0.5870,0.7337,0.3421>,
  <-0.5521,0.7513,0.3615>,
  <-0.5983,0.7354,0.3182>,
  <-0.5987,0.7148,0.3613>,
  <-0.6275,0.7107,0.3181>,
  <-0.6027,0.7116,0.3613>,
  <0.6916,0.6603,0.2927>,
  <0.7099,0.6414,0.2910>,
  <0.6921,0.6442,0.3257>,
  <0.6874,0.6448,0.3343>,
  <0.6401,0.6899,0.3381>,
  <-0.6452,0.6733,0.3611>,
  <-0.6446,0.6952,0.3181>,
  <-0.6764,0.6644,0.3180>,
  <-0.6535,0.6652,0.3611>,
  <0.7420,0.6051,0.2887>,
  <0.7521,0.5930,0.2876>,
  <0.7424,0.5947,0.3084>,
  <0.7316,0.5962,0.3306>,
  <0.6919,0.6400,0.3341>,
  <-0.6912,0.6260,0.3610>,
  <-0.6906,0.6496,0.3179>,
  <-0.7187,0.6184,0.3179>,
  <-0.6975,0.6190,0.3610>,
  <0.7690,0.5490,0.3274>,
  <0.7423,0.5832,0.3300>,
  <0.7881,0.5459,0.2845>,
  <-0.7367,0.5729,0.3592>,
  <-0.7363,0.5974,0.3179>,
  <-0.7359,0.5730,0.3609>,
  <-0.7556,0.5727,0.3179>,
  <0.7907,0.5421,0.2844>,
  <0.8012,0.5028,0.3246>,
  <0.7909,0.5180,0.3258>,
  <0.8183,0.5007,0.2822>,
  <-0.7367,0.5718,0.3609>,
  <-0.7818,0.5270,0.3332>,
  <-0.7691,0.5274,0.3610>,
  <-0.7815,0.5368,0.3179>,
  <-0.7883,0.5269,0.3179>,
  <0.8370,0.4695,0.2811>,
  <0.8446,0.4563,0.2802>,
  <0.8374,0.4573,0.2994>,
  <0.8285,0.4579,0.3224>,
  <-0.7824,0.5074,0.3610>,
  <-0.7984,0.4818,0.3611>,
  <-0.8168,0.4814,0.3181>,
  <0.8517,0.4142,0.3210>,
  <0.8374,0.4416,0.3222>,
  <0.8668,0.4134,0.2789>,
  <-0.8273,0.4359,0.3543>,
  <-0.8268,0.4640,0.3181>,
  <-0.8243,0.4360,0.3612>,
  <-0.8419,0.4359,0.3183>,
  <0.8809,0.3826,0.2787>,
  <0.8860,0.3710,0.2782>,
  <0.8812,0.3714,0.2927>,
  <0.8716,0.3712,0.3201>,
  <-0.8275,0.4299,0.3612>,
  <-0.8466,0.3905,0.3615>,
  <-0.8639,0.3903,0.3184>,
  <0.8884,0.3289,0.3201>,
  <0.8811,0.3477,0.3205>,
  <0.9021,0.3298,0.2784>,
  <-0.8723,0.3447,0.3468>,
  <-0.8718,0.3722,0.3186>,
  <-0.8662,0.3447,0.3617>,
  <-0.8829,0.3448,0.3187>,
  <0.9159,0.2884,0.2790>,
  <0.9024,0.2872,0.3211>,
  <-0.8726,0.3279,0.3619>,
  <-0.8829,0.2990,0.3621>,
  <-0.8993,0.2991,0.3191>,
  <0.9219,0.2674,0.2802>,
  <0.9274,0.2474,0.2806>,
  <0.9220,0.2469,0.2984>,
  <0.9142,0.2451,0.3226>,
  <-0.9132,0.2532,0.3194>,
  <-0.8969,0.2532,0.3626>,
  <0.9237,0.2027,0.3250>,
  <0.9216,0.2128,0.3247>,
  <0.9367,0.2061,0.2832>,
  <-0.9172,0.2070,0.3405>,
  <-0.9167,0.2399,0.3195>,
  <-0.9085,0.2070,0.3630>,
  <-0.9245,0.2072,0.3198>,
  <0.9441,0.1637,0.2862>,
  <0.9307,0.1600,0.3288>,
  <-0.9174,0.1623,0.3634>,
  <-0.9177,0.1605,0.3634>,
  <-0.9335,0.1611,0.3203>,
  <0.9496,0.1199,0.2896>,
  <0.9357,0.1159,0.3333>,
  <-0.9402,0.1146,0.3209>,
  <-0.9244,0.1140,0.3640>,
  <0.9531,0.0745,0.2934>,
  <0.9383,0.0702,0.3386>,
  <-0.9445,0.0678,0.3214>,
  <-0.9287,0.0672,0.3647>,
  <0.9544,0.0275,0.2974>,
  <0.9384,0.0224,0.3448>,
  <-0.9465,0.0207,0.3220>,
  <-0.9306,0.0199,0.3654>,
  <0.9530,-0.0210,0.3022>,
  <0.9354,-0.0279,0.3526>,
  <-0.9461,-0.0269,0.3226>,
  <-0.9302,-0.0278,0.3661>,
  <0.9482,-0.0717,0.3093>,
  <0.9283,-0.0819,0.3628>,
  <-0.9433,-0.0749,0.3233>,
  <-0.9272,-0.0759,0.3668>,
  <0.9386,-0.1265,0.3210>,
  <0.9156,-0.1417,0.3762>,
  <-0.9380,-0.1233,0.3240>,
  <-0.9217,-0.1245,0.3675>,
  <0.2081,0.9432,0.2589>,
  <0.2163,0.9412,0.2596>,
  <0.2088,0.9417,0.2637>,
  <0.1530,0.9458,0.2863>,
  <0.1487,0.9556,0.2544>,
  <0.1241,0.9478,0.2937>,
  <0.0954,0.9520,0.2909>,
  <0.0895,0.9643,0.2494>,
  <0.0311,0.9693,0.2438>,
  <0.0373,0.9578,0.2849>,
  <-0.0263,0.9710,0.2378>,
  <-0.0199,0.9603,0.2783>,
  <-0.0826,0.9694,0.2313>,
  <-0.0760,0.9595,0.2711>,
  <-0.1310,0.9560,0.2626>,
  <-0.1288,0.9560,0.2635>,
  <-0.1375,0.9648,0.2243>,
  <-0.1886,0.9550,0.2290>,
  <-0.1911,0.9574,0.2164>,
  <-0.2111,0.9540,0.2129>,
  <0.9214,-0.1895,0.3392>,
  <0.8951,-0.2108,0.3928>,
  <-0.9147,-0.1737,0.3650>,
  <-0.9149,-0.1655,0.3681>,
  <-0.9134,-0.1738,0.3682>,
  <-0.9300,-0.1724,0.3247>,
  <0.3896,0.8803,0.2708>,
  <0.3966,0.8770,0.2712>,
  <0.3905,0.8777,0.2778>,
  <0.3544,0.8815,0.3121>,
  <0.3349,0.8895,0.3108>,
  <0.3298,0.9053,0.2676>,
  <0.2690,0.9264,0.2636>,
  <0.2751,0.9111,0.3069>,
  <0.2148,0.9288,0.3021>,
  <0.1546,0.9424,0.2966>,
  <-0.1309,0.9558,0.2632>,
  <-0.1831,0.9492,0.2558>,
  <-0.2422,0.9475,0.2087>,
  <-0.2336,0.9402,0.2479>,
  <-0.2908,0.9354,0.2010>,
  <-0.2825,0.9290,0.2389>,
  <-0.3382,0.9214,0.1916>,
  <-0.3301,0.9160,0.2280>,
  <-0.3686,0.9114,0.1832>,
  <-0.3330,0.9152,0.2271>,
  <0.8739,-0.2681,0.4055>,
  <0.8923,-0.2674,0.3637>,
  <0.8687,-0.2879,0.4031>,
  <0.8632,-0.2935,0.4109>,
  <-0.9134,-0.2227,0.3407>,
  <-0.9021,-0.2235,0.3691>,
  <-0.9192,-0.2221,0.3253>,
  <0.5095,0.8148,0.2765>,
  <0.5096,0.8148,0.2765>,
  <0.5095,0.8148,0.2765>,
  <0.4777,0.8186,0.3189>,
  <0.4552,0.8317,0.3179>,
  <0.4505,0.8497,0.2741>,
  <0.3954,0.8629,0.3147>,
  <-0.3736,0.9013,0.2193>,
  <-0.3834,0.9056,0.1812>,
  <-0.4251,0.8888,0.1714>,
  <-0.4154,0.8856,0.2078>,
  <-0.4594,0.8741,0.1581>,
  <-0.4325,0.8791,0.2003>,
  <0.8471,-0.3633,0.3878>,
  <0.8452,-0.3671,0.3886>,
  <0.8150,-0.3942,0.4248>,
  <-0.9126,-0.2473,0.3257>,
  <-0.9053,-0.2724,0.3260>,
  <-0.8877,-0.2739,0.3700>,
  <0.5692,0.7735,0.2789>,
  <0.5936,0.7545,0.2797>,
  <0.5724,0.7570,0.3152>,
  <0.5676,0.7575,0.3226>,
  <0.5148,0.7951,0.3207>,
  <-0.4539,0.8692,0.1963>,
  <-0.4651,0.8711,0.1575>,
  <-0.5005,0.8534,0.1456>,
  <-0.4890,0.8529,0.1829>,
  <-0.5202,0.8438,0.1315>,
  <-0.4984,0.8489,0.1759>,
  <0.7586,-0.4967,0.4217>,
  <0.7712,-0.4951,0.4001>,
  <0.7527,-0.5084,0.4183>,
  <0.7508,-0.5098,0.4200>,
  <-0.8880,-0.3234,0.3268>,
  <-0.8700,-0.3252,0.3706>,
  <0.6275,0.7263,0.2807>,
  <0.6380,0.6981,0.3248>,
  <0.6311,0.7045,0.3246>,
  <0.6610,0.6956,0.2816>,
  <0.5731,0.7532,0.3228>,
  <-0.5200,0.8370,0.1703>,
  <-0.5325,0.8365,0.1293>,
  <-0.5492,0.8240,0.1395>,
  <-0.5436,0.8253,0.1533>,
  <-0.5587,0.8220,0.1102>,
  <-0.5612,0.8210,0.1046>,
  <0.7157,-0.5802,0.3887>,
  <0.6779,-0.6355,0.3696>,
  <0.6784,-0.6273,0.3826>,
  <-0.8616,-0.3760,0.3409>,
  <-0.8636,-0.3415,0.3709>,
  <-0.8484,-0.3772,0.3715>,
  <-0.8672,-0.3753,0.3274>,
  <0.6846,0.6721,0.2821>,
  <0.6954,0.6403,0.3262>,
  <0.6880,0.6483,0.3260>,
  <0.7162,0.6380,0.2827>,
  <-0.5457,0.8238,0.1532>,
  <-0.5787,0.8102,0.0931>,
  <-0.5660,0.8122,0.1412>,
  <-0.5821,0.8096,0.0758>,
  <-0.5690,0.8116,0.1325>,
  <0.6702,-0.6405,0.3750>,
  <0.6246,-0.7120,0.3208>,
  <0.5984,-0.7494,0.2833>,
  <0.6200,-0.7193,0.3135>,
  <-0.8608,-0.3896,0.3276>,
  <-0.8421,-0.4280,0.3281>,
  <-0.8225,-0.4302,0.3721>,
  <0.7407,0.6093,0.2831>,
  <0.7624,0.5818,0.2834>,
  <0.7435,0.5837,0.3264>,
  <0.7433,0.5837,0.3268>,
  <-0.5795,0.8045,0.1300>,
  <-0.5895,0.8045,0.0726>,
  <-0.5870,0.8077,0.0547>,
  <-0.5812,0.8045,0.1225>,
  <0.6181,-0.7228,0.3091>,
  <0.5830,-0.7765,0.2391>,
  <0.5720,-0.7989,0.1861>,
  <0.5837,-0.7833,0.2139>,
  <0.5959,-0.7621,0.2532>,
  <0.5916,-0.7679,0.2456>,
  <-0.8080,-0.4823,0.3383>,
  <-0.8106,-0.4520,0.3723>,
  <-0.7917,-0.4841,0.3727>,
  <-0.8125,-0.4817,0.3284>,
  <0.7952,0.5359,0.2836>,
  <0.8013,0.5267,0.2836>,
  <0.7961,0.5273,0.2969>,
  <0.7833,0.5285,0.3273>,
  <0.7435,0.5834,0.3268>,
  <-0.5846,0.8018,0.1236>,
  <-0.5877,0.8073,0.0546>,
  <-0.5791,0.8133,0.0564>,
  <-0.5853,0.7998,0.1333>,
  <-0.5693,0.8196,0.0639>,
  <-0.5831,0.8007,0.1376>,
  <0.5741,-0.7997,0.1755>,
  <0.5891,-0.7779,0.2188>,
  <0.5812,-0.8011,0.1429>,
  <0.5794,-0.8030,0.1397>,
  <0.5824,-0.7857,0.2083>,
  <-0.7556,-0.5391,0.3721>,
  <-0.7557,-0.5385,0.3729>,
  <-0.7552,-0.5391,0.3729>,
  <-0.7772,-0.5365,0.3289>,
  <-0.8073,-0.4902,0.3285>,
  <0.8171,0.4744,0.3275>,
  <0.7983,0.5055,0.3274>,
  <0.8342,0.4728,0.2838>,
  <-0.5889,0.7909,0.1662>,
  <-0.5660,0.8202,0.0839>,
  <-0.5599,0.8175,0.1348>,
  <-0.5919,0.7819,0.1957>,
  <0.5843,-0.7854,0.2041>,
  <0.5884,-0.7968,0.1375>,
  <0.5830,-0.8007,0.1379>,
  <0.5749,-0.7933,0.2004>,
  <-0.7526,-0.5704,0.3290>,
  <-0.7354,-0.5924,0.3290>,
  <-0.7116,-0.5953,0.3731>,
  <0.8486,0.4464,0.2838>,
  <0.8621,0.4198,0.2838>,
  <0.8504,0.4209,0.3157>,
  <0.8458,0.4213,0.3273>,
  <-0.6047,0.7644,0.2237>,
  <-0.5626,0.8137,0.1461>,
  <-0.6227,0.7345,0.2697>,
  <-0.6355,0.7184,0.2830>,
  <-0.5965,0.7666,0.2377>,
  <-0.6107,0.7485,0.2586>,
  <0.5751,-0.7928,0.2017>,
  <0.5855,-0.7975,0.1455>,
  <0.5727,-0.8048,0.1561>,
  <0.5716,-0.8048,0.1600>,
  <0.5614,-0.8005,0.2098>,
  <0.5535,-0.8060,0.2098>,
  <-0.6963,-0.6380,0.3289>,
  <-0.7001,-0.6089,0.3731>,
  <-0.6594,-0.6529,0.3728>,
  <-0.6856,-0.6495,0.3288>,
  <0.8699,0.3691,0.3272>,
  <0.8511,0.4106,0.3272>,
  <0.8856,0.3678,0.2837>,
  <-0.6485,0.7003,0.2982>,
  <-0.7124,0.6085,0.3496>,
  <-0.7126,0.6057,0.3539>,
  <-0.6841,0.6525,0.3258>,
  <-0.7167,0.6083,0.3410>,
  <0.5726,-0.8047,0.1567>,
  <0.5405,-0.8116,0.2216>,
  <0.5529,-0.8145,0.1754>,
  <0.5398,-0.8229,0.1775>,
  <0.5174,-0.8249,0.2276>,
  <-0.6389,-0.6957,0.3283>,
  <-0.6431,-0.6691,0.3726>,
  <-0.5960,-0.7118,0.3717>,
  <-0.6254,-0.7080,0.3281>,
  <0.9002,0.3307,0.2834>,
  <0.9052,0.3167,0.2834>,
  <0.9008,0.3171,0.2966>,
  <0.8901,0.3178,0.3268>,
  <-0.7336,0.5734,0.3647>,
  <-0.7923,0.4760,0.3817>,
  <-0.8163,0.4554,0.3553>,
  <0.5134,-0.8264,0.2313>,
  <0.5254,-0.8292,0.1905>,
  <0.4932,-0.8462,0.2017>,
  <0.4818,-0.8415,0.2444>,
  <0.4901,-0.8480,0.2018>,
  <0.4616,-0.8519,0.2475>,
  <-0.5247,-0.7713,0.3603>,
  <-0.5257,-0.7660,0.3698>,
  <-0.5168,-0.7722,0.3696>,
  <-0.5509,-0.7680,0.3266>,
  <-0.5806,-0.7455,0.3273>,
  <-0.5848,-0.7211,0.3715>,
  <0.9067,0.2673,0.3264>,
  <0.9024,0.2812,0.3265>,
  <0.9214,0.2662,0.2832>,
  <-0.8506,0.3653,0.3782>,
  <-0.8199,0.4493,0.3549>,
  <-0.8821,0.3304,0.3359>,
  <-0.8547,0.3567,0.3773>,
  <0.4460,-0.8579,0.2552>,
  <0.4561,-0.8632,0.2163>,
  <0.4172,-0.8806,0.2248>,
  <0.4069,-0.8739,0.2660>,
  <0.4164,-0.8809,0.2249>,
  <0.3798,-0.8847,0.2702>,
  <-0.4609,-0.8264,0.3235>,
  <-0.4665,-0.8044,0.3680>,
  <-0.4125,-0.8345,0.3653>,
  <-0.4556,-0.8294,0.3233>,
  <-0.5214,-0.7887,0.3258>,
  <0.9344,0.2166,0.2829>,
  <0.9200,0.2174,0.3261>,
  <-0.9220,0.2342,0.3085>,
  <-0.8960,0.2593,0.3605>,
  <0.3651,-0.8894,0.2752>,
  <0.3737,-0.8968,0.2370>,
  <0.3291,-0.9118,0.2455>,
  <0.3202,-0.9033,0.2855>,
  <0.3027,-0.9199,0.2491>,
  <0.2783,-0.9214,0.2711>,
  <0.2738,-0.9159,0.2936>,
  <0.2448,-0.9227,0.2977>,
  <-0.2826,-0.8967,0.3407>,
  <-0.2851,-0.8891,0.3582>,
  <-0.2538,-0.8994,0.3560>,
  <-0.3195,-0.8930,0.3169>,
  <-0.3399,-0.8851,0.3180>,
  <-0.3460,-0.8655,0.3622>,
  <-0.4011,-0.8579,0.3213>,
  <-0.4058,-0.8379,0.3650>,
  <0.9445,0.1676,0.2825>,
  <0.9304,0.1683,0.3257>,
  <-0.9453,0.1602,0.2843>,
  <-0.9227,0.1802,0.3407>,
  <0.2820,-0.9252,0.2539>,
  <0.2249,-0.9264,0.3019>,
  <0.2321,-0.9365,0.2627>,
  <0.1809,-0.9456,0.2703>,
  <0.1734,-0.9346,0.3106>,
  <0.1281,-0.9523,0.2771>,
  <0.1204,-0.9403,0.3183>,
  <0.0737,-0.9561,0.2835>,
  <0.0658,-0.9433,0.3254>,
  <0.0176,-0.9569,0.2897>,
  <0.0098,-0.9432,0.3321>,
  <-0.0400,-0.9545,0.2956>,
  <-0.0476,-0.9398,0.3384>,
  <-0.0989,-0.9484,0.3012>,
  <-0.1060,-0.9329,0.3442>,
  <-0.1588,-0.9386,0.3063>,
  <-0.1652,-0.9223,0.3494>,
  <-0.2191,-0.9249,0.3109>,
  <-0.2247,-0.9079,0.3539>,
  <-0.2794,-0.9072,0.3147>,
  <0.9499,0.1340,0.2822>,
  <0.9520,0.1192,0.2821>,
  <0.9501,0.1193,0.2882>,
  <0.9380,0.1197,0.3252>,
  <-0.9535,0.1035,0.2832>,
  <-0.9510,0.1371,0.2773>,
  <-0.9393,0.1149,0.3232>,
  <-0.9582,0.1005,0.2680>,
  <0.9568,0.0712,0.2818>,
  <0.9508,0.0715,0.3013>,
  <0.9431,0.0718,0.3248>,
  <-0.9570,0.0532,0.2852>,
  <-0.9491,0.0590,0.3095>,
  <-0.9651,0.0490,0.2572>,
  <0.9593,0.0237,0.2815>,
  <0.9512,0.0241,0.3077>,
  <0.9456,0.0242,0.3243>,
  <-0.9596,0.0056,0.2811>,
  <-0.9540,0.0091,0.2995>,
  <-0.9682,0.0021,0.2501>,
  <0.9594,-0.0233,0.2812>,
  <0.9513,-0.0229,0.3073>,
  <0.9458,-0.0229,0.3240>,
  <-0.9616,-0.0401,0.2715>,
  <-0.9555,-0.0371,0.2925>,
  <-0.9685,-0.0419,0.2455>,
  <0.9572,-0.0699,0.2808>,
  <0.9513,-0.0697,0.3004>,
  <0.9436,-0.0696,0.3236>,
  <-0.9629,-0.0839,0.2566>,
  <-0.9543,-0.0811,0.2876>,
  <-0.9665,-0.0842,0.2425>,
  <0.9528,-0.1161,0.2805>,
  <0.9509,-0.1160,0.2870>,
  <0.9392,-0.1160,0.3233>,
  <-0.9634,-0.1170,0.2410>,
  <-0.9625,-0.1254,0.2404>,
  <-0.9508,-0.1235,0.2841>,
  <0.9509,-0.1312,0.2805>,
  <0.9461,-0.1621,0.2803>,
  <0.9324,-0.1621,0.3230>,
  <-0.9565,-0.1665,0.2394>,
  <-0.9453,-0.1648,0.2815>,
  <0.9372,-0.2079,0.2801>,
  <0.9234,-0.2079,0.3227>,
  <-0.9488,-0.2069,0.2386>,
  <-0.9379,-0.2055,0.2795>,
  <0.9259,-0.2535,0.2799>,
  <0.9121,-0.2534,0.3224>,
  <-0.9394,-0.2468,0.2379>,
  <-0.9287,-0.2455,0.2779>,
  <0.9069,-0.2714,0.3223>,
  <0.9124,-0.2987,0.2797>,
  <0.9064,-0.2987,0.2987>,
  <0.8983,-0.2988,0.3222>,
  <-0.9245,-0.2865,0.2516>,
  <-0.9244,-0.2610,0.2781>,
  <-0.9172,-0.2859,0.2774>,
  <-0.9283,-0.2863,0.2372>,
  <0.9060,-0.3176,0.2796>,
  <0.8964,-0.3440,0.2796>,
  <0.8819,-0.3442,0.3221>,
  <-0.9243,-0.2988,0.2376>,
  <-0.9149,-0.3266,0.2374>,
  <-0.9034,-0.3268,0.2776>,
  <0.8777,-0.3892,0.2795>,
  <0.8631,-0.3892,0.3219>,
  <-0.8991,-0.3674,0.2381>,
  <-0.8874,-0.3677,0.2780>,
  <0.8619,-0.3918,0.3219>,
  <0.8613,-0.4244,0.2794>,
  <0.8565,-0.4341,0.2794>,
  <0.8412,-0.4346,0.3219>,
  <-0.8829,-0.4043,0.2390>,
  <-0.8832,-0.3773,0.2786>,
  <-0.8683,-0.4100,0.2794>,
  <-0.8810,-0.4084,0.2389>,
  <0.8171,-0.4783,0.3218>,
  <0.8320,-0.4792,0.2794>,
  <0.8171,-0.4794,0.3202>,
  <0.8165,-0.4794,0.3217>,
  <-0.8593,-0.4513,0.2407>,
  <-0.8461,-0.4528,0.2811>,
  <0.8167,-0.5049,0.2794>,
  <0.8044,-0.5243,0.2794>,
  <0.7880,-0.5248,0.3219>,
  <-0.8388,-0.4874,0.2425>,
  <-0.8392,-0.4650,0.2820>,
  <-0.8200,-0.4971,0.2835>,
  <-0.8346,-0.4946,0.2426>,
  <0.7725,-0.5474,0.3219>,
  <0.7732,-0.5693,0.2794>,
  <0.7716,-0.5693,0.2836>,
  <0.7559,-0.5701,0.3220>,
  <-0.7928,-0.5419,0.2790>,
  <-0.7927,-0.5382,0.2861>,
  <-0.7900,-0.5422,0.2862>,
  <-0.8053,-0.5397,0.2452>,
  <0.7716,-0.5715,0.2794>,
  <0.7375,-0.6148,0.2795>,
  <0.7270,-0.6151,0.3052>,
  <0.7273,-0.6061,0.3220>,
  <0.7194,-0.6154,0.3220>,
  <-0.7923,-0.5581,0.2467>,
  <-0.7713,-0.5862,0.2481>,
  <-0.7543,-0.5892,0.2896>,
  <0.7267,-0.6275,0.2796>,
  <0.6970,-0.6603,0.2797>,
  <0.6817,-0.6608,0.3142>,
  <0.6818,-0.6568,0.3222>,
  <0.6778,-0.6609,0.3222>,
  <-0.7438,-0.6197,0.2507>,
  <-0.7440,-0.6016,0.2909>,
  <-0.7125,-0.6374,0.2934>,
  <-0.7315,-0.6338,0.2514>,
  <0.6813,-0.6764,0.2798>,
  <0.6505,-0.7061,0.2799>,
  <0.6359,-0.7066,0.3104>,
  <0.6361,-0.7010,0.3224>,
  <0.6296,-0.7069,0.3224>,
  <-0.6935,-0.6740,0.2545>,
  <-0.6936,-0.6571,0.2953>,
  <-0.6632,-0.6868,0.2975>,
  <-0.6845,-0.6829,0.2550>,
  <0.6356,-0.7195,0.2799>,
  <0.5966,-0.7521,0.2800>,
  <0.5896,-0.7524,0.2937>,
  <0.5902,-0.7400,0.3227>,
  <0.5730,-0.7533,0.3228>,
  <-0.6419,-0.7220,0.2582>,
  <-0.6418,-0.7060,0.2994>,
  <-0.6043,-0.7374,0.3018>,
  <-0.6285,-0.7335,0.2589>,
  <0.5894,-0.7577,0.2801>,
  <0.5438,-0.7746,0.3230>,
  <0.5430,-0.7916,0.2802>,
  <0.5324,-0.7987,0.2803>,
  <0.5057,-0.8000,0.3231>,
  <-0.5359,-0.7885,0.3018>,
  <-0.5358,-0.7869,0.3061>,
  <-0.5329,-0.7888,0.3062>,
  <-0.5606,-0.7852,0.2630>,
  <-0.5891,-0.7645,0.2617>,
  <-0.5891,-0.7491,0.3030>,
  <0.4967,-0.8056,0.3231>,
  <0.4963,-0.8216,0.2805>,
  <0.4537,-0.8458,0.2805>,
  <0.4487,-0.8461,0.2877>,
  <0.4495,-0.8327,0.3234>,
  <0.4208,-0.8475,0.3234>,
  <-0.4820,-0.8345,0.2670>,
  <-0.4815,-0.8200,0.3094>,
  <-0.4418,-0.8415,0.3110>,
  <-0.4767,-0.8374,0.2673>,
  <-0.5357,-0.8019,0.2646>,
  <0.4537,-0.8458,0.2805>,
  <0.4486,-0.8485,0.2806>,
  <0.4016,-0.8568,0.3235>,
  <0.4012,-0.8719,0.2808>,
  <0.3526,-0.8927,0.2807>,
  <0.3535,-0.8776,0.3237>,
  <0.3496,-0.8938,0.2807>,
  <0.3052,-0.8956,0.3236>,
  <-0.3190,-0.8939,0.3149>,
  <-0.3189,-0.8936,0.3158>,
  <-0.3178,-0.8940,0.3159>,
  <-0.3648,-0.8905,0.2717>,
  <-0.3735,-0.8870,0.2715>,
  <-0.3729,-0.8731,0.3142>,
  <-0.4275,-0.8629,0.2697>,
  <-0.4275,-0.8486,0.3118>,
  <0.3044,-0.8959,0.3236>,
  <0.3042,-0.9103,0.2809>,
  <0.2549,-0.9253,0.2809>,
  <0.2555,-0.9110,0.3238>,
  <0.2049,-0.9377,0.2807>,
  <0.2057,-0.9235,0.3238>,
  <0.1763,-0.9435,0.2806>,
  <0.1547,-0.9440,0.2915>,
  <0.1554,-0.9333,0.3236>,
  <0.1041,-0.9451,0.3097>,
  <0.1044,-0.9405,0.3233>,
  <0.0529,-0.9457,0.3207>,
  <0.0529,-0.9449,0.3229>,
  <0.0241,-0.9462,0.3227>,
  <-0.0513,-0.9460,0.3201>,
  <-0.0512,-0.9454,0.3218>,
  <-0.0259,-0.9463,0.3222>,
  <-0.1041,-0.9456,0.3083>,
  <-0.1039,-0.9413,0.3211>,
  <-0.1576,-0.9443,0.2889>,
  <-0.1569,-0.9342,0.3203>,
  <-0.1819,-0.9436,0.2767>,
  <-0.2111,-0.9377,0.2761>,
  <-0.2104,-0.9240,0.3192>,
  <-0.2647,-0.9243,0.2750>,
  <-0.2644,-0.9106,0.3178>,
  <-0.3189,-0.9075,0.2734>,
  <0.1546,-0.9473,0.2805>,
  <0.1040,-0.9543,0.2803>,
  <0.0527,-0.9585,0.2800>,
  <0.0011,-0.9466,0.3224>,
  <0.0010,-0.9601,0.2796>,
  <-0.0514,-0.9589,0.2790>,
  <-0.1042,-0.9549,0.2782>,
  <-0.1576,-0.9478,0.2772>,
  <0.2066,0.9105,0.3583>,
  <0.2366,0.9035,0.3575>,
  <0.2067,0.9047,0.3726>,
  <0.1526,0.9063,0.3942>,
  <0.1525,0.9206,0.3595>,
  <0.1196,0.9070,0.4038>,
  <0.0989,0.9094,0.4041>,
  <0.0989,0.9275,0.3605>,
  <0.0458,0.9314,0.3612>,
  <0.0456,0.9132,0.4049>,
  <-0.0068,0.9323,0.3617>,
  <-0.0071,0.9141,0.4055>,
  <-0.0589,0.9303,0.3622>,
  <-0.0592,0.9120,0.4059>,
  <-0.1105,0.9254,0.3624>,
  <-0.1107,0.9071,0.4060>,
  <-0.1617,0.9054,0.3926>,
  <-0.1174,0.9063,0.4061>,
  <-0.1616,0.9178,0.3626>,
  <-0.2120,0.9039,0.3714>,
  <-0.2119,0.9076,0.3625>,
  <-0.2287,0.9035,0.3626>,
  <0.3699,0.8593,0.3533>,
  <0.3900,0.8507,0.3524>,
  <0.3701,0.8523,0.3695>,
  <0.3326,0.8549,0.3981>,
  <0.3151,0.8612,0.3988>,
  <0.3151,0.8800,0.3554>,
  <0.2609,0.8970,0.3569>,
  <0.2603,0.8784,0.4008>,
  <0.2061,0.8921,0.4022>,
  <0.1524,0.9023,0.4032>,
  <-0.1620,0.8993,0.4063>,
  <-0.2128,0.8886,0.4064>,
  <-0.2621,0.8943,0.3626>,
  <-0.2629,0.8751,0.4064>,
  <-0.3118,0.8782,0.3626>,
  <-0.3122,0.8589,0.4061>,
  <-0.3608,0.8546,0.3735>,
  <-0.3195,0.8562,0.4061>,
  <-0.3606,0.8595,0.3623>,
  <-0.3731,0.8541,0.3623>,
  <0.4792,0.8056,0.3484>,
  <0.4924,0.7980,0.3476>,
  <0.4793,0.7995,0.3620>,
  <0.4489,0.8025,0.3930>,
  <0.4244,0.8151,0.3944>,
  <0.4245,0.8346,0.3511>,
  <0.3697,0.8401,0.3969>,
  <-0.3615,0.8393,0.4060>,
  <-0.4094,0.8374,0.3622>,
  <-0.4100,0.8169,0.4057>,
  <-0.4574,0.8064,0.3747>,
  <-0.4278,0.8077,0.4057>,
  <-0.4573,0.8123,0.3620>,
  <-0.4685,0.8060,0.3619>,
  <0.5332,0.7722,0.3456>,
  <0.5355,0.7502,0.3879>,
  <0.5335,0.7515,0.3881>,
  <0.5709,0.7460,0.3430>,
  <0.4790,0.7856,0.3916>,
  <-0.4582,0.7910,0.4055>,
  <-0.5051,0.7836,0.3618>,
  <-0.5055,0.7618,0.4051>,
  <-0.5421,0.7585,0.3616>,
  <-0.5085,0.7598,0.4051>,
  <0.5870,0.7337,0.3421>,
  <0.6035,0.6992,0.3833>,
  <0.5871,0.7122,0.3847>,
  <0.6347,0.6947,0.3384>,
  <-0.5530,0.7282,0.4050>,
  <-0.5521,0.7513,0.3615>,
  <-0.5988,0.7117,0.3672>,
  <-0.5725,0.7130,0.4049>,
  <-0.5987,0.7148,0.3613>,
  <-0.6027,0.7116,0.3613>,
  <0.6401,0.6899,0.3381>,
  <0.6597,0.6490,0.3789>,
  <0.6401,0.6673,0.3808>,
  <0.6874,0.6448,0.3343>,
  <-0.5998,0.6903,0.4047>,
  <-0.6454,0.6655,0.3749>,
  <-0.6264,0.6663,0.4046>,
  <-0.6452,0.6733,0.3611>,
  <-0.6535,0.6652,0.3611>,
  <0.6919,0.6400,0.3341>,
  <0.7069,0.5999,0.3748>,
  <0.6920,0.6159,0.3764>,
  <0.7316,0.5962,0.3306>,
  <-0.6461,0.6472,0.4045>,
  <-0.6914,0.6192,0.3722>,
  <-0.6724,0.6200,0.4044>,
  <-0.6912,0.6260,0.3610>,
  <-0.6975,0.6190,0.3610>,
  <0.7423,0.5832,0.3300>,
  <0.7469,0.5518,0.3711>,
  <0.7427,0.5571,0.3716>,
  <0.7690,0.5490,0.3274>,
  <-0.6922,0.5978,0.4044>,
  <-0.7121,0.5739,0.4043>,
  <-0.7359,0.5730,0.3609>,
  <0.7909,0.5180,0.3258>,
  <0.8012,0.5028,0.3246>,
  <0.7913,0.5042,0.3458>,
  <0.7805,0.5053,0.3682>,
  <-0.7378,0.5405,0.4043>,
  <-0.7367,0.5718,0.3609>,
  <-0.7691,0.5274,0.3610>,
  <-0.7469,0.5279,0.4043>,
  <0.8092,0.4598,0.3658>,
  <0.7912,0.4886,0.3676>,
  <0.8285,0.4579,0.3224>,
  <-0.7830,0.4819,0.3933>,
  <-0.7824,0.5074,0.3610>,
  <-0.7773,0.4820,0.4043>,
  <-0.7984,0.4818,0.3611>,
  <0.8374,0.4416,0.3222>,
  <0.8517,0.4142,0.3210>,
  <0.8377,0.4150,0.3549>,
  <0.8339,0.4150,0.3639>,
  <-0.7832,0.4723,0.4044>,
  <-0.8036,0.4364,0.4046>,
  <-0.8243,0.4360,0.3612>,
  <0.8544,0.3715,0.3633>,
  <0.8377,0.4072,0.3640>,
  <0.8716,0.3712,0.3201>,
  <-0.8282,0.3904,0.4020>,
  <-0.8275,0.4299,0.3612>,
  <-0.8269,0.3904,0.4047>,
  <-0.8466,0.3905,0.3615>,
  <0.8811,0.3477,0.3205>,
  <0.8884,0.3289,0.3201>,
  <0.8813,0.3291,0.3392>,
  <0.8720,0.3283,0.3631>,
  <-0.8283,0.3875,0.4047>,
  <-0.8467,0.3449,0.4051>,
  <-0.8662,0.3447,0.3617>,
  <0.8866,0.2855,0.3639>,
  <0.8811,0.3021,0.3639>,
  <0.9024,0.2872,0.3211>,
  <-0.8732,0.2989,0.3851>,
  <-0.8726,0.3279,0.3619>,
  <-0.8639,0.2989,0.4054>,
  <-0.8829,0.2990,0.3621>,
  <0.9142,0.2451,0.3226>,
  <0.8984,0.2429,0.3659>,
  <-0.8736,0.2689,0.4057>,
  <-0.8783,0.2528,0.4058>,
  <-0.8969,0.2532,0.3626>,
  <0.9216,0.2128,0.3247>,
  <0.9237,0.2027,0.3250>,
  <0.9214,0.2026,0.3316>,
  <0.9079,0.1997,0.3687>,
  <-0.9085,0.2070,0.3630>,
  <-0.8900,0.2067,0.4064>,
  <0.9307,0.1600,0.3288>,
  <0.9204,0.1577,0.3577>,
  <0.9150,0.1556,0.3722>,
  <-0.9174,0.1605,0.3642>,
  <-0.9174,0.1623,0.3634>,
  <-0.8993,0.1603,0.4070>,
  <-0.9177,0.1605,0.3634>,
  <0.9197,0.1103,0.3769>,
  <0.9190,0.1176,0.3762>,
  <0.9357,0.1159,0.3333>,
  <-0.9179,0.1137,0.3802>,
  <-0.9061,0.1135,0.4076>,
  <-0.9244,0.1140,0.3640>,
  <0.9383,0.0702,0.3386>,
  <0.9215,0.0636,0.3832>,
  <-0.9180,0.0666,0.3910>,
  <-0.9105,0.0664,0.4082>,
  <-0.9287,0.0672,0.3647>,
  <0.9384,0.0224,0.3448>,
  <0.9204,0.0145,0.3908>,
  <-0.9178,0.0192,0.3966>,
  <-0.9124,0.0190,0.4089>,
  <-0.9306,0.0199,0.3654>,
  <0.9354,-0.0279,0.3526>,
  <0.9158,-0.0378,0.3999>,
  <-0.9174,-0.0286,0.3969>,
  <-0.9118,-0.0288,0.4097>,
  <-0.9302,-0.0278,0.3661>,
  <0.9283,-0.0819,0.3628>,
  <0.9068,-0.0948,0.4107>,
  <-0.9169,-0.0766,0.3917>,
  <-0.9086,-0.0770,0.4105>,
  <-0.9272,-0.0759,0.3668>,
  <0.8978,-0.1360,0.4189>,
  <0.9156,-0.1417,0.3762>,
  <0.8946,-0.1559,0.4188>,
  <0.8920,-0.1581,0.4235>,
  <-0.9160,-0.1250,0.3812>,
  <-0.9027,-0.1258,0.4114>,
  <-0.9217,-0.1245,0.3675>,
  <0.0954,0.9520,0.2909>,
  <0.1241,0.9478,0.2937>,
  <0.0968,0.9493,0.2989>,
  <0.0404,0.9524,0.3022>,
  <0.0373,0.9578,0.2849>,
  <-0.0164,0.9546,0.2973>,
  <-0.0199,0.9603,0.2783>,
  <-0.0734,0.9560,0.2842>,
  <-0.0760,0.9595,0.2711>,
  <-0.1288,0.9560,0.2635>,
  <0.8951,-0.2108,0.3928>,
  <0.8839,-0.2184,0.4136>,
  <0.8688,-0.2307,0.4382>,
  <-0.9149,-0.1655,0.3681>,
  <-0.9134,-0.1738,0.3682>,
  <-0.8941,-0.1751,0.4123>,
  <0.3349,0.8895,0.3108>,
  <0.3544,0.8815,0.3121>,
  <0.3370,0.8833,0.3260>,
  <0.2992,0.8870,0.3516>,
  <0.2811,0.8935,0.3502>,
  <0.2751,0.9111,0.3069>,
  <0.2148,0.9288,0.3021>,
  <0.2217,0.9118,0.3456>,
  <0.1546,0.9424,0.2966>,
  <0.1623,0.9263,0.3401>,
  <0.1033,0.9369,0.3340>,
  <0.0451,0.9438,0.3274>,
  <-0.0120,0.9472,0.3203>,
  <-0.0676,0.9474,0.3129>,
  <-0.1309,0.9558,0.2632>,
  <-0.1217,0.9445,0.3052>,
  <-0.1831,0.9492,0.2558>,
  <-0.1741,0.9389,0.2970>,
  <-0.2336,0.9402,0.2479>,
  <-0.2249,0.9308,0.2881>,
  <-0.2825,0.9290,0.2389>,
  <-0.2741,0.9207,0.2778>,
  <-0.3292,0.9155,0.2311>,
  <-0.2847,0.9183,0.2750>,
  <-0.3301,0.9160,0.2280>,
  <-0.3330,0.9152,0.2271>,
  <0.8739,-0.2681,0.4055>,
  <0.8632,-0.2935,0.4109>,
  <0.8355,-0.3148,0.4504>,
  <-0.9021,-0.2235,0.3691>,
  <-0.8824,-0.2251,0.4132>,
  <0.4552,0.8317,0.3179>,
  <0.4777,0.8186,0.3189>,
  <0.4580,0.8209,0.3412>,
  <0.4386,0.8230,0.3608>,
  <0.4013,0.8428,0.3588>,
  <0.3954,0.8629,0.3147>,
  <0.3413,0.8704,0.3548>,
  <-0.3200,0.9085,0.2688>,
  <-0.3736,0.9013,0.2193>,
  <-0.3637,0.8948,0.2589>,
  <-0.4071,0.8817,0.2386>,
  <-0.4009,0.8822,0.2472>,
  <-0.4154,0.8856,0.2078>,
  <-0.4325,0.8791,0.2003>,
  <0.7936,-0.4055,0.4536>,
  <0.8150,-0.3942,0.4248>,
  <0.7919,-0.4100,0.4526>,
  <0.7910,-0.4107,0.4536>,
  <-0.8877,-0.2739,0.3700>,
  <-0.8675,-0.2759,0.4138>,
  <0.5148,0.7951,0.3207>,
  <0.5355,0.7613,0.3655>,
  <0.5197,0.7725,0.3649>,
  <0.5676,0.7575,0.3226>,
  <0.4607,0.8104,0.3620>,
  <-0.4053,0.8803,0.2466>,
  <-0.4539,0.8692,0.1963>,
  <-0.4429,0.8646,0.2373>,
  <-0.4802,0.8509,0.2129>,
  <-0.4740,0.8515,0.2240>,
  <-0.4890,0.8529,0.1829>,
  <-0.4984,0.8489,0.1759>,
  <0.7586,-0.4967,0.4217>,
  <0.7508,-0.5098,0.4200>,
  <0.7354,-0.5147,0.4408>,
  <-0.8644,-0.3258,0.3829>,
  <-0.8665,-0.2791,0.4139>,
  <-0.8490,-0.3272,0.4149>,
  <-0.8700,-0.3252,0.3706>,
  <0.6311,0.7045,0.3246>,
  <0.6380,0.6981,0.3248>,
  <0.6321,0.6989,0.3346>,
  <0.6102,0.7015,0.3683>,
  <0.5783,0.7285,0.3673>,
  <0.5731,0.7532,0.3228>,
  <-0.4777,0.8495,0.2237>,
  <-0.4777,0.8495,0.2237>,
  <-0.5200,0.8370,0.1703>,
  <-0.5083,0.8341,0.2141>,
  <-0.5436,0.8253,0.1533>,
  <-0.5228,0.8277,0.2038>,
  <0.7091,-0.5621,0.4258>,
  <0.6784,-0.6273,0.3826>,
  <0.6778,-0.6250,0.3872>,
  <0.6778,-0.6139,0.4047>,
  <-0.8636,-0.3415,0.3709>,
  <-0.8484,-0.3772,0.3715>,
  <-0.8266,-0.3795,0.4157>,
  <0.6880,0.6483,0.3260>,
  <0.6954,0.6403,0.3262>,
  <0.6891,0.6411,0.3378>,
  <0.6705,0.6432,0.3698>,
  <0.6358,0.6780,0.3690>,
  <-0.5347,0.8204,0.2026>,
  <-0.5457,0.8238,0.1532>,
  <-0.5660,0.8122,0.1412>,
  <-0.5554,0.8091,0.1920>,
  <-0.5690,0.8116,0.1325>,
  <-0.5564,0.8088,0.1902>,
  <0.6702,-0.6405,0.3750>,
  <0.6200,-0.7193,0.3135>,
  <0.6216,-0.7161,0.3177>,
  <0.6510,-0.6601,0.3748>,
  <0.6302,-0.6923,0.3516>,
  <-0.8122,-0.4315,0.3927>,
  <-0.8140,-0.4053,0.4160>,
  <-0.7996,-0.4327,0.4164>,
  <-0.8225,-0.4302,0.3721>,
  <0.7203,0.5863,0.3707>,
  <0.6923,0.6194,0.3702>,
  <0.7433,0.5837,0.3268>,
  <-0.5724,0.7980,0.1889>,
  <-0.5795,0.8045,0.1300>,
  <-0.5812,0.8045,0.1225>,
  <-0.5755,0.7961,0.1870>,
  <0.6181,-0.7228,0.3091>,
  <0.6168,-0.7166,0.3256>,
  <0.5959,-0.7621,0.2532>,
  <0.5916,-0.7679,0.2456>,
  <0.6001,-0.7412,0.3010>,
  <-0.8106,-0.4520,0.3723>,
  <-0.7917,-0.4841,0.3727>,
  <-0.7675,-0.4869,0.4169>,
  <0.7435,0.5834,0.3268>,
  <0.7620,0.5307,0.3711>,
  <0.7475,0.5510,0.3709>,
  <0.7833,0.5285,0.3273>,
  <-0.5843,0.7886,0.1916>,
  <-0.5846,0.8018,0.1236>,
  <-0.5895,0.7879,0.1782>,
  <-0.5908,0.7806,0.2039>,
  <-0.5853,0.7998,0.1333>,
  <-0.5831,0.8007,0.1376>,
  <0.5970,-0.7481,0.2898>,
  <0.5891,-0.7779,0.2188>,
  <0.5824,-0.7857,0.2083>,
  <0.5824,-0.7670,0.2694>,
  <-0.7557,-0.5385,0.3729>,
  <-0.7598,-0.4989,0.4170>,
  <-0.7292,-0.5423,0.4173>,
  <-0.7552,-0.5391,0.3729>,
  <0.7983,0.5055,0.3274>,
  <0.8171,0.4744,0.3275>,
  <0.8008,0.4760,0.3635>,
  <0.7972,0.4763,0.3710>,
  <-0.5934,0.7779,0.2066>,
  <-0.5889,0.7909,0.1662>,
  <-0.6084,0.7561,0.2413>,
  <-0.5919,0.7819,0.1957>,
  <-0.6106,0.7515,0.2497>,
  <0.5822,-0.7674,0.2686>,
  <0.5843,-0.7854,0.2041>,
  <0.5749,-0.7933,0.2004>,
  <0.5724,-0.7903,0.2188>,
  <0.5692,-0.7793,0.2621>,
  <0.5622,-0.7851,0.2600>,
  <-0.7016,-0.5967,0.3894>,
  <-0.7044,-0.5742,0.4173>,
  <-0.6835,-0.5989,0.4173>,
  <-0.7116,-0.5953,0.3731>,
  <0.8267,0.4230,0.3711>,
  <0.8013,0.4693,0.3710>,
  <0.8458,0.4213,0.3273>,
  <-0.6376,0.7120,0.2942>,
  <-0.6047,0.7644,0.2237>,
  <-0.6355,0.7184,0.2830>,
  <-0.6505,0.6910,0.3153>,
  <0.5751,-0.7928,0.2017>,
  <0.5520,-0.7909,0.2643>,
  <0.5614,-0.8005,0.2098>,
  <0.5535,-0.8060,0.2098>,
  <0.5339,-0.8029,0.2653>,
  <-0.6452,-0.6548,0.3937>,
  <-0.6476,-0.6377,0.4170>,
  <-0.6284,-0.6568,0.4167>,
  <-0.6594,-0.6529,0.3728>,
  <-0.7001,-0.6089,0.3731>,
  <0.8511,0.4106,0.3272>,
  <0.8699,0.3691,0.3272>,
  <0.8535,0.3705,0.3663>,
  <0.8516,0.3706,0.3706>,
  <-0.6903,0.6301,0.3556>,
  <-0.6485,0.7003,0.2982>,
  <-0.7126,0.6057,0.3539>,
  <-0.7105,0.5966,0.3731>,
  <0.5292,-0.8047,0.2692>,
  <0.5405,-0.8116,0.2216>,
  <0.5174,-0.8249,0.2276>,
  <0.5089,-0.8249,0.2459>,
  <0.5023,-0.8188,0.2779>,
  <0.4910,-0.8254,0.2786>,
  <-0.5862,-0.7131,0.3845>,
  <-0.5899,-0.6920,0.4161>,
  <-0.5607,-0.7163,0.4154>,
  <-0.5960,-0.7118,0.3717>,
  <-0.6431,-0.6691,0.3726>,
  <0.8723,0.3191,0.3704>,
  <0.8538,0.3656,0.3706>,
  <0.8901,0.3178,0.3268>,
  <-0.7716,0.4920,0.4032>,
  <-0.7336,0.5734,0.3647>,
  <-0.7923,0.4760,0.3817>,
  <-0.7754,0.4850,0.4045>,
  <0.5134,-0.8264,0.2313>,
  <0.4708,-0.8339,0.2882>,
  <0.4818,-0.8415,0.2444>,
  <0.4616,-0.8519,0.2475>,
  <0.4382,-0.8529,0.2837>,
  <0.4357,-0.8498,0.2966>,
  <0.4285,-0.8532,0.2972>,
  <-0.5257,-0.7660,0.3698>,
  <-0.5313,-0.7388,0.4146>,
  <-0.4751,-0.7773,0.4123>,
  <-0.5168,-0.7722,0.3696>,
  <-0.5848,-0.7211,0.3715>,
  <0.9024,0.2812,0.3265>,
  <0.9067,0.2673,0.3264>,
  <0.9029,0.2676,0.3363>,
  <0.8894,0.2685,0.3700>,
  <-0.8526,0.3583,0.3805>,
  <-0.8506,0.3653,0.3782>,
  <-0.8304,0.3763,0.4109>,
  <-0.8547,0.3567,0.3773>,
  <0.4460,-0.8579,0.2552>,
  <0.3968,-0.8648,0.3078>,
  <0.4069,-0.8739,0.2660>,
  <0.3798,-0.8847,0.2702>,
  <0.3608,-0.8858,0.2919>,
  <0.3555,-0.8794,0.3167>,
  <0.3336,-0.8868,0.3198>,
  <-0.4065,-0.8352,0.3704>,
  <-0.4123,-0.8137,0.4098>,
  <-0.3579,-0.8407,0.4065>,
  <-0.4125,-0.8345,0.3653>,
  <-0.4665,-0.8044,0.3680>,
  <-0.4123,-0.8137,0.4098>,
  <-0.4715,-0.7796,0.4122>,
  <0.9200,0.2174,0.3261>,
  <0.9045,0.2185,0.3662>,
  <0.9032,0.2186,0.3693>,
  <-0.8740,0.2782,0.3984>,
  <-0.8720,0.2801,0.4014>,
  <-0.8960,0.2593,0.3605>,
  <0.3651,-0.8894,0.2752>,
  <0.3114,-0.8926,0.3259>,
  <0.3202,-0.9033,0.2855>,
  <0.2738,-0.9159,0.2936>,
  <0.2645,-0.9041,0.3356>,
  <0.2448,-0.9227,0.2977>,
  <0.2223,-0.9232,0.3135>,
  <0.2160,-0.9138,0.3439>,
  <0.1666,-0.9233,0.3461>,
  <0.1657,-0.9214,0.3514>,
  <0.1504,-0.9232,0.3536>,
  <-0.1707,-0.9065,0.3862>,
  <-0.1717,-0.9035,0.3926>,
  <-0.1500,-0.9082,0.3906>,
  <-0.2269,-0.9018,0.3678>,
  <-0.2319,-0.8876,0.3981>,
  <-0.2538,-0.8994,0.3560>,
  <-0.2851,-0.8891,0.3582>,
  <-0.2920,-0.8675,0.4026>,
  <-0.3460,-0.8655,0.3622>,
  <-0.3516,-0.8435,0.4061>,
  <-0.4058,-0.8379,0.3650>,
  <0.9139,0.1692,0.3689>,
  <0.9047,0.2124,0.3693>,
  <0.9304,0.1683,0.3257>,
  <-0.8764,0.2689,0.3995>,
  <-0.9001,0.1992,0.3874>,
  <-0.9227,0.1802,0.3407>,
  <0.2249,-0.9264,0.3019>,
  <0.1734,-0.9346,0.3106>,
  <0.1128,-0.9262,0.3597>,
  <0.1204,-0.9403,0.3183>,
  <0.0658,-0.9433,0.3254>,
  <0.0582,-0.9282,0.3675>,
  <0.0098,-0.9432,0.3321>,
  <0.0023,-0.9272,0.3746>,
  <-0.0476,-0.9398,0.3384>,
  <-0.0548,-0.9229,0.3812>,
  <-0.1060,-0.9329,0.3442>,
  <-0.1128,-0.9151,0.3871>,
  <-0.1652,-0.9223,0.3494>,
  <-0.2247,-0.9079,0.3539>,
  <0.9380,0.1197,0.3252>,
  <0.9218,0.1205,0.3685>,
  <-0.9393,0.1149,0.3232>,
  <-0.9188,0.1305,0.3725>,
  <0.9431,0.0718,0.3248>,
  <0.9270,0.0724,0.3680>,
  <-0.9491,0.0590,0.3095>,
  <-0.9306,0.0710,0.3591>,
  <0.9456,0.0242,0.3243>,
  <0.9297,0.0247,0.3675>,
  <-0.9540,0.0091,0.2995>,
  <-0.9373,0.0180,0.3481>,
  <0.9458,-0.0229,0.3240>,
  <0.9299,-0.0225,0.3670>,
  <-0.9555,-0.0371,0.2925>,
  <-0.9401,-0.0306,0.3394>,
  <0.9436,-0.0696,0.3236>,
  <0.9278,-0.0693,0.3666>,
  <-0.9543,-0.0811,0.2876>,
  <-0.9399,-0.0762,0.3328>,
  <0.9392,-0.1160,0.3233>,
  <0.9233,-0.1157,0.3662>,
  <-0.9508,-0.1235,0.2841>,
  <-0.9372,-0.1197,0.3277>,
  <0.9324,-0.1621,0.3230>,
  <0.9165,-0.1619,0.3657>,
  <-0.9453,-0.1648,0.2815>,
  <-0.9322,-0.1618,0.3238>,
  <0.9076,-0.2070,0.3653>,
  <0.9234,-0.2079,0.3227>,
  <0.9076,-0.2076,0.3650>,
  <0.9074,-0.2076,0.3653>,
  <-0.9379,-0.2055,0.2795>,
  <-0.9251,-0.2030,0.3208>,
  <0.9121,-0.2534,0.3224>,
  <0.9071,-0.2533,0.3360>,
  <0.8958,-0.2535,0.3652>,
  <-0.9245,-0.2455,0.2917>,
  <-0.9240,-0.2081,0.3208>,
  <-0.9156,-0.2443,0.3195>,
  <-0.9287,-0.2455,0.2779>,
  <0.9069,-0.2714,0.3223>,
  <0.8983,-0.2988,0.3222>,
  <0.8817,-0.2990,0.3649>,
  <-0.9244,-0.2610,0.2781>,
  <-0.9172,-0.2859,0.2774>,
  <-0.9038,-0.2856,0.3188>,
  <0.8819,-0.3442,0.3221>,
  <0.8652,-0.3442,0.3646>,
  <-0.9034,-0.3268,0.2776>,
  <-0.8898,-0.3267,0.3185>,
  <0.8629,-0.3500,0.3646>,
  <0.8631,-0.3892,0.3219>,
  <0.8620,-0.3892,0.3248>,
  <0.8457,-0.3897,0.3646>,
  <-0.8834,-0.3683,0.2897>,
  <-0.8835,-0.3430,0.3192>,
  <-0.8730,-0.3687,0.3193>,
  <-0.8874,-0.3677,0.2780>,
  <0.8619,-0.3918,0.3219>,
  <0.8412,-0.4346,0.3219>,
  <0.8235,-0.4348,0.3644>,
  <-0.8832,-0.3773,0.2786>,
  <-0.8683,-0.4100,0.2794>,
  <-0.8532,-0.4114,0.3207>,
  <0.8181,-0.4448,0.3645>,
  <0.8171,-0.4783,0.3218>,
  <0.8165,-0.4794,0.3217>,
  <0.7979,-0.4801,0.3645>,
  <-0.8395,-0.4539,0.2986>,
  <-0.8395,-0.4374,0.3223>,
  <-0.8300,-0.4549,0.3227>,
  <-0.8461,-0.4528,0.2811>,
  <0.7731,-0.5191,0.3645>,
  <0.7880,-0.5248,0.3219>,
  <0.7730,-0.5251,0.3561>,
  <0.7690,-0.5252,0.3645>,
  <-0.8392,-0.4650,0.2820>,
  <-0.8200,-0.4971,0.2835>,
  <-0.8028,-0.4996,0.3254>,
  <0.7725,-0.5474,0.3219>,
  <0.7559,-0.5701,0.3220>,
  <0.7358,-0.5707,0.3646>,
  <-0.7927,-0.5382,0.2861>,
  <-0.7929,-0.5143,0.3267>,
  <-0.7709,-0.5457,0.3286>,
  <-0.7900,-0.5422,0.2862>,
  <0.7280,-0.5805,0.3646>,
  <0.7273,-0.6061,0.3220>,
  <0.7194,-0.6154,0.3220>,
  <0.6979,-0.6163,0.3648>,
  <-0.7444,-0.5911,0.3107>,
  <-0.7442,-0.5798,0.3315>,
  <-0.7337,-0.5927,0.3322>,
  <-0.7543,-0.5892,0.2896>,
  <0.6827,-0.6331,0.3649>,
  <0.6818,-0.6568,0.3222>,
  <0.6778,-0.6609,0.3222>,
  <0.6545,-0.6621,0.3650>,
  <-0.6940,-0.6405,0.3289>,
  <-0.6939,-0.6369,0.3360>,
  <-0.6899,-0.6411,0.3362>,
  <-0.7125,-0.6374,0.2934>,
  <-0.7440,-0.6016,0.2909>,
  <0.6370,-0.6789,0.3651>,
  <0.6361,-0.7010,0.3224>,
  <0.6296,-0.7069,0.3224>,
  <0.6043,-0.7081,0.3653>,
  <-0.6422,-0.6902,0.3336>,
  <-0.6421,-0.6869,0.3404>,
  <-0.6378,-0.6907,0.3407>,
  <-0.6632,-0.6868,0.2975>,
  <-0.6936,-0.6571,0.2953>,
  <0.5908,-0.7193,0.3654>,
  <0.5902,-0.7400,0.3227>,
  <0.5730,-0.7533,0.3228>,
  <0.5453,-0.7543,0.3656>,
  <-0.5894,-0.7397,0.3247>,
  <-0.5891,-0.7308,0.3447>,
  <-0.5749,-0.7417,0.3455>,
  <-0.6043,-0.7374,0.3018>,
  <-0.6418,-0.7060,0.2994>,
  <0.5441,-0.7552,0.3656>,
  <0.5438,-0.7746,0.3230>,
  <0.5057,-0.8000,0.3231>,
  <0.4968,-0.8004,0.3355>,
  <0.4975,-0.7865,0.3660>,
  <0.4727,-0.8016,0.3661>,
  <-0.5358,-0.7869,0.3061>,
  <-0.5354,-0.7693,0.3485>,
  <-0.4977,-0.7934,0.3505>,
  <-0.5329,-0.7888,0.3062>,
  <-0.5891,-0.7491,0.3030>,
  <0.4967,-0.8056,0.3231>,
  <0.4501,-0.8144,0.3663>,
  <0.4495,-0.8327,0.3234>,
  <0.4208,-0.8475,0.3234>,
  <0.4018,-0.8483,0.3448>,
  <0.4023,-0.8390,0.3665>,
  <0.3799,-0.8493,0.3665>,
  <-0.4276,-0.8430,0.3264>,
  <-0.4271,-0.8318,0.3544>,
  <-0.3978,-0.8457,0.3556>,
  <-0.4418,-0.8415,0.3110>,
  <-0.4815,-0.8200,0.3094>,
  <-0.4815,-0.8029,0.3515>,
  <0.4016,-0.8568,0.3235>,
  <0.3540,-0.8604,0.3667>,
  <0.3535,-0.8776,0.3237>,
  <0.3052,-0.8956,0.3236>,
  <0.3044,-0.8956,0.3243>,
  <0.3054,-0.8787,0.3669>,
  <0.2557,-0.8976,0.3591>,
  <0.2558,-0.8944,0.3668>,
  <0.2426,-0.8981,0.3668>,
  <-0.2644,-0.8974,0.3533>,
  <-0.2643,-0.8945,0.3605>,
  <-0.2516,-0.8980,0.3609>,
  <-0.3178,-0.8940,0.3159>,
  <-0.3189,-0.8936,0.3158>,
  <-0.3182,-0.8774,0.3590>,
  <-0.3729,-0.8731,0.3142>,
  <-0.3727,-0.8566,0.3568>,
  <-0.4275,-0.8486,0.3118>,
  <0.3044,-0.8959,0.3236>,
  <0.2555,-0.9110,0.3238>,
  <0.2062,-0.9071,0.3669>,
  <0.2057,-0.9235,0.3238>,
  <0.1554,-0.9333,0.3236>,
  <0.1560,-0.9171,0.3669>,
  <0.1044,-0.9405,0.3233>,
  <0.1052,-0.9244,0.3667>,
  <0.0529,-0.9449,0.3229>,
  <0.0539,-0.9289,0.3664>,
  <0.0241,-0.9462,0.3227>,
  <0.0011,-0.9461,0.3240>,
  <0.0020,-0.9306,0.3659>,
  <-0.0259,-0.9463,0.3222>,
  <-0.0512,-0.9454,0.3218>,
  <-0.0503,-0.9295,0.3653>,
  <-0.1039,-0.9413,0.3211>,
  <-0.1031,-0.9255,0.3645>,
  <-0.1569,-0.9342,0.3203>,
  <-0.1564,-0.9184,0.3635>,
  <-0.2104,-0.9240,0.3192>,
  <-0.2102,-0.9081,0.3622>,
  <-0.2644,-0.9106,0.3178>,
  <0.0011,-0.9466,0.3224>,
  <0.0989,0.9094,0.4041>,
  <0.1196,0.9070,0.4038>,
  <0.0989,0.9072,0.4089>,
  <0.0456,0.9078,0.4169>,
  <0.0456,0.9132,0.4049>,
  <-0.0071,0.9078,0.4194>,
  <-0.0071,0.9141,0.4055>,
  <-0.0592,0.9073,0.4163>,
  <-0.0592,0.9120,0.4059>,
  <-0.1107,0.9063,0.4079>,
  <-0.1107,0.9071,0.4060>,
  <-0.1174,0.9063,0.4061>,
  <0.3151,0.8612,0.3988>,
  <0.3326,0.8549,0.3981>,
  <0.3152,0.8560,0.4097>,
  <0.2605,0.8587,0.4414>,
  <0.2603,0.8784,0.4008>,
  <0.2537,0.8590,0.4446>,
  <0.2058,0.8710,0.4462>,
  <0.2061,0.8921,0.4022>,
  <0.1524,0.9023,0.4032>,
  <0.1517,0.8813,0.4475>,
  <0.0981,0.8884,0.4485>,
  <0.0450,0.8923,0.4492>,
  <-0.0077,0.8931,0.4497>,
  <-0.0600,0.8909,0.4501>,
  <-0.1117,0.8858,0.4504>,
  <-0.1620,0.8993,0.4063>,
  <-0.1628,0.8778,0.4504>,
  <-0.2128,0.8886,0.4064>,
  <-0.2133,0.8670,0.4503>,
  <-0.2631,0.8582,0.4407>,
  <-0.2440,0.8589,0.4502>,
  <-0.2629,0.8751,0.4064>,
  <-0.3122,0.8564,0.4112>,
  <-0.3122,0.8589,0.4061>,
  <-0.3195,0.8562,0.4061>,
  <0.4244,0.8151,0.3944>,
  <0.4489,0.8025,0.3930>,
  <0.4246,0.8048,0.4148>,
  <0.3944,0.8071,0.4394>,
  <0.3695,0.8181,0.4406>,
  <0.3697,0.8401,0.3969>,
  <0.3147,0.8395,0.4429>,
  <0.2604,0.8571,0.4444>,
  <-0.2633,0.8532,0.4502>,
  <-0.3132,0.8363,0.4501>,
  <-0.3615,0.8393,0.4060>,
  <-0.3621,0.8165,0.4498>,
  <-0.4101,0.8085,0.4221>,
  <-0.3769,0.8098,0.4497>,
  <-0.4100,0.8169,0.4057>,
  <-0.4278,0.8077,0.4057>,
  <0.5335,0.7515,0.3881>,
  <0.5355,0.7502,0.3879>,
  <0.5336,0.7504,0.3901>,
  <0.4914,0.7550,0.4341>,
  <0.4791,0.7624,0.4349>,
  <0.4790,0.7856,0.3916>,
  <0.4243,0.7925,0.4381>,
  <-0.4108,0.7932,0.4496>,
  <-0.4582,0.7910,0.4055>,
  <-0.4587,0.7667,0.4491>,
  <-0.5056,0.7600,0.4085>,
  <-0.4671,0.7616,0.4491>,
  <-0.5055,0.7618,0.4051>,
  <-0.5085,0.7598,0.4051>,
  <0.5871,0.7122,0.3847>,
  <0.6035,0.6992,0.3833>,
  <0.5874,0.7014,0.4037>,
  <0.5661,0.7038,0.4292>,
  <0.5333,0.7274,0.4318>,
  <-0.5066,0.7361,0.4489>,
  <-0.5533,0.7137,0.4296>,
  <-0.5370,0.7144,0.4487>,
  <-0.5530,0.7282,0.4050>,
  <-0.5725,0.7130,0.4049>,
  <0.6401,0.6673,0.3808>,
  <0.6597,0.6490,0.3789>,
  <0.6405,0.6517,0.4063>,
  <0.6270,0.6532,0.4244>,
  <0.5872,0.6871,0.4279>,
  <-0.5537,0.7016,0.4486>,
  <-0.6002,0.6671,0.4412>,
  <-0.5948,0.6673,0.4482>,
  <-0.5998,0.6903,0.4047>,
  <-0.6264,0.6663,0.4046>,
  <0.6920,0.6159,0.3764>,
  <0.7069,0.5999,0.3748>,
  <0.6924,0.6021,0.3976>,
  <0.6775,0.6037,0.4201>,
  <0.6403,0.6407,0.4236>,
  <-0.6004,0.6623,0.4482>,
  <-0.6467,0.6207,0.4434>,
  <-0.6434,0.6208,0.4480>,
  <-0.6461,0.6472,0.4045>,
  <-0.6724,0.6200,0.4044>,
  <0.7427,0.5571,0.3716>,
  <0.7469,0.5518,0.3711>,
  <0.7428,0.5525,0.3781>,
  <0.7199,0.5554,0.4163>,
  <0.6923,0.5874,0.4191>,
  <-0.6467,0.6173,0.4479>,
  <-0.6927,0.5744,0.4363>,
  <-0.6850,0.5746,0.4479>,
  <-0.6922,0.5978,0.4044>,
  <-0.7121,0.5739,0.4043>,
  <0.7559,0.5080,0.4130>,
  <0.7428,0.5257,0.4145>,
  <0.7805,0.5053,0.3682>,
  <-0.6929,0.5650,0.4479>,
  <-0.7381,0.5281,0.4199>,
  <-0.6929,0.5650,0.4479>,
  <-0.7211,0.5286,0.4479>,
  <-0.7378,0.5405,0.4043>,
  <-0.7469,0.5279,0.4043>,
  <0.7912,0.4886,0.3676>,
  <0.8092,0.4598,0.3658>,
  <0.7916,0.4614,0.4005>,
  <0.7865,0.4616,0.4102>,
  <-0.7388,0.5036,0.4479>,
  <-0.7526,0.4826,0.4479>,
  <-0.7773,0.4820,0.4043>,
  <0.8122,0.4165,0.4086>,
  <0.7916,0.4530,0.4101>,
  <0.8339,0.4150,0.3639>,
  <-0.7839,0.4365,0.4415>,
  <-0.7832,0.4723,0.4044>,
  <-0.7802,0.4366,0.4480>,
  <-0.8036,0.4364,0.4046>,
  <0.8377,0.4072,0.3640>,
  <0.8544,0.3715,0.3633>,
  <0.8378,0.3719,0.3997>,
  <0.8343,0.3716,0.4072>,
  <-0.7841,0.4295,0.4480>,
  <-0.8039,0.3908,0.4483>,
  <-0.8269,0.3904,0.4047>,
  <0.8524,0.3278,0.4073>,
  <0.8377,0.3636,0.4075>,
  <0.8720,0.3283,0.3631>,
  <-0.8292,0.3447,0.4400>,
  <-0.8283,0.3875,0.4047>,
  <-0.8246,0.3447,0.4485>,
  <-0.8467,0.3449,0.4051>,
  <0.8811,0.3021,0.3639>,
  <0.8866,0.2855,0.3639>,
  <0.8810,0.2855,0.3773>,
  <0.8676,0.2840,0.4081>,
  <-0.8294,0.3328,0.4487>,
  <-0.8421,0.2988,0.4490>,
  <-0.8639,0.2989,0.4054>,
  <0.8984,0.2429,0.3659>,
  <0.8803,0.2400,0.4093>,
  <0.8802,0.2399,0.4095>,
  <-0.8737,0.2527,0.4156>,
  <-0.8736,0.2689,0.4057>,
  <-0.8568,0.2527,0.4495>,
  <-0.8783,0.2528,0.4058>,
  <0.8895,0.1960,0.4129>,
  <0.8803,0.2395,0.4096>,
  <0.9079,0.1997,0.3687>,
  <-0.8742,0.2062,0.4395>,
  <-0.8689,0.2062,0.4499>,
  <-0.8900,0.2067,0.4064>,
  <0.9150,0.1556,0.3722>,
  <0.8962,0.1510,0.4171>,
  <-0.8745,0.1805,0.4503>,
  <-0.8784,0.1596,0.4505>,
  <-0.8993,0.1603,0.4070>,
  <0.9190,0.1176,0.3762>,
  <0.9197,0.1103,0.3769>,
  <0.9187,0.1102,0.3793>,
  <0.9004,0.1046,0.4223>,
  <0.8962,0.1510,0.4171>,
  <-0.9061,0.1135,0.4076>,
  <-0.8852,0.1128,0.4513>,
  <0.9215,0.0636,0.3832>,
  <0.9163,0.0624,0.3956>,
  <0.9016,0.0563,0.4288>,
  <-0.9105,0.0664,0.4082>,
  <-0.8896,0.0657,0.4520>,
  <0.9204,0.0145,0.3908>,
  <0.9130,0.0121,0.4078>,
  <0.8996,0.0054,0.4367>,
  <-0.9124,0.0190,0.4089>,
  <-0.8914,0.0181,0.4528>,
  <0.9158,-0.0378,0.3999>,
  <0.9085,-0.0407,0.4158>,
  <0.8937,-0.0490,0.4460>,
  <-0.9118,-0.0288,0.4097>,
  <-0.8907,-0.0299,0.4537>,
  <0.9068,-0.0948,0.4107>,
  <0.9026,-0.0967,0.4196>,
  <0.8830,-0.1083,0.4567>,
  <-0.9086,-0.0770,0.4105>,
  <-0.8873,-0.0783,0.4546>,
  <0.8978,-0.1360,0.4189>,
  <0.8920,-0.1581,0.4235>,
  <0.8664,-0.1740,0.4681>,
  <-0.9027,-0.1258,0.4114>,
  <-0.8811,-0.1273,0.4554>,
  <0.8688,-0.2307,0.4382>,
  <0.8427,-0.2476,0.4781>,
  <-0.8941,-0.1751,0.4123>,
  <-0.8721,-0.1769,0.4563>,
  <0.2811,0.8935,0.3502>,
  <0.2992,0.8870,0.3516>,
  <0.2828,0.8886,0.3611>,
  <0.2280,0.8937,0.3865>,
  <0.2217,0.9118,0.3456>,
  <0.2220,0.8942,0.3886>,
  <0.1697,0.9077,0.3838>,
  <0.1623,0.9263,0.3401>,
  <0.1033,0.9369,0.3340>,
  <0.1114,0.9192,0.3778>,
  <0.0451,0.9438,0.3274>,
  <0.0537,0.9271,0.3711>,
  <-0.0120,0.9472,0.3203>,
  <-0.0031,0.9315,0.3638>,
  <-0.0676,0.9474,0.3129>,
  <-0.0586,0.9326,0.3560>,
  <-0.1217,0.9445,0.3052>,
  <-0.1127,0.9308,0.3477>,
  <-0.1741,0.9389,0.2970>,
  <-0.1652,0.9263,0.3387>,
  <-0.2249,0.9308,0.2881>,
  <-0.2162,0.9193,0.3288>,
  <-0.2719,0.9188,0.2863>,
  <-0.2166,0.9193,0.3287>,
  <-0.2741,0.9207,0.2778>,
  <-0.2847,0.9183,0.2750>,
  <0.8241,-0.2975,0.4820>,
  <0.8355,-0.3148,0.4504>,
  <0.8163,-0.3262,0.4768>,
  <0.8103,-0.3301,0.4841>,
  <-0.8689,-0.2264,0.4402>,
  <-0.8701,-0.1858,0.4565>,
  <-0.8598,-0.2270,0.4573>,
  <-0.8824,-0.2251,0.4132>,
  <0.4013,0.8428,0.3588>,
  <0.4386,0.8230,0.3608>,
  <0.4055,0.8268,0.3899>,
  <0.3899,0.8285,0.4020>,
  <0.3482,0.8481,0.3993>,
  <0.3413,0.8704,0.3548>,
  <0.2828,0.8886,0.3611>,
  <0.2992,0.8870,0.3516>,
  <0.2886,0.8723,0.3948>,
  <0.2280,0.8937,0.3865>,
  <0.2285,0.8924,0.3892>,
  <0.2220,0.8942,0.3886>,
  <-0.2640,0.9098,0.3204>,
  <-0.3200,0.9085,0.2688>,
  <-0.3098,0.8985,0.3110>,
  <-0.3637,0.8948,0.2589>,
  <-0.3539,0.8860,0.2996>,
  <-0.4009,0.8822,0.2472>,
  <-0.3606,0.8841,0.2972>,
  <0.7936,-0.4055,0.4536>,
  <0.7910,-0.4107,0.4536>,
  <0.7688,-0.4205,0.4817>,
  <-0.8666,-0.2760,0.4157>,
  <-0.8442,-0.2779,0.4584>,
  <-0.8675,-0.2759,0.4138>,
  <0.5197,0.7725,0.3649>,
  <0.5355,0.7613,0.3655>,
  <0.5218,0.7630,0.3815>,
  <0.4968,0.7659,0.4082>,
  <0.4668,0.7853,0.4067>,
  <0.4607,0.8104,0.3620>,
  <0.4074,0.8195,0.4031>,
  <-0.3944,0.8718,0.2907>,
  <-0.4053,0.8803,0.2466>,
  <-0.4429,0.8646,0.2373>,
  <-0.4322,0.8573,0.2798>,
  <-0.4740,0.8515,0.2240>,
  <-0.4439,0.8530,0.2743>,
  <0.7403,-0.4787,0.4721>,
  <0.7354,-0.5147,0.4408>,
  <0.7266,-0.5144,0.4556>,
  <0.7213,-0.5134,0.4649>,
  <-0.8665,-0.2791,0.4139>,
  <-0.8490,-0.3272,0.4149>,
  <-0.8249,-0.3296,0.4592>,
  <0.5783,0.7285,0.3673>,
  <0.6102,0.7015,0.3683>,
  <0.5824,0.7047,0.4052>,
  <0.5774,0.7053,0.4114>,
  <0.5255,0.7458,0.4095>,
  <-0.4668,0.8420,0.2705>,
  <-0.4777,0.8495,0.2237>,
  <-0.5083,0.8341,0.2141>,
  <-0.4777,0.8495,0.2237>,
  <-0.4976,0.8276,0.2598>,
  <-0.5228,0.8277,0.2038>,
  <-0.5009,0.8263,0.2575>,
  <0.7091,-0.5621,0.4258>,
  <0.6778,-0.6139,0.4047>,
  <0.6738,-0.6010,0.4298>,
  <0.6763,-0.5952,0.4340>,
  <0.6734,-0.5998,0.4321>,
  <-0.8157,-0.3808,0.4354>,
  <-0.8178,-0.3466,0.4595>,
  <-0.8014,-0.3821,0.4601>,
  <-0.8266,-0.3795,0.4157>,
  <0.6358,0.6780,0.3690>,
  <0.6414,0.6464,0.4132>,
  <0.6401,0.6477,0.4132>,
  <0.6705,0.6432,0.3698>,
  <0.5831,0.7004,0.4116>,
  <-0.5250,0.8124,0.2538>,
  <-0.5347,0.8204,0.2026>,
  <-0.5526,0.8073,0.2074>,
  <-0.5399,0.8046,0.2472>,
  <-0.5554,0.8091,0.1920>,
  <-0.5564,0.8088,0.1902>,
  <0.6510,-0.6601,0.3748>,
  <0.6302,-0.6923,0.3516>,
  <0.6323,-0.6706,0.3879>,
  <0.6336,-0.6673,0.3915>,
  <0.6321,-0.6694,0.3902>,
  <-0.8140,-0.4053,0.4160>,
  <-0.7996,-0.4327,0.4164>,
  <-0.7732,-0.4357,0.4608>,
  <0.6923,0.6194,0.3702>,
  <0.7203,0.5863,0.3707>,
  <0.6959,0.5890,0.4108>,
  <0.6937,0.5892,0.4143>,
  <-0.5479,0.7989,0.2481>,
  <-0.5724,0.7980,0.1889>,
  <-0.5671,0.7854,0.2482>,
  <-0.5755,0.7961,0.1870>,
  <-0.5685,0.7843,0.2481>,
  <0.6168,-0.7166,0.3256>,
  <0.6001,-0.7412,0.3010>,
  <0.6015,-0.7249,0.3357>,
  <0.6057,-0.7110,0.3572>,
  <0.6321,-0.6694,0.3902>,
  <0.6001,-0.7182,0.3523>,
  <-0.7608,-0.4878,0.4280>,
  <-0.7640,-0.4515,0.4610>,
  <-0.7394,-0.4902,0.4614>,
  <-0.7675,-0.4869,0.4169>,
  <0.7475,0.5510,0.3709>,
  <0.7620,0.5307,0.3711>,
  <0.7495,0.5322,0.3937>,
  <0.7371,0.5334,0.4149>,
  <0.6963,0.5861,0.4143>,
  <-0.5854,0.7686,0.2580>,
  <-0.5843,0.7886,0.1916>,
  <-0.5908,0.7806,0.2039>,
  <-0.5910,0.7617,0.2656>,
  <0.5970,-0.7481,0.2898>,
  <0.5824,-0.7670,0.2694>,
  <0.5819,-0.7641,0.2785>,
  <0.5849,-0.7387,0.3349>,
  <0.5736,-0.7508,0.3275>,
  <-0.7076,-0.5450,0.4497>,
  <-0.7088,-0.5334,0.4616>,
  <-0.6992,-0.5459,0.4616>,
  <-0.7292,-0.5423,0.4173>,
  <-0.7598,-0.4989,0.4170>,
  <0.7737,0.4787,0.4151>,
  <0.7515,0.5129,0.4150>,
  <0.7972,0.4763,0.3710>,
  <-0.6039,0.7469,0.2783>,
  <-0.5934,0.7779,0.2066>,
  <-0.6150,0.7410,0.2698>,
  <-0.6182,0.7257,0.3020>,
  <-0.6084,0.7561,0.2413>,
  <-0.6106,0.7515,0.2497>,
  <0.5822,-0.7674,0.2686>,
  <0.5654,-0.7588,0.3234>,
  <0.5692,-0.7793,0.2621>,
  <0.5654,-0.7588,0.3234>,
  <0.5622,-0.7851,0.2600>,
  <0.5467,-0.7747,0.3179>,
  <-0.6521,-0.6028,0.4598>,
  <-0.6522,-0.6015,0.4613>,
  <-0.6509,-0.6029,0.4613>,
  <-0.6835,-0.5989,0.4173>,
  <-0.7044,-0.5742,0.4173>,
  <0.8013,0.4693,0.3710>,
  <0.8267,0.4230,0.3711>,
  <0.8047,0.4251,0.4145>,
  <0.8046,0.4251,0.4147>,
  <-0.6278,0.7129,0.3124>,
  <-0.6552,0.6752,0.3390>,
  <-0.6566,0.6674,0.3513>,
  <-0.6376,0.7120,0.2942>,
  <-0.6505,0.6910,0.3153>,
  <0.5437,-0.7763,0.3188>,
  <0.5520,-0.7909,0.2643>,
  <0.5339,-0.8029,0.2653>,
  <0.5237,-0.8001,0.2927>,
  <0.5198,-0.7917,0.3210>,
  <0.5105,-0.7979,0.3205>,
  <-0.5946,-0.6611,0.4576>,
  <-0.5949,-0.6588,0.4605>,
  <-0.5921,-0.6614,0.4605>,
  <-0.6284,-0.6568,0.4167>,
  <-0.6476,-0.6377,0.4170>,
  <0.8303,0.3725,0.4146>,
  <0.8047,0.4248,0.4147>,
  <0.8516,0.3706,0.3706>,
  <-0.6651,0.6548,0.3590>,
  <-0.7080,0.5906,0.3872>,
  <-0.7067,0.5848,0.3982>,
  <-0.6903,0.6301,0.3556>,
  <-0.7105,0.5966,0.3731>,
  <0.5292,-0.8047,0.2692>,
  <0.4920,-0.8067,0.3273>,
  <0.5023,-0.8188,0.2779>,
  <0.4910,-0.8254,0.2786>,
  <0.4607,-0.8230,0.3322>,
  <-0.5348,-0.7197,0.4428>,
  <-0.5369,-0.7077,0.4593>,
  <-0.5185,-0.7216,0.4587>,
  <-0.5607,-0.7163,0.4154>,
  <-0.5899,-0.6920,0.4161>,
  <0.8538,0.3656,0.3706>,
  <0.8723,0.3191,0.3704>,
  <0.8564,0.3205,0.4048>,
  <0.8519,0.3208,0.4140>,
  <-0.7235,0.5566,0.4085>,
  <-0.7740,0.4854,0.4067>,
  <-0.7605,0.4876,0.4289>,
  <-0.7716,0.4920,0.4032>,
  <-0.7754,0.4850,0.4045>,
  <0.4602,-0.8232,0.3325>,
  <0.4708,-0.8339,0.2882>,
  <0.4357,-0.8498,0.2966>,
  <0.4251,-0.8377,0.3429>,
  <0.4285,-0.8532,0.2972>,
  <0.3876,-0.8530,0.3496>,
  <-0.4720,-0.7777,0.4151>,
  <-0.4782,-0.7498,0.4573>,
  <-0.4235,-0.7836,0.4545>,
  <-0.4751,-0.7773,0.4123>,
  <-0.5313,-0.7388,0.4146>,
  <0.8695,0.2699,0.4136>,
  <0.8571,0.3068,0.4139>,
  <0.8894,0.2685,0.3700>,
  <-0.8036,0.4016,0.4392>,
  <-0.8095,0.3886,0.4401>,
  <-0.8304,0.3763,0.4109>,
  <0.3870,-0.8532,0.3498>,
  <0.3968,-0.8648,0.3078>,
  <0.3555,-0.8794,0.3167>,
  <0.3454,-0.8664,0.3607>,
  <0.3336,-0.8868,0.3198>,
  <0.3066,-0.8872,0.3448>,
  <0.3017,-0.8790,0.3692>,
  <0.2709,-0.8870,0.3739>,
  <-0.2976,-0.8473,0.4400>,
  <-0.2987,-0.8432,0.4469>,
  <-0.2844,-0.8487,0.4459>,
  <-0.3522,-0.8413,0.4100>,
  <-0.3590,-0.8170,0.4513>,
  <-0.3579,-0.8407,0.4065>,
  <-0.4123,-0.8137,0.4098>,
  <-0.4183,-0.7866,0.4543>,
  <-0.4715,-0.7796,0.4122>,
  <-0.4123,-0.8137,0.4098>,
  <0.9032,0.2186,0.3693>,
  <0.8838,0.2198,0.4131>,
  <-0.8720,0.2801,0.4014>,
  <-0.8482,0.2972,0.4384>,
  <0.3114,-0.8926,0.3259>,
  <0.2555,-0.8900,0.3776>,
  <0.2645,-0.9041,0.3356>,
  <0.2160,-0.9138,0.3439>,
  <0.2066,-0.8986,0.3871>,
  <0.1657,-0.9214,0.3514>,
  <0.1559,-0.9051,0.3957>,
  <0.1504,-0.9232,0.3536>,
  <0.1105,-0.9225,0.3699>,
  <0.1035,-0.9091,0.4036>,
  <0.0543,-0.9207,0.3865>,
  <0.0495,-0.9102,0.4112>,
  <-0.0020,-0.9181,0.3964>,
  <-0.0062,-0.9082,0.4184>,
  <-0.0583,-0.9148,0.3997>,
  <-0.0632,-0.9028,0.4253>,
  <-0.1145,-0.9109,0.3965>,
  <-0.1212,-0.8938,0.4318>,
  <-0.1500,-0.9082,0.3906>,
  <-0.1717,-0.9035,0.3926>,
  <-0.1801,-0.8810,0.4376>,
  <-0.2319,-0.8876,0.3981>,
  <-0.2393,-0.8642,0.4426>,
  <-0.2920,-0.8675,0.4026>,
  <-0.2976,-0.8473,0.4400>,
  <-0.2844,-0.8487,0.4459>,
  <-0.3516,-0.8435,0.4061>,
  <-0.3522,-0.8413,0.4100>,
  <-0.3579,-0.8407,0.4065>,
  <0.9047,0.2124,0.3693>,
  <0.9139,0.1692,0.3689>,
  <0.9061,0.1698,0.3876>,
  <0.8949,0.1703,0.4124>,
  <0.9032,0.2186,0.3693>,
  <0.8838,0.2198,0.4131>,
  <-0.8885,0.2073,0.4095>,
  <-0.8764,0.2689,0.3995>,
  <-0.8720,0.2801,0.4014>,
  <-0.8772,0.2163,0.4286>,
  <-0.8482,0.2972,0.4384>,
  <-0.9001,0.1992,0.3874>,
  <0.1128,-0.9262,0.3597>,
  <0.0582,-0.9282,0.3675>,
  <0.0023,-0.9272,0.3746>,
  <-0.0548,-0.9229,0.3812>,
  <-0.1128,-0.9151,0.3871>,
  <0.9218,0.1205,0.3685>,
  <0.9070,0.1214,0.4032>,
  <0.9032,0.1216,0.4117>,
  <-0.8987,0.1449,0.4140>,
  <-0.8772,0.2163,0.4286>,
  <-0.8977,0.1457,0.4159>,
  <-0.9188,0.1305,0.3725>,
  <0.9086,0.0733,0.4111>,
  <0.9076,0.0840,0.4113>,
  <0.9270,0.0724,0.3680>,
  <-0.9001,0.1358,0.4139>,
  <-0.9109,0.0838,0.4040>,
  <-0.9306,0.0710,0.3591>,
  <0.9297,0.0247,0.3675>,
  <0.9115,0.0256,0.4106>,
  <-0.9373,0.0180,0.3481>,
  <-0.9189,0.0283,0.3934>,
  <0.9299,-0.0225,0.3670>,
  <0.9118,-0.0218,0.4101>,
  <-0.9401,-0.0306,0.3394>,
  <-0.9229,-0.0223,0.3843>,
  <0.9278,-0.0693,0.3666>,
  <0.9097,-0.0687,0.4095>,
  <-0.9399,-0.0762,0.3328>,
  <-0.9236,-0.0696,0.3769>,
  <0.9086,-0.0821,0.4095>,
  <0.9233,-0.1157,0.3662>,
  <0.9085,-0.1153,0.4017>,
  <0.9052,-0.1153,0.4091>,
  <-0.9372,-0.1197,0.3277>,
  <-0.9216,-0.1145,0.3709>,
  <0.9165,-0.1619,0.3657>,
  <0.9083,-0.1617,0.3858>,
  <0.8982,-0.1616,0.4087>,
  <-0.9230,-0.1602,0.3498>,
  <-0.9214,-0.1161,0.3708>,
  <-0.9167,-0.1581,0.3669>,
  <-0.9322,-0.1618,0.3238>,
  <0.9076,-0.2070,0.3653>,
  <0.9074,-0.2076,0.3653>,
  <0.8888,-0.2077,0.4084>,
  <-0.9239,-0.2030,0.3242>,
  <-0.9095,-0.2008,0.3641>,
  <-0.9251,-0.2030,0.3208>,
  <0.8958,-0.2535,0.3652>,
  <0.8771,-0.2534,0.4081>,
  <-0.9240,-0.2081,0.3208>,
  <-0.9156,-0.2443,0.3195>,
  <-0.8999,-0.2429,0.3622>,
  <0.8638,-0.2961,0.4077>,
  <0.8817,-0.2990,0.3649>,
  <0.8637,-0.2989,0.4058>,
  <0.8628,-0.2989,0.4077>,
  <-0.9038,-0.2856,0.3188>,
  <-0.8881,-0.2847,0.3609>,
  <0.8652,-0.3442,0.3646>,
  <0.8630,-0.3442,0.3699>,
  <0.8456,-0.3446,0.4076>,
  <-0.8836,-0.3272,0.3350>,
  <-0.8834,-0.2985,0.3612>,
  <-0.8734,-0.3269,0.3609>,
  <-0.8898,-0.3267,0.3185>,
  <0.8629,-0.3500,0.3646>,
  <0.8457,-0.3897,0.3646>,
  <0.8259,-0.3899,0.4074>,
  <-0.8835,-0.3430,0.3192>,
  <-0.8730,-0.3687,0.3193>,
  <-0.8558,-0.3697,0.3618>,
  <0.8191,-0.4039,0.4074>,
  <0.8235,-0.4348,0.3644>,
  <0.8184,-0.4349,0.3757>,
  <0.8028,-0.4353,0.4074>,
  <-0.8399,-0.4127,0.3525>,
  <-0.8398,-0.4036,0.3631>,
  <-0.8353,-0.4129,0.3631>,
  <-0.8532,-0.4114,0.3207>,
  <0.8181,-0.4448,0.3645>,
  <0.7979,-0.4801,0.3645>,
  <0.7767,-0.4805,0.4072>,
  <-0.8395,-0.4374,0.3223>,
  <-0.8300,-0.4549,0.3227>,
  <-0.8106,-0.4574,0.3656>,
  <0.7740,-0.4849,0.4073>,
  <0.7731,-0.5191,0.3645>,
  <0.7690,-0.5252,0.3645>,
  <0.7465,-0.5261,0.4074>,
  <-0.7933,-0.5013,0.3455>,
  <-0.7932,-0.4853,0.3677>,
  <-0.7821,-0.5026,0.3684>,
  <-0.8028,-0.4996,0.3254>,
  <0.7290,-0.5501,0.4075>,
  <0.7358,-0.5707,0.3646>,
  <0.7283,-0.5709,0.3790>,
  <0.7122,-0.5716,0.4075>,
  <-0.7929,-0.5143,0.3267>,
  <-0.7709,-0.5457,0.3286>,
  <-0.7486,-0.5489,0.3718>,
  <0.7280,-0.5805,0.3646>,
  <0.6979,-0.6163,0.3648>,
  <0.6831,-0.6168,0.3911>,
  <0.6834,-0.6056,0.4077>,
  <0.6729,-0.6172,0.4077>,
  <-0.7442,-0.5798,0.3315>,
  <-0.7446,-0.5540,0.3724>,
  <-0.7089,-0.5968,0.3760>,
  <-0.7337,-0.5927,0.3322>,
  <0.6827,-0.6331,0.3649>,
  <0.6545,-0.6621,0.3650>,
  <0.6373,-0.6627,0.3933>,
  <0.6376,-0.6535,0.4079>,
  <0.6276,-0.6631,0.4080>,
  <-0.6939,-0.6369,0.3360>,
  <-0.6939,-0.6130,0.3778>,
  <-0.6622,-0.6456,0.3804>,
  <-0.6899,-0.6411,0.3362>,
  <0.6370,-0.6789,0.3651>,
  <0.6043,-0.7081,0.3653>,
  <0.5911,-0.7086,0.3853>,
  <0.5916,-0.6952,0.4083>,
  <0.5744,-0.7094,0.4084>,
  <-0.6421,-0.6869,0.3404>,
  <-0.6420,-0.6644,0.3825>,
  <-0.6066,-0.6955,0.3852>,
  <-0.6378,-0.6907,0.3407>,
  <0.5908,-0.7193,0.3654>,
  <0.5453,-0.7543,0.3656>,
  <0.5441,-0.7544,0.3672>,
  <0.5452,-0.7320,0.4087>,
  <0.5111,-0.7560,0.4088>,
  <-0.5891,-0.7308,0.3447>,
  <-0.5891,-0.7094,0.3868>,
  <-0.5395,-0.7462,0.3901>,
  <-0.5749,-0.7417,0.3455>,
  <0.5441,-0.7552,0.3656>,
  <0.4981,-0.7646,0.4089>,
  <0.4975,-0.7865,0.3660>,
  <0.4727,-0.8016,0.3661>,
  <0.4504,-0.8025,0.3913>,
  <0.4508,-0.7933,0.4093>,
  <0.4325,-0.8034,0.4094>,
  <-0.4817,-0.7953,0.3681>,
  <-0.4813,-0.7829,0.3942>,
  <-0.4546,-0.7981,0.3955>,
  <-0.4977,-0.7934,0.3505>,
  <-0.5354,-0.7693,0.3485>,
  <-0.5356,-0.7488,0.3905>,
  <0.4501,-0.8144,0.3663>,
  <0.4031,-0.8184,0.4096>,
  <0.4023,-0.8390,0.3665>,
  <0.3799,-0.8493,0.3665>,
  <0.3542,-0.8504,0.3891>,
  <0.3547,-0.8404,0.4098>,
  <0.3271,-0.8515,0.4099>,
  <-0.3728,-0.8479,0.3769>,
  <-0.3724,-0.8375,0.3998>,
  <-0.3414,-0.8501,0.4010>,
  <-0.3978,-0.8457,0.3556>,
  <-0.4271,-0.8318,0.3544>,
  <-0.4269,-0.8124,0.3972>,
  <-0.4815,-0.8029,0.3515>,
  <0.3540,-0.8604,0.3667>,
  <0.3059,-0.8593,0.4100>,
  <0.3054,-0.8787,0.3669>,
  <0.2558,-0.8944,0.3668>,
  <0.2568,-0.8751,0.4102>,
  <0.2426,-0.8981,0.3668>,
  <0.2063,-0.8993,0.3855>,
  <0.2069,-0.8882,0.4102>,
  <0.1562,-0.9005,0.4057>,
  <0.1563,-0.8986,0.4100>,
  <0.1416,-0.9010,0.4100>,
  <-0.1563,-0.9014,0.4039>,
  <-0.1563,-0.9002,0.4066>,
  <-0.1465,-0.9017,0.4068>,
  <-0.2102,-0.8999,0.3820>,
  <-0.2097,-0.8897,0.4055>,
  <-0.2516,-0.8980,0.3609>,
  <-0.2643,-0.8945,0.3605>,
  <-0.2636,-0.8759,0.4040>,
  <-0.3182,-0.8774,0.3590>,
  <-0.3180,-0.8586,0.4020>,
  <-0.3727,-0.8566,0.3568>,
  <0.2062,-0.9071,0.3669>,
  <0.1560,-0.9171,0.3669>,
  <0.1056,-0.9060,0.4099>,
  <0.1052,-0.9244,0.3667>,
  <0.0539,-0.9289,0.3664>,
  <0.0543,-0.9106,0.4097>,
  <0.0020,-0.9306,0.3659>,
  <0.0025,-0.9124,0.4092>,
  <-0.0503,-0.9295,0.3653>,
  <-0.0499,-0.9113,0.4086>,
  <-0.1031,-0.9255,0.3645>,
  <-0.1029,-0.9073,0.4077>,
  <-0.1564,-0.9184,0.3635>,
  <-0.2102,-0.9081,0.3622>,
  <0.2058,0.8710,0.4462>,
  <0.2537,0.8590,0.4446>,
  <0.2059,0.8611,0.4649>,
  <0.1518,0.8624,0.4830>,
  <0.1517,0.8813,0.4475>,
  <0.1128,0.8630,0.4924>,
  <0.0980,0.8647,0.4926>,
  <0.0981,0.8884,0.4485>,
  <0.0450,0.8923,0.4492>,
  <0.0447,0.8686,0.4935>,
  <-0.0077,0.8931,0.4497>,
  <-0.0081,0.8694,0.4940>,
  <-0.0600,0.8909,0.4501>,
  <-0.0603,0.8672,0.4943>,
  <-0.1118,0.8620,0.4944>,
  <-0.1117,0.8620,0.4944>,
  <-0.1117,0.8858,0.4504>,
  <-0.1630,0.8612,0.4814>,
  <-0.1628,0.8778,0.4504>,
  <-0.2134,0.8599,0.4638>,
  <-0.2133,0.8670,0.4503>,
  <-0.2440,0.8589,0.4502>,
  <0.3695,0.8181,0.4406>,
  <0.3944,0.8071,0.4394>,
  <0.3697,0.8090,0.4570>,
  <0.3234,0.8116,0.4865>,
  <0.3147,0.8148,0.4869>,
  <0.3147,0.8395,0.4429>,
  <0.2604,0.8571,0.4444>,
  <0.2598,0.8326,0.4891>,
  <0.2054,0.8468,0.4906>,
  <0.1516,0.8575,0.4917>,
  <-0.1118,0.8620,0.4944>,
  <-0.1633,0.8536,0.4946>,
  <-0.2141,0.8423,0.4947>,
  <-0.2633,0.8532,0.4502>,
  <-0.2642,0.8281,0.4945>,
  <-0.3135,0.8119,0.4924>,
  <-0.3106,0.8120,0.4940>,
  <-0.3132,0.8363,0.4501>,
  <-0.3622,0.8103,0.4607>,
  <-0.3621,0.8165,0.4498>,
  <-0.3769,0.8098,0.4497>,
  <0.4791,0.7624,0.4349>,
  <0.4914,0.7550,0.4341>,
  <0.4792,0.7563,0.4453>,
  <0.4371,0.7599,0.4812>,
  <0.4243,0.7666,0.4820>,
  <0.4243,0.7925,0.4381>,
  <0.3693,0.7928,0.4849>,
  <-0.3135,0.8110,0.4940>,
  <-0.3630,0.7901,0.4940>,
  <-0.4108,0.7932,0.4496>,
  <-0.4113,0.7664,0.4934>,
  <-0.4588,0.7620,0.4570>,
  <-0.4166,0.7636,0.4934>,
  <-0.4587,0.7667,0.4491>,
  <-0.4671,0.7616,0.4491>,
  <0.5333,0.7274,0.4318>,
  <0.5661,0.7038,0.4292>,
  <0.5337,0.7074,0.4635>,
  <0.5211,0.7084,0.4760>,
  <0.4789,0.7356,0.4791>,
  <-0.4597,0.7385,0.4932>,
  <-0.5070,0.7155,0.4807>,
  <-0.4945,0.7160,0.4929>,
  <-0.5066,0.7361,0.4489>,
  <-0.5370,0.7144,0.4487>,
  <0.5872,0.6871,0.4279>,
  <0.5881,0.6575,0.4710>,
  <0.5876,0.6579,0.4710>,
  <0.6270,0.6532,0.4244>,
  <0.5335,0.6996,0.4753>,
  <-0.5073,0.7070,0.4928>,
  <-0.5537,0.7016,0.4486>,
  <-0.5544,0.6710,0.4923>,
  <-0.5948,0.6673,0.4482>,
  <-0.5573,0.6686,0.4923>,
  <0.6403,0.6407,0.4236>,
  <0.6428,0.6077,0.4664>,
  <0.6407,0.6097,0.4667>,
  <0.6775,0.6037,0.4201>,
  <-0.6013,0.6295,0.4921>,
  <-0.6004,0.6623,0.4482>,
  <-0.6434,0.6208,0.4480>,
  <-0.6092,0.6220,0.4920>,
  <0.6923,0.5874,0.4191>,
  <0.7199,0.5554,0.4163>,
  <0.6927,0.5585,0.4563>,
  <0.6884,0.5588,0.4624>,
  <-0.6477,0.5819,0.4918>,
  <-0.6467,0.6173,0.4479>,
  <-0.6850,0.5746,0.4479>,
  <-0.6534,0.5755,0.4918>,
  <0.7428,0.5257,0.4145>,
  <0.7559,0.5080,0.4130>,
  <0.7431,0.5097,0.4335>,
  <0.7267,0.5111,0.4591>,
  <0.6927,0.5537,0.4622>,
  <-0.6937,0.5290,0.4888>,
  <-0.6929,0.5650,0.4479>,
  <-0.6916,0.5291,0.4917>,
  <-0.6929,0.5650,0.4479>,
  <-0.7211,0.5286,0.4479>,
  <0.7593,0.4641,0.4563>,
  <0.7431,0.4879,0.4580>,
  <0.7865,0.4616,0.4102>,
  <-0.6937,0.5263,0.4917>,
  <-0.7392,0.4828,0.4695>,
  <-0.7243,0.4832,0.4918>,
  <-0.7388,0.5036,0.4479>,
  <-0.7526,0.4826,0.4479>,
  <0.7916,0.4530,0.4101>,
  <0.8122,0.4165,0.4086>,
  <0.7917,0.4177,0.4457>,
  <0.7870,0.4177,0.4540>,
  <-0.7397,0.4592,0.4919>,
  <-0.7530,0.4371,0.4919>,
  <-0.7802,0.4366,0.4480>,
  <0.8100,0.3724,0.4530>,
  <0.7917,0.4089,0.4540>,
  <0.8343,0.3716,0.4072>,
  <-0.7849,0.3908,0.4808>,
  <-0.7841,0.4295,0.4480>,
  <-0.7778,0.3909,0.4921>,
  <-0.8039,0.3908,0.4483>,
  <0.8377,0.3636,0.4075>,
  <0.8524,0.3278,0.4073>,
  <0.8376,0.3279,0.4370>,
  <0.8295,0.3272,0.4526>,
  <-0.7852,0.3758,0.4922>,
  <-0.7991,0.3449,0.4925>,
  <-0.8246,0.3447,0.4485>,
  <0.8454,0.2824,0.4533>,
  <0.8373,0.3059,0.4532>,
  <0.8676,0.2840,0.4081>,
  <-0.8300,0.2987,0.4711>,
  <-0.8294,0.3328,0.4487>,
  <-0.8172,0.2987,0.4929>,
  <-0.8421,0.2988,0.4490>,
  <0.8802,0.2399,0.4095>,
  <0.8581,0.2376,0.4553>,
  <-0.8303,0.2596,0.4932>,
  <-0.8325,0.2522,0.4932>,
  <-0.8568,0.2527,0.4495>,
  <0.8803,0.2395,0.4096>,
  <0.8895,0.1960,0.4129>,
  <0.8791,0.1948,0.4350>,
  <0.8679,0.1921,0.4581>,
  <-0.8689,0.2062,0.4499>,
  <-0.8448,0.2058,0.4939>,
  <0.8962,0.1510,0.4171>,
  <0.8774,0.1465,0.4569>,
  <0.8749,0.1456,0.4618>,
  <-0.8745,0.1594,0.4581>,
  <-0.8745,0.1805,0.4503>,
  <-0.8544,0.1591,0.4946>,
  <-0.8784,0.1596,0.4505>,
  <0.8787,0.0980,0.4672>,
  <0.8766,0.1276,0.4640>,
  <0.8962,0.1510,0.4171>,
  <0.9004,0.1046,0.4223>,
  <-0.8747,0.1124,0.4714>,
  <-0.8615,0.1121,0.4953>,
  <-0.8852,0.1128,0.4513>,
  <0.9016,0.0563,0.4288>,
  <0.8793,0.0483,0.4739>,
  <-0.8746,0.0649,0.4804>,
  <-0.8659,0.0647,0.4960>,
  <-0.8896,0.0657,0.4520>,
  <0.8996,0.0054,0.4367>,
  <0.8764,-0.0042,0.4817>,
  <-0.8743,0.0172,0.4851>,
  <-0.8677,0.0169,0.4969>,
  <-0.8914,0.0181,0.4528>,
  <0.8937,-0.0490,0.4460>,
  <0.8695,-0.0604,0.4903>,
  <-0.8737,-0.0309,0.4854>,
  <-0.8667,-0.0312,0.4978>,
  <-0.8907,-0.0299,0.4537>,
  <0.8830,-0.1083,0.4567>,
  <0.8579,-0.1213,0.4993>,
  <-0.8730,-0.0793,0.4812>,
  <-0.8630,-0.0798,0.4988>,
  <-0.8873,-0.0783,0.4546>,
  <0.8519,-0.1466,0.5027>,
  <0.8664,-0.1740,0.4681>,
  <0.8456,-0.1847,0.5009>,
  <0.8404,-0.1879,0.5083>,
  <-0.8719,-0.1280,0.4726>,
  <-0.8565,-0.1290,0.4998>,
  <-0.8811,-0.1273,0.4554>,
  <0.8427,-0.2476,0.4781>,
  <0.8332,-0.2520,0.4922>,
  <0.8162,-0.2613,0.5153>,
  <-0.8703,-0.1770,0.4595>,
  <-0.8469,-0.1787,0.5009>,
  <-0.8721,-0.1769,0.4563>,
  <0.1697,0.9077,0.3838>,
  <0.2220,0.8942,0.3886>,
  <0.1733,0.8987,0.4028>,
  <0.1179,0.9032,0.4126>,
  <0.1114,0.9192,0.3778>,
  <0.0694,0.9069,0.4157>,
  <0.0619,0.9079,0.4147>,
  <0.0537,0.9271,0.3711>,
  <-0.0031,0.9315,0.3638>,
  <0.0055,0.9133,0.4073>,
  <-0.0586,0.9326,0.3560>,
  <-0.0498,0.9155,0.3992>,
  <-0.1047,0.9169,0.3851>,
  <-0.0706,0.9156,0.3959>,
  <-0.1127,0.9308,0.3477>,
  <-0.1601,0.9189,0.3606>,
  <-0.1652,0.9263,0.3387>,
  <-0.2161,0.9193,0.3290>,
  <-0.2162,0.9193,0.3288>,
  <-0.2166,0.9193,0.3287>,
  <0.8241,-0.2975,0.4820>,
  <0.8103,-0.3301,0.4841>,
  <0.7851,-0.3410,0.5170>,
  <-0.8701,-0.1858,0.4565>,
  <-0.8598,-0.2270,0.4573>,
  <-0.8341,-0.2292,0.5018>,
  <0.3482,0.8481,0.3993>,
  <0.3899,0.8285,0.4020>,
  <0.3525,0.8327,0.4271>,
  <0.3266,0.8354,0.4420>,
  <0.2961,0.8480,0.4396>,
  <0.2886,0.8723,0.3948>,
  <0.2285,0.8924,0.3892>,
  <0.2372,0.8688,0.4346>,
  <0.1782,0.8857,0.4286>,
  <0.1196,0.8987,0.4219>,
  <-0.1036,0.9146,0.3908>,
  <-0.1554,0.9108,0.3825>,
  <-0.2054,0.9045,0.3738>,
  <-0.2640,0.9098,0.3204>,
  <-0.2536,0.8960,0.3644>,
  <-0.3098,0.8985,0.3110>,
  <-0.2999,0.8860,0.3538>,
  <-0.3517,0.8842,0.3074>,
  <-0.3076,0.8842,0.3515>,
  <-0.3539,0.8860,0.2996>,
  <-0.3606,0.8841,0.2972>,
  <0.7676,-0.3827,0.5141>,
  <0.7688,-0.4205,0.4817>,
  <0.7558,-0.4233,0.4996>,
  <0.7475,-0.4251,0.5104>,
  <-0.8213,-0.2801,0.4970>,
  <-0.8219,-0.2682,0.5026>,
  <-0.8177,-0.2804,0.5027>,
  <-0.8442,-0.2779,0.4584>,
  <0.4668,0.7853,0.4067>,
  <0.4968,0.7659,0.4082>,
  <0.4705,0.7690,0.4327>,
  <0.4496,0.7714,0.4503>,
  <0.4145,0.7920,0.4483>,
  <0.4074,0.8195,0.4031>,
  <0.3553,0.8225,0.4442>,
  <-0.3430,0.8736,0.3452>,
  <-0.3944,0.8718,0.2907>,
  <-0.3838,0.8603,0.3357>,
  <-0.4264,0.8527,0.3019>,
  <-0.4075,0.8523,0.3278>,
  <-0.4322,0.8573,0.2798>,
  <-0.4439,0.8530,0.2743>,
  <0.7403,-0.4787,0.4721>,
  <0.7213,-0.5134,0.4649>,
  <0.7057,-0.5091,0.4927>,
  <-0.8187,-0.3303,0.4696>,
  <-0.7973,-0.3323,0.5039>,
  <-0.8249,-0.3296,0.4592>,
  <0.5255,0.7458,0.4095>,
  <0.5380,0.7099,0.4545>,
  <0.5312,0.7152,0.4542>,
  <0.5774,0.7053,0.4114>,
  <0.4732,0.7564,0.4516>,
  <-0.4217,0.8460,0.3261>,
  <-0.4668,0.8420,0.2705>,
  <-0.4565,0.8308,0.3184>,
  <-0.4947,0.8255,0.2716>,
  <-0.4732,0.8239,0.3120>,
  <-0.4976,0.8276,0.2598>,
  <-0.5009,0.8263,0.2575>,
  <0.7008,-0.5191,0.4894>,
  <0.6763,-0.5952,0.4340>,
  <0.6734,-0.5998,0.4321>,
  <0.6632,-0.5862,0.4653>,
  <-0.8178,-0.3466,0.4595>,
  <-0.8014,-0.3821,0.4601>,
  <-0.7727,-0.3852,0.5046>,
  <0.6401,0.6477,0.4132>,
  <0.6414,0.6464,0.4132>,
  <0.6403,0.6466,0.4146>,
  <0.6066,0.6506,0.4570>,
  <0.5890,0.6669,0.4564>,
  <0.5831,0.7004,0.4116>,
  <-0.4882,0.8154,0.3113>,
  <-0.5250,0.8124,0.2538>,
  <-0.5163,0.7999,0.3060>,
  <-0.5399,0.8046,0.2472>,
  <-0.5204,0.7978,0.3044>,
  <0.6523,-0.6063,0.4549>,
  <0.6336,-0.6673,0.3915>,
  <0.6321,-0.6694,0.3902>,
  <0.6247,-0.6501,0.4325>,
  <-0.7653,-0.4366,0.4730>,
  <-0.7684,-0.3934,0.5047>,
  <-0.7428,-0.4390,0.5055>,
  <-0.7732,-0.4357,0.4608>,
  <0.6622,0.5928,0.4583>,
  <0.6457,0.6111,0.4579>,
  <0.6937,0.5892,0.4143>,
  <-0.5422,0.7825,0.3063>,
  <-0.5479,0.7989,0.2481>,
  <-0.5656,0.7801,0.2674>,
  <-0.5555,0.7729,0.3067>,
  <-0.5671,0.7854,0.2482>,
  <-0.5685,0.7843,0.2481>,
  <0.6321,-0.6694,0.3902>,
  <0.6162,-0.6644,0.4230>,
  <0.6057,-0.7110,0.3572>,
  <0.6001,-0.7182,0.3523>,
  <0.5914,-0.6986,0.4026>,
  <-0.7129,-0.4934,0.4984>,
  <-0.7137,-0.4845,0.5058>,
  <-0.7072,-0.4940,0.5059>,
  <-0.7394,-0.4902,0.4614>,
  <-0.7640,-0.4515,0.4610>,
  <0.6963,0.5861,0.4143>,
  <0.7083,0.5364,0.4588>,
  <0.7011,0.5459,0.4587>,
  <0.7371,0.5334,0.4149>,
  <-0.5653,0.7643,0.3104>,
  <-0.5870,0.7429,0.3219>,
  <-0.5870,0.7428,0.3219>,
  <-0.5854,0.7686,0.2580>,
  <-0.5910,0.7617,0.2656>,
  <0.5876,-0.7040,0.3988>,
  <0.5849,-0.7387,0.3349>,
  <0.5736,-0.7508,0.3275>,
  <0.5621,-0.7355,0.3782>,
  <0.5623,-0.7328,0.3831>,
  <0.5607,-0.7345,0.3824>,
  <-0.7088,-0.5334,0.4616>,
  <-0.6992,-0.5459,0.4616>,
  <-0.6643,-0.5502,0.5060>,
  <0.7515,0.5129,0.4150>,
  <0.7737,0.4787,0.4151>,
  <0.7545,0.4807,0.4468>,
  <0.7467,0.4814,0.4590>,
  <-0.5870,0.7428,0.3220>,
  <-0.6039,0.7469,0.2783>,
  <-0.6130,0.7104,0.3458>,
  <-0.6182,0.7257,0.3020>,
  <-0.6175,0.7035,0.3519>,
  <0.5654,-0.7588,0.3234>,
  <0.5467,-0.7747,0.3179>,
  <0.5409,-0.7708,0.3366>,
  <0.5384,-0.7536,0.3770>,
  <0.5654,-0.7588,0.3234>,
  <0.5250,-0.7645,0.3741>,
  <-0.6522,-0.6015,0.4613>,
  <-0.6578,-0.5579,0.5060>,
  <-0.6123,-0.6078,0.5057>,
  <-0.6509,-0.6029,0.4613>,
  <0.7789,0.4275,0.4589>,
  <0.7556,0.4673,0.4589>,
  <0.8046,0.4251,0.4147>,
  <-0.6455,0.6629,0.3793>,
  <-0.6278,0.7129,0.3124>,
  <-0.6566,0.6674,0.3513>,
  <-0.6549,0.6470,0.3906>,
  <0.5437,-0.7763,0.3188>,
  <0.5119,-0.7725,0.3758>,
  <0.5198,-0.7917,0.3210>,
  <0.5105,-0.7979,0.3205>,
  <0.4822,-0.7910,0.3764>,
  <-0.5949,-0.6588,0.4605>,
  <-0.6009,-0.6191,0.5055>,
  <-0.5486,-0.6669,0.5043>,
  <-0.5921,-0.6614,0.4605>,
  <0.8047,0.4248,0.4147>,
  <0.8303,0.3725,0.4146>,
  <0.8083,0.3745,0.4544>,
  <0.8060,0.3746,0.4583>,
  <-0.6899,0.5897,0.4198>,
  <-0.6651,0.6548,0.3590>,
  <-0.7067,0.5848,0.3982>,
  <-0.6992,0.5727,0.4281>,
  <0.4822,-0.7910,0.3764>,
  <0.4920,-0.8067,0.3273>,
  <0.4607,-0.8230,0.3322>,
  <0.4599,-0.8230,0.3335>,
  <0.4503,-0.8063,0.3835>,
  <0.4215,-0.8203,0.3867>,
  <-0.4828,-0.7262,0.4895>,
  <-0.4846,-0.7161,0.5023>,
  <-0.4673,-0.7280,0.5016>,
  <-0.5185,-0.7216,0.4587>,
  <-0.5369,-0.7077,0.4593>,
  <-0.5430,-0.6716,0.5042>,
  <0.8283,0.3227,0.4581>,
  <0.8086,0.3689,0.4583>,
  <0.8519,0.3208,0.4140>,
  <-0.7474,0.4864,0.4525>,
  <-0.7235,0.5566,0.4085>,
  <-0.7459,0.4862,0.4553>,
  <-0.7605,0.4876,0.4289>,
  <0.4602,-0.8232,0.3325>,
  <0.4148,-0.8225,0.3890>,
  <0.4251,-0.8377,0.3429>,
  <0.3876,-0.8530,0.3496>,
  <0.3867,-0.8529,0.3506>,
  <0.3764,-0.8367,0.3979>,
  <0.3357,-0.8514,0.4029>,
  <0.3355,-0.8507,0.4046>,
  <0.3336,-0.8514,0.4048>,
  <-0.3652,-0.7905,0.4916>,
  <-0.3659,-0.7873,0.4962>,
  <-0.3577,-0.7914,0.4957>,
  <-0.4188,-0.7842,0.4578>,
  <-0.4258,-0.7542,0.4999>,
  <-0.4235,-0.7836,0.4545>,
  <-0.4782,-0.7498,0.4573>,
  <0.8571,0.3068,0.4139>,
  <0.8695,0.2699,0.4136>,
  <0.8588,0.2708,0.4349>,
  <0.8468,0.2716,0.4574>,
  <-0.7509,0.4765,0.4572>,
  <-0.8067,0.3896,0.4443>,
  <-0.7888,0.3962,0.4698>,
  <-0.8036,0.4016,0.4392>,
  <-0.8095,0.3886,0.4401>,
  <0.3870,-0.8532,0.3498>,
  <0.3454,-0.8664,0.3607>,
  <0.2914,-0.8621,0.4146>,
  <0.3017,-0.8790,0.3692>,
  <0.2709,-0.8870,0.3739>,
  <0.2530,-0.8867,0.3869>,
  <0.2452,-0.8722,0.4232>,
  <0.1991,-0.8853,0.4203>,
  <0.1971,-0.8805,0.4311>,
  <0.1695,-0.8842,0.4353>,
  <-0.1872,-0.8583,0.4777>,
  <-0.1879,-0.8556,0.4822>,
  <-0.1718,-0.8599,0.4807>,
  <-0.2428,-0.8531,0.4619>,
  <-0.2474,-0.8371,0.4879>,
  <-0.2844,-0.8487,0.4459>,
  <-0.2987,-0.8432,0.4469>,
  <-0.3069,-0.8144,0.4926>,
  <-0.3590,-0.8170,0.4513>,
  <-0.4183,-0.7866,0.4543>,
  <0.8617,0.2213,0.4566>,
  <0.8603,0.2265,0.4567>,
  <0.8838,0.2198,0.4131>,
  <-0.8276,0.3085,0.4689>,
  <-0.8256,0.3097,0.4717>,
  <-0.8482,0.2972,0.4384>,
  <0.2555,-0.8900,0.3776>,
  <0.2066,-0.8986,0.3871>,
  <0.1466,-0.8862,0.4395>,
  <0.1559,-0.9051,0.3957>,
  <0.1035,-0.9091,0.4036>,
  <0.0941,-0.8890,0.4481>,
  <0.0495,-0.9102,0.4112>,
  <0.0400,-0.8890,0.4561>,
  <-0.0062,-0.9082,0.4184>,
  <-0.0155,-0.8860,0.4635>,
  <-0.0632,-0.9028,0.4253>,
  <-0.0721,-0.8795,0.4704>,
  <-0.1212,-0.8938,0.4318>,
  <-0.1296,-0.8695,0.4766>,
  <-0.1801,-0.8810,0.4376>,
  <-0.2393,-0.8642,0.4426>,
  <0.8949,0.1703,0.4124>,
  <0.8732,0.1717,0.4561>,
  <-0.8304,0.2976,0.4710>,
  <-0.8537,0.2307,0.4669>,
  <-0.8772,0.2163,0.4286>,
  <0.9032,0.1216,0.4117>,
  <0.8817,0.1226,0.4555>,
  <-0.8772,0.2163,0.4286>,
  <-0.8977,0.1457,0.4159>,
  <-0.8744,0.1598,0.4581>,
  <0.9076,0.0840,0.4113>,
  <0.9086,0.0733,0.4111>,
  <0.9077,0.0734,0.4132>,
  <0.8875,0.0742,0.4549>,
  <-0.9062,0.0860,0.4140>,
  <-0.9001,0.1358,0.4139>,
  <-0.8889,0.0964,0.4478>,
  <-0.9109,0.0838,0.4040>,
  <0.9115,0.0256,0.4106>,
  <0.9083,0.0257,0.4176>,
  <0.8905,0.0263,0.4542>,
  <-0.9118,0.0313,0.4094>,
  <-0.8982,0.0390,0.4378>,
  <-0.9189,0.0283,0.3934>,
  <0.9118,-0.0218,0.4101>,
  <0.9086,-0.0216,0.4172>,
  <0.8910,-0.0212,0.4536>,
  <-0.9160,-0.0200,0.4006>,
  <-0.9032,-0.0136,0.4290>,
  <-0.9229,-0.0223,0.3843>,
  <0.9097,-0.0687,0.4095>,
  <0.9085,-0.0686,0.4121>,
  <0.8889,-0.0683,0.4530>,
  <-0.9191,-0.0685,0.3879>,
  <-0.9046,-0.0627,0.4217>,
  <-0.9236,-0.0696,0.3769>,
  <0.9086,-0.0821,0.4095>,
  <0.9052,-0.1153,0.4091>,
  <0.8843,-0.1150,0.4525>,
  <-0.9214,-0.1145,0.3715>,
  <-0.9029,-0.1094,0.4158>,
  <-0.9216,-0.1145,0.3709>,
  <0.8982,-0.1616,0.4087>,
  <0.8773,-0.1613,0.4520>,
  <-0.9214,-0.1161,0.3708>,
  <-0.9167,-0.1581,0.3669>,
  <-0.8984,-0.1543,0.4112>,
  <0.8888,-0.2077,0.4084>,
  <0.8679,-0.2074,0.4515>,
  <-0.9095,-0.2008,0.3641>,
  <-0.8914,-0.1980,0.4078>,
  <0.8649,-0.2194,0.4514>,
  <0.8771,-0.2534,0.4081>,
  <0.8646,-0.2533,0.4339>,
  <0.8557,-0.2534,0.4512>,
  <-0.8828,-0.2411,0.4032>,
  <-0.8827,-0.2373,0.4056>,
  <-0.8819,-0.2409,0.4053>,
  <-0.8999,-0.2429,0.3622>,
  <0.8638,-0.2961,0.4077>,
  <0.8628,-0.2989,0.4077>,
  <0.8409,-0.2992,0.4510>,
  <-0.8834,-0.2849,0.3721>,
  <-0.8692,-0.2841,0.4047>,
  <-0.8881,-0.2847,0.3609>,
  <0.8456,-0.3446,0.4076>,
  <0.8235,-0.3446,0.4506>,
  <-0.8834,-0.2985,0.3612>,
  <-0.8734,-0.3269,0.3609>,
  <-0.8539,-0.3273,0.4046>,
  <0.8200,-0.3529,0.4506>,
  <0.8259,-0.3899,0.4074>,
  <0.8194,-0.3899,0.4202>,
  <0.8029,-0.3903,0.4506>,
  <-0.8400,-0.3707,0.3963>,
  <-0.8399,-0.3609,0.4054>,
  <-0.8357,-0.3706,0.4053>,
  <-0.8558,-0.3697,0.3618>,
  <0.8191,-0.4039,0.4074>,
  <0.8028,-0.4353,0.4074>,
  <0.7794,-0.4356,0.4504>,
  <-0.8398,-0.4036,0.3631>,
  <-0.8353,-0.4129,0.3631>,
  <-0.8136,-0.4150,0.4072>,
  <0.7750,-0.4434,0.4504>,
  <0.7767,-0.4805,0.4072>,
  <0.7741,-0.4805,0.4122>,
  <0.7520,-0.4813,0.4505>,
  <-0.7936,-0.4594,0.3989>,
  <-0.7935,-0.4503,0.4093>,
  <-0.7880,-0.4598,0.4095>,
  <-0.8106,-0.4574,0.3656>,
  <0.7740,-0.4849,0.4073>,
  <0.7465,-0.5261,0.4074>,
  <0.7295,-0.5265,0.4367>,
  <0.7298,-0.5143,0.4505>,
  <0.7208,-0.5267,0.4505>,
  <-0.7932,-0.4853,0.3677>,
  <-0.7821,-0.5026,0.3684>,
  <-0.7574,-0.5059,0.4128>,
  <0.7290,-0.5501,0.4075>,
  <0.7122,-0.5716,0.4075>,
  <0.6852,-0.5722,0.4506>,
  <-0.7447,-0.5497,0.3785>,
  <-0.7447,-0.5230,0.4145>,
  <-0.7216,-0.5530,0.4166>,
  <-0.7486,-0.5489,0.3718>,
  <0.6841,-0.5736,0.4506>,
  <0.6834,-0.6056,0.4077>,
  <0.6729,-0.6172,0.4077>,
  <0.6439,-0.6182,0.4509>,
  <-0.6943,-0.5991,0.3988>,
  <-0.6941,-0.5848,0.4197>,
  <-0.6795,-0.6010,0.4208>,
  <-0.7089,-0.5968,0.3760>,
  <-0.7446,-0.5540,0.3724>,
  <0.6384,-0.6238,0.4509>,
  <0.6376,-0.6535,0.4079>,
  <0.6276,-0.6631,0.4080>,
  <0.5960,-0.6642,0.4512>,
  <-0.6423,-0.6486,0.4083>,
  <-0.6422,-0.6382,0.4246>,
  <-0.6295,-0.6501,0.4255>,
  <-0.6622,-0.6456,0.3804>,
  <-0.6939,-0.6130,0.3778>,
  <0.5922,-0.6676,0.4512>,
  <0.5916,-0.6952,0.4083>,
  <0.5744,-0.7094,0.4084>,
  <0.5456,-0.7105,0.4445>,
  <0.5457,-0.7058,0.4516>,
  <0.5393,-0.7108,0.4517>,
  <-0.5894,-0.6980,0.4068>,
  <-0.5891,-0.6845,0.4293>,
  <-0.5693,-0.7003,0.4307>,
  <-0.6066,-0.6955,0.3852>,
  <-0.6420,-0.6644,0.3825>,
  <0.5452,-0.7320,0.4087>,
  <0.5111,-0.7560,0.4088>,
  <0.4983,-0.7566,0.4234>,
  <0.4990,-0.7393,0.4521>,
  <0.4702,-0.7578,0.4523>,
  <-0.5357,-0.7467,0.3943>,
  <-0.5354,-0.7249,0.4336>,
  <-0.4956,-0.7512,0.4360>,
  <-0.5395,-0.7462,0.3901>,
  <-0.5891,-0.7094,0.3868>,
  <0.4981,-0.7646,0.4089>,
  <0.4516,-0.7690,0.4525>,
  <0.4508,-0.7933,0.4093>,
  <0.4325,-0.8034,0.4094>,
  <0.4033,-0.8046,0.4359>,
  <0.4037,-0.7950,0.4528>,
  <0.3822,-0.8055,0.4530>,
  <-0.4271,-0.8007,0.4200>,
  <-0.4267,-0.7900,0.4403>,
  <-0.4006,-0.8029,0.4415>,
  <-0.4546,-0.7981,0.3955>,
  <-0.4813,-0.7829,0.3942>,
  <-0.4813,-0.7599,0.4370>,
  <-0.5356,-0.7488,0.3905>,
  <0.4031,-0.8184,0.4096>,
  <0.3554,-0.8175,0.4531>,
  <0.3547,-0.8404,0.4098>,
  <0.3271,-0.8515,0.4099>,
  <0.3060,-0.8523,0.4243>,
  <0.3067,-0.8368,0.4535>,
  <0.2570,-0.8538,0.4527>,
  <0.2571,-0.8534,0.4534>,
  <0.2556,-0.8539,0.4534>,
  <-0.3181,-0.8517,0.4165>,
  <-0.3176,-0.8371,0.4455>,
  <-0.2654,-0.8542,0.4471>,
  <-0.3414,-0.8501,0.4010>,
  <-0.3724,-0.8375,0.3998>,
  <-0.3722,-0.8156,0.4431>,
  <-0.4269,-0.8124,0.3972>,
  <0.3059,-0.8593,0.4100>,
  <0.2568,-0.8751,0.4102>,
  <0.2075,-0.8666,0.4537>,
  <0.2069,-0.8882,0.4102>,
  <0.1563,-0.8986,0.4100>,
  <0.1573,-0.8771,0.4538>,
  <0.1416,-0.9010,0.4100>,
  <0.1056,-0.9018,0.4191>,
  <0.1064,-0.8848,0.4536>,
  <0.0544,-0.9027,0.4269>,
  <0.0550,-0.8896,0.4534>,
  <0.0025,-0.9031,0.4294>,
  <0.0031,-0.8916,0.4529>,
  <-0.0499,-0.9031,0.4265>,
  <-0.0493,-0.8905,0.4523>,
  <-0.1029,-0.9026,0.4181>,
  <-0.1021,-0.8864,0.4515>,
  <-0.1465,-0.9017,0.4068>,
  <-0.1563,-0.9002,0.4066>,
  <-0.1554,-0.8792,0.4505>,
  <-0.2097,-0.8897,0.4055>,
  <-0.2092,-0.8687,0.4491>,
  <-0.2636,-0.8759,0.4040>,
  <-0.2636,-0.8547,0.4471>,
  <-0.3180,-0.8586,0.4020>,
  <0.1056,-0.9060,0.4099>,
  <0.0543,-0.9106,0.4097>,
  <0.0025,-0.9124,0.4092>,
  <-0.0499,-0.9113,0.4086>,
  <-0.1029,-0.9073,0.4077>,
  <0.0980,0.8647,0.4926>,
  <0.1128,0.8630,0.4924>,
  <0.0980,0.8631,0.4955>,
  <0.0447,0.8636,0.5022>,
  <0.0447,0.8686,0.4935>,
  <-0.0081,0.8635,0.5042>,
  <-0.0081,0.8694,0.4940>,
  <-0.0603,0.8630,0.5016>,
  <-0.0603,0.8672,0.4943>,
  <-0.1117,0.8620,0.4944>,
  <0.3147,0.8148,0.4869>,
  <0.3234,0.8116,0.4865>,
  <0.3148,0.8121,0.4914>,
  <0.2599,0.8148,0.5181>,
  <0.2598,0.8326,0.4891>,
  <0.2192,0.8161,0.5347>,
  <0.2054,0.8194,0.5351>,
  <0.2054,0.8468,0.4906>,
  <0.1516,0.8575,0.4917>,
  <0.1510,0.8302,0.5366>,
  <0.0973,0.8375,0.5377>,
  <0.0440,0.8415,0.5384>,
  <-0.0088,0.8423,0.5389>,
  <-0.0611,0.8400,0.5392>,
  <-0.1118,0.8620,0.4944>,
  <-0.1128,0.8345,0.5393>,
  <-0.1633,0.8536,0.4946>,
  <-0.1640,0.8260,0.5392>,
  <-0.2144,0.8150,0.5384>,
  <-0.2127,0.8150,0.5389>,
  <-0.2141,0.8423,0.4947>,
  <-0.2644,0.8138,0.5175>,
  <-0.2642,0.8281,0.4945>,
  <-0.3106,0.8120,0.4940>,
  <0.4243,0.7666,0.4820>,
  <0.4371,0.7599,0.4812>,
  <0.4245,0.7610,0.4907>,
  <0.3695,0.7644,0.5283>,
  <0.3693,0.7928,0.4849>,
  <0.3682,0.7645,0.5291>,
  <0.3143,0.7864,0.5318>,
  <0.2597,0.8048,0.5337>,
  <-0.2144,0.8146,0.5389>,
  <-0.2649,0.7996,0.5389>,
  <-0.3135,0.8110,0.4940>,
  <-0.3146,0.7816,0.5386>,
  <-0.3634,0.7656,0.5309>,
  <-0.3514,0.7660,0.5383>,
  <-0.3630,0.7901,0.4940>,
  <-0.4114,0.7637,0.4975>,
  <-0.4113,0.7664,0.4934>,
  <-0.4166,0.7636,0.4934>,
  <0.4789,0.7356,0.4791>,
  <0.5211,0.7084,0.4760>,
  <0.4792,0.7124,0.5127>,
  <0.4654,0.7133,0.5240>,
  <0.4241,0.7367,0.5267>,
  <0.3695,0.7639,0.5291>,
  <-0.3635,0.7604,0.5382>,
  <-0.4124,0.7353,0.5379>,
  <-0.4601,0.7172,0.5233>,
  <-0.4423,0.7179,0.5376>,
  <-0.4597,0.7385,0.4932>,
  <-0.4945,0.7160,0.4929>,
  <0.5876,0.6579,0.4710>,
  <0.5881,0.6575,0.4710>,
  <0.5876,0.6576,0.4715>,
  <0.5404,0.6623,0.5189>,
  <0.5337,0.6673,0.5195>,
  <0.5335,0.6996,0.4753>,
  <0.4791,0.7047,0.5233>,
  <-0.4605,0.7065,0.5374>,
  <-0.5073,0.7070,0.4928>,
  <-0.5080,0.6736,0.5369>,
  <-0.5544,0.6687,0.4954>,
  <-0.5124,0.6702,0.5369>,
  <-0.5544,0.6710,0.4923>,
  <-0.5573,0.6686,0.4923>,
  <0.6407,0.6097,0.4667>,
  <0.6428,0.6077,0.4664>,
  <0.6407,0.6079,0.4689>,
  <0.6006,0.6122,0.5143>,
  <0.5876,0.6236,0.5156>,
  <-0.5554,0.6352,0.5366>,
  <-0.6015,0.6222,0.5011>,
  <-0.5689,0.6233,0.5365>,
  <-0.6013,0.6295,0.4921>,
  <-0.6092,0.6220,0.4920>,
  <0.6505,0.5627,0.5100>,
  <0.6408,0.5729,0.5111>,
  <0.6884,0.5588,0.4624>,
  <-0.6023,0.5912,0.5363>,
  <-0.6479,0.5756,0.4990>,
  <-0.6164,0.5766,0.5362>,
  <-0.6477,0.5819,0.4918>,
  <-0.6534,0.5755,0.4918>,
  <0.6927,0.5537,0.4622>,
  <0.7267,0.5111,0.4591>,
  <0.6929,0.5140,0.5056>,
  <0.6925,0.5140,0.5062>,
  <-0.6487,0.5402,0.5361>,
  <-0.6571,0.5300,0.5360>,
  <-0.6916,0.5291,0.4917>,
  <0.7431,0.4879,0.4580>,
  <0.7593,0.4641,0.4563>,
  <0.7433,0.4657,0.4802>,
  <0.7273,0.4665,0.5034>,
  <0.6929,0.5135,0.5061>,
  <-0.6946,0.4835,0.5326>,
  <-0.6937,0.5263,0.4917>,
  <-0.6921,0.4836,0.5359>,
  <-0.7243,0.4832,0.4918>,
  <0.7569,0.4195,0.5012>,
  <0.7432,0.4417,0.5025>,
  <0.7870,0.4177,0.4540>,
  <-0.6947,0.4797,0.5359>,
  <-0.7402,0.4372,0.5109>,
  <-0.7219,0.4375,0.5362>,
  <-0.7397,0.4592,0.4919>,
  <-0.7530,0.4371,0.4919>,
  <0.7917,0.4089,0.4540>,
  <0.8100,0.3724,0.4530>,
  <0.7916,0.3732,0.4839>,
  <0.7818,0.3730,0.4997>,
  <-0.7406,0.4048,0.5362>,
  <-0.7479,0.3911,0.5363>,
  <-0.7778,0.3909,0.4921>,
  <0.8024,0.3269,0.4993>,
  <0.7914,0.3520,0.4998>,
  <0.8295,0.3272,0.4526>,
  <-0.7857,0.3448,0.5135>,
  <-0.7852,0.3758,0.4922>,
  <-0.7701,0.3449,0.5367>,
  <-0.7991,0.3449,0.4925>,
  <0.8373,0.3059,0.4532>,
  <0.8454,0.2824,0.4533>,
  <0.8369,0.2825,0.4687>,
  <0.8192,0.2810,0.5000>,
  <-0.7860,0.3064,0.5369>,
  <-0.7891,0.2984,0.5369>,
  <-0.8172,0.2987,0.4929>,
  <0.8581,0.2376,0.4553>,
  <0.8359,0.2354,0.4958>,
  <0.8329,0.2347,0.5013>,
  <-0.8303,0.2522,0.4970>,
  <-0.8303,0.2596,0.4932>,
  <-0.8046,0.2521,0.5376>,
  <-0.8325,0.2522,0.4932>,
  <0.8428,0.1882,0.5042>,
  <0.8356,0.2225,0.5022>,
  <0.8679,0.1921,0.4581>,
  <-0.8309,0.2055,0.5171>,
  <-0.8174,0.2053,0.5382>,
  <-0.8448,0.2058,0.4939>,
  <0.8749,0.1456,0.4618>,
  <0.8496,0.1406,0.5083>,
  <-0.8309,0.1583,0.5335>,
  <-0.8275,0.1583,0.5387>,
  <-0.8544,0.1591,0.4946>,
  <0.8766,0.1276,0.4640>,
  <0.8787,0.0980,0.4672>,
  <0.8749,0.0974,0.4744>,
  <0.8533,0.0915,0.5134>,
  <-0.8310,0.1372,0.5391>,
  <-0.8346,0.1111,0.5395>,
  <-0.8615,0.1121,0.4953>,
  <0.8793,0.0483,0.4739>,
  <0.8717,0.0466,0.4879>,
  <0.8535,0.0403,0.5195>,
  <-0.8659,0.0647,0.4960>,
  <-0.8390,0.0636,0.5404>,
  <0.8764,-0.0042,0.4817>,
  <0.8674,-0.0067,0.4975>,
  <0.8501,-0.0137,0.5265>,
  <-0.8677,0.0169,0.4969>,
  <-0.8406,0.0157,0.5414>,
  <0.8695,-0.0604,0.4903>,
  <0.8619,-0.0628,0.5031>,
  <0.8424,-0.0712,0.5341>,
  <-0.8667,-0.0312,0.4978>,
  <-0.8395,-0.0327,0.5423>,
  <0.8579,-0.1213,0.4993>,
  <0.8549,-0.1223,0.5042>,
  <0.8300,-0.1330,0.5417>,
  <-0.8630,-0.0798,0.4988>,
  <-0.8356,-0.0815,0.5433>,
  <0.8519,-0.1466,0.5027>,
  <0.8404,-0.1879,0.5083>,
  <0.8123,-0.1998,0.5479>,
  <-0.8565,-0.1290,0.4998>,
  <-0.8286,-0.1310,0.5443>,
  <0.7921,-0.2633,0.5507>,
  <0.8162,-0.2613,0.5153>,
  <0.7905,-0.2710,0.5493>,
  <0.7891,-0.2716,0.5510>,
  <-0.8256,-0.1805,0.5346>,
  <-0.8268,-0.1410,0.5446>,
  <-0.8184,-0.1810,0.5455>,
  <-0.8469,-0.1787,0.5009>,
  <0.0619,0.9079,0.4147>,
  <0.0694,0.9069,0.4157>,
  <0.0621,0.9073,0.4159>,
  <0.0066,0.9111,0.4121>,
  <0.0055,0.9133,0.4073>,
  <-0.0491,0.9143,0.4021>,
  <-0.0498,0.9155,0.3992>,
  <-0.0706,0.9156,0.3959>,
  <0.7851,-0.3410,0.5170>,
  <0.7757,-0.3433,0.5296>,
  <0.7591,-0.3481,0.5502>,
  <-0.8238,-0.2301,0.5181>,
  <-0.8047,-0.2316,0.5467>,
  <-0.8341,-0.2292,0.5018>,
  <0.2961,0.8480,0.4396>,
  <0.3266,0.8354,0.4420>,
  <0.2990,0.8384,0.4556>,
  <0.2448,0.8439,0.4774>,
  <0.2372,0.8688,0.4346>,
  <0.2395,0.8445,0.4791>,
  <0.1871,0.8604,0.4741>,
  <0.1782,0.8857,0.4286>,
  <0.1196,0.8987,0.4219>,
  <0.1293,0.8743,0.4679>,
  <0.0721,0.8845,0.4609>,
  <0.0159,0.8911,0.4534>,
  <-0.0391,0.8944,0.4455>,
  <-0.1036,0.9146,0.3908>,
  <-0.0927,0.8946,0.4371>,
  <-0.1554,0.9108,0.3825>,
  <-0.1447,0.8920,0.4283>,
  <-0.2054,0.9045,0.3738>,
  <-0.1951,0.8869,0.4188>,
  <-0.2447,0.8824,0.4019>,
  <-0.2306,0.8819,0.4113>,
  <-0.2536,0.8960,0.3644>,
  <-0.2981,0.8840,0.3602>,
  <-0.2999,0.8860,0.3538>,
  <-0.3076,0.8842,0.3515>,
  <0.7676,-0.3827,0.5141>,
  <0.7475,-0.4251,0.5104>,
  <0.7248,-0.4264,0.5412>,
  <-0.8219,-0.2682,0.5026>,
  <-0.8177,-0.2804,0.5027>,
  <-0.7873,-0.2831,0.5477>,
  <0.4145,0.7920,0.4483>,
  <0.4496,0.7714,0.4503>,
  <0.4186,0.7751,0.4733>,
  <0.3907,0.7782,0.4916>,
  <0.3631,0.7927,0.4897>,
  <0.3553,0.8225,0.4442>,
  <0.3044,0.8197,0.4853>,
  <0.2452,0.8426,0.4796>,
  <-0.2433,0.8794,0.4092>,
  <-0.2889,0.8693,0.4010>,
  <-0.3430,0.8736,0.3452>,
  <-0.3323,0.8579,0.3919>,
  <-0.3760,0.8506,0.3676>,
  <-0.3607,0.8498,0.3843>,
  <-0.3838,0.8603,0.3357>,
  <-0.4075,0.8523,0.3278>,
  <0.7225,-0.4316,0.5401>,
  <0.7057,-0.5091,0.4927>,
  <0.7032,-0.5082,0.4973>,
  <0.6863,-0.5033,0.5250>,
  <-0.7725,-0.3348,0.5396>,
  <-0.7735,-0.3179,0.5483>,
  <-0.7659,-0.3354,0.5486>,
  <-0.7973,-0.3323,0.5039>,
  <0.5312,0.7152,0.4542>,
  <0.5380,0.7099,0.4545>,
  <0.5321,0.7107,0.4602>,
  <0.4906,0.7156,0.4973>,
  <0.4799,0.7231,0.4968>,
  <0.4732,0.7564,0.4516>,
  <0.4218,0.7605,0.4936>,
  <-0.3733,0.8451,0.3827>,
  <-0.4217,0.8460,0.3261>,
  <-0.4114,0.8303,0.3758>,
  <-0.4486,0.8202,0.3550>,
  <-0.4395,0.8192,0.3684>,
  <-0.4565,0.8308,0.3184>,
  <-0.4732,0.8239,0.3120>,
  <0.7008,-0.5191,0.4894>,
  <0.6632,-0.5862,0.4653>,
  <0.6576,-0.5808,0.4799>,
  <0.6692,-0.5368,0.5139>,
  <0.6476,-0.5736,0.5016>,
  <-0.7690,-0.3856,0.5099>,
  <-0.7395,-0.3886,0.5496>,
  <-0.7727,-0.3852,0.5046>,
  <0.5890,0.6669,0.4564>,
  <0.6066,0.6506,0.4570>,
  <0.5914,0.6524,0.4739>,
  <0.5656,0.6554,0.5005>,
  <0.5380,0.6790,0.4995>,
  <-0.4468,0.8154,0.3681>,
  <-0.4882,0.8154,0.3113>,
  <-0.4795,0.7983,0.3645>,
  <-0.5134,0.7952,0.3226>,
  <-0.4947,0.7905,0.3612>,
  <-0.5163,0.7999,0.3060>,
  <-0.5204,0.7978,0.3044>,
  <0.6523,-0.6063,0.4549>,
  <0.6247,-0.6501,0.4325>,
  <0.6193,-0.6421,0.4518>,
  <0.6269,-0.6092,0.4857>,
  <0.6104,-0.6336,0.4754>,
  <-0.7178,-0.4419,0.5381>,
  <-0.7192,-0.4245,0.5501>,
  <-0.7078,-0.4429,0.5503>,
  <-0.7428,-0.4390,0.5055>,
  <-0.7684,-0.3934,0.5047>,
  <0.6457,0.6111,0.4579>,
  <0.6622,0.5928,0.4583>,
  <0.6479,0.5945,0.4761>,
  <0.6256,0.5970,0.5022>,
  <0.5950,0.6281,0.5014>,
  <-0.5097,0.7803,0.3625>,
  <-0.5422,0.7825,0.3063>,
  <-0.5370,0.7611,0.3637>,
  <-0.5555,0.7729,0.3067>,
  <-0.5382,0.7603,0.3637>,
  <0.6162,-0.6644,0.4230>,
  <0.5914,-0.6986,0.4026>,
  <0.5878,-0.6933,0.4170>,
  <0.5928,-0.6594,0.4624>,
  <0.5747,-0.6820,0.4522>,
  <-0.7137,-0.4845,0.5058>,
  <-0.7072,-0.4940,0.5059>,
  <-0.6697,-0.4983,0.5506>,
  <0.7011,0.5459,0.4587>,
  <0.7083,0.5364,0.4588>,
  <0.7022,0.5372,0.4673>,
  <0.6747,0.5401,0.5030>,
  <0.6512,0.5686,0.5026>,
  <-0.5646,0.7363,0.3728>,
  <-0.5653,0.7643,0.3104>,
  <-0.5870,0.7428,0.3219>,
  <-0.5735,0.7272,0.3771>,
  <0.5876,-0.7040,0.3988>,
  <0.5628,-0.6960,0.4459>,
  <0.5623,-0.7328,0.3831>,
  <0.5607,-0.7345,0.3824>,
  <0.5387,-0.7207,0.4364>,
  <-0.6587,-0.5509,0.5125>,
  <-0.6636,-0.5064,0.5507>,
  <-0.6233,-0.5551,0.5507>,
  <-0.6643,-0.5502,0.5060>,
  <0.7156,0.4846,0.5031>,
  <0.7062,0.4981,0.5031>,
  <0.7467,0.4814,0.4590>,
  <-0.5925,0.7058,0.3882>,
  <-0.5870,0.7428,0.3220>,
  <-0.6155,0.6964,0.3691>,
  <-0.6086,0.6848,0.4009>,
  <-0.6130,0.7104,0.3458>,
  <-0.6175,0.7035,0.3519>,
  <0.5339,-0.7248,0.4354>,
  <0.5384,-0.7536,0.3770>,
  <0.5250,-0.7645,0.3741>,
  <0.5058,-0.7562,0.4151>,
  <0.5049,-0.7478,0.4311>,
  <0.4971,-0.7537,0.4298>,
  <-0.6024,-0.6091,0.5158>,
  <-0.6072,-0.5728,0.5506>,
  <-0.5668,-0.6134,0.5499>,
  <-0.6123,-0.6078,0.5057>,
  <-0.6578,-0.5579,0.5060>,
  <0.7556,0.4673,0.4589>,
  <0.7789,0.4275,0.4589>,
  <0.7589,0.4295,0.4895>,
  <0.7495,0.4303,0.5030>,
  <-0.6237,0.6646,0.4115>,
  <-0.6517,0.6387,0.4090>,
  <-0.6462,0.6296,0.4314>,
  <-0.6455,0.6629,0.3793>,
  <-0.6549,0.6470,0.3906>,
  <0.5119,-0.7725,0.3758>,
  <0.4822,-0.7910,0.3764>,
  <0.4822,-0.7910,0.3765>,
  <0.4743,-0.7672,0.4319>,
  <0.4446,-0.7844,0.4326>,
  <-0.5437,-0.6675,0.5087>,
  <-0.5499,-0.6290,0.5496>,
  <-0.4964,-0.6734,0.5478>,
  <-0.5486,-0.6669,0.5043>,
  <-0.6009,-0.6191,0.5055>,
  <0.7778,0.3771,0.5027>,
  <0.7602,0.4113,0.5029>,
  <0.8060,0.3746,0.4583>,
  <-0.6622,0.6048,0.4424>,
  <-0.6956,0.5691,0.4384>,
  <-0.6869,0.5611,0.4619>,
  <-0.6899,0.5897,0.4198>,
  <-0.6992,0.5727,0.4281>,
  <0.4822,-0.7910,0.3764>,
  <0.4406,-0.7860,0.4336>,
  <0.4503,-0.8063,0.3835>,
  <0.4215,-0.8203,0.3867>,
  <0.4123,-0.8193,0.3985>,
  <0.4048,-0.8016,0.4399>,
  <0.3715,-0.8155,0.4437>,
  <-0.4303,-0.7327,0.5273>,
  <-0.4332,-0.7175,0.5454>,
  <-0.4034,-0.7359,0.5438>,
  <-0.4673,-0.7280,0.5016>,
  <-0.4846,-0.7161,0.5023>,
  <-0.4915,-0.6771,0.5477>,
  <-0.5430,-0.6716,0.5042>,
  <0.8086,0.3689,0.4583>,
  <0.8283,0.3227,0.4581>,
  <0.8115,0.3242,0.4862>,
  <0.8014,0.3249,0.5021>,
  <-0.7121,0.5160,0.4761>,
  <-0.7286,0.4827,0.4859>,
  <-0.7459,0.4862,0.4553>,
  <0.4148,-0.8225,0.3890>,
  <0.3661,-0.8171,0.4452>,
  <0.3764,-0.8367,0.3979>,
  <0.3355,-0.8507,0.4046>,
  <0.3247,-0.8298,0.4538>,
  <0.3336,-0.8514,0.4048>,
  <0.2839,-0.8493,0.4451>,
  <0.2810,-0.8417,0.4611>,
  <0.2558,-0.8477,0.4647>,
  <-0.3115,-0.7969,0.5176>,
  <-0.3151,-0.7815,0.5384>,
  <-0.2678,-0.8016,0.5345>,
  <-0.3577,-0.7914,0.4957>,
  <-0.3659,-0.7873,0.4962>,
  <-0.3742,-0.7523,0.5423>,
  <-0.4258,-0.7542,0.4999>,
  <0.8208,0.2736,0.5014>,
  <0.8129,0.2957,0.5018>,
  <0.8468,0.2716,0.4574>,
  <-0.7713,0.3995,0.4954>,
  <-0.7509,0.4765,0.4572>,
  <-0.7680,0.4001,0.5001>,
  <-0.7888,0.3962,0.4698>,
  <0.2914,-0.8621,0.4146>,
  <0.2349,-0.8513,0.4692>,
  <0.2452,-0.8722,0.4232>,
  <0.1971,-0.8805,0.4311>,
  <0.1863,-0.8583,0.4782>,
  <0.1695,-0.8842,0.4353>,
  <0.1448,-0.8830,0.4465>,
  <0.1359,-0.8630,0.4865>,
  <0.0897,-0.8802,0.4660>,
  <0.0838,-0.8652,0.4944>,
  <0.0345,-0.8768,0.4797>,
  <0.0300,-0.8643,0.5021>,
  <-0.0209,-0.8728,0.4876>,
  <-0.0252,-0.8601,0.5095>,
  <-0.0764,-0.8684,0.4899>,
  <-0.0818,-0.8524,0.5165>,
  <-0.1319,-0.8636,0.4867>,
  <-0.1393,-0.8409,0.5230>,
  <-0.1718,-0.8599,0.4807>,
  <-0.1879,-0.8556,0.4822>,
  <-0.1974,-0.8255,0.5287>,
  <-0.2474,-0.8371,0.4879>,
  <-0.2558,-0.8062,0.5335>,
  <-0.3069,-0.8144,0.4926>,
  <-0.3115,-0.7969,0.5176>,
  <-0.2678,-0.8016,0.5345>,
  <-0.3577,-0.7914,0.4957>,
  <0.8603,0.2265,0.4567>,
  <0.8617,0.2213,0.4566>,
  <0.8605,0.2214,0.4589>,
  <0.8363,0.2230,0.5009>,
  <0.8208,0.2736,0.5014>,
  <-0.7759,0.3828,0.5014>,
  <-0.7759,0.3828,0.5014>,
  <-0.7713,0.3995,0.4954>,
  <-0.8017,0.3189,0.5056>,
  <-0.7888,0.3962,0.4698>,
  <-0.8256,0.3097,0.4717>,
  <0.1466,-0.8862,0.4395>,
  <0.0941,-0.8890,0.4481>,
  <0.0400,-0.8890,0.4561>,
  <-0.0155,-0.8860,0.4635>,
  <-0.0721,-0.8795,0.4704>,
  <-0.1296,-0.8695,0.4766>,
  <0.8732,0.1717,0.4561>,
  <0.8623,0.1724,0.4762>,
  <0.8485,0.1732,0.5001>,
  <-0.8420,0.2359,0.4851>,
  <-0.8304,0.2976,0.4710>,
  <-0.8292,0.2424,0.5037>,
  <-0.8537,0.2307,0.4669>,
  <0.8817,0.1226,0.4555>,
  <0.8634,0.1238,0.4891>,
  <0.8575,0.1240,0.4992>,
  <-0.8528,0.1707,0.4936>,
  <-0.8504,0.1721,0.4972>,
  <-0.8744,0.1598,0.4581>,
  <0.8875,0.0742,0.4549>,
  <0.8641,0.0754,0.4976>,
  <0.8637,0.0755,0.4984>,
  <-0.8559,0.1510,0.4946>,
  <-0.8654,0.1080,0.4893>,
  <-0.8889,0.0964,0.4478>,
  <0.8669,0.0274,0.4978>,
  <0.8644,0.0671,0.4984>,
  <0.8905,0.0263,0.4542>,
  <-0.8982,0.0390,0.4378>,
  <-0.8753,0.0494,0.4810>,
  <0.8910,-0.0212,0.4536>,
  <0.8675,-0.0203,0.4971>,
  <-0.9032,-0.0136,0.4290>,
  <-0.8810,-0.0048,0.4731>,
  <0.8889,-0.0683,0.4530>,
  <0.8655,-0.0675,0.4964>,
  <-0.9046,-0.0627,0.4217>,
  <-0.8830,-0.0555,0.4660>,
  <0.8654,-0.0680,0.4964>,
  <0.8843,-0.1150,0.4525>,
  <0.8656,-0.1144,0.4875>,
  <0.8608,-0.1144,0.4959>,
  <-0.9029,-0.1094,0.4158>,
  <-0.8818,-0.1035,0.4601>,
  <0.8773,-0.1613,0.4520>,
  <0.8655,-0.1611,0.4743>,
  <0.8536,-0.1610,0.4955>,
  <-0.8802,-0.1506,0.4500>,
  <-0.8795,-0.1308,0.4575>,
  <-0.8776,-0.1498,0.4555>,
  <-0.8984,-0.1543,0.4112>,
  <0.8679,-0.2074,0.4515>,
  <0.8650,-0.2073,0.4569>,
  <0.8438,-0.2073,0.4951>,
  <-0.8818,-0.1972,0.4285>,
  <-0.8702,-0.1950,0.4525>,
  <-0.8914,-0.1980,0.4078>,
  <0.8649,-0.2194,0.4514>,
  <0.8557,-0.2534,0.4512>,
  <0.8314,-0.2533,0.4946>,
  <-0.8827,-0.2373,0.4056>,
  <-0.8819,-0.2409,0.4053>,
  <-0.8600,-0.2394,0.4506>,
  <0.8211,-0.2853,0.4943>,
  <0.8409,-0.2992,0.4510>,
  <0.8209,-0.2991,0.4865>,
  <0.8163,-0.2991,0.4942>,
  <-0.8692,-0.2841,0.4047>,
  <-0.8472,-0.2834,0.4494>,
  <0.8235,-0.3446,0.4506>,
  <0.8201,-0.3446,0.4567>,
  <0.7980,-0.3450,0.4941>,
  <-0.8398,-0.3279,0.4328>,
  <-0.8395,-0.3049,0.4497>,
  <-0.8311,-0.3275,0.4494>,
  <-0.8539,-0.3273,0.4046>,
  <0.8200,-0.3529,0.4506>,
  <0.8029,-0.3903,0.4506>,
  <0.7770,-0.3905,0.4938>,
  <-0.8399,-0.3609,0.4054>,
  <-0.8357,-0.3706,0.4053>,
  <-0.8115,-0.3721,0.4506>,
  <0.7759,-0.3927,0.4938>,
  <0.7794,-0.4356,0.4504>,
  <0.7751,-0.4357,0.4576>,
  <0.7521,-0.4363,0.4939>,
  <-0.7937,-0.4168,0.4431>,
  <-0.7936,-0.4072,0.4521>,
  <-0.7885,-0.4169,0.4522>,
  <-0.8136,-0.4150,0.4072>,
  <0.7750,-0.4434,0.4504>,
  <0.7520,-0.4813,0.4505>,
  <0.7305,-0.4817,0.4841>,
  <0.7307,-0.4714,0.4938>,
  <0.7239,-0.4818,0.4938>,
  <-0.7935,-0.4503,0.4093>,
  <-0.7880,-0.4598,0.4095>,
  <-0.7607,-0.4628,0.4551>,
  <0.7298,-0.5143,0.4505>,
  <0.7208,-0.5267,0.4505>,
  <0.6912,-0.5275,0.4939>,
  <-0.7450,-0.5078,0.4327>,
  <-0.7449,-0.4860,0.4571>,
  <-0.7282,-0.5094,0.4584>,
  <-0.7574,-0.5059,0.4128>,
  <0.6852,-0.5353,0.4939>,
  <0.6852,-0.5722,0.4506>,
  <0.6841,-0.5723,0.4522>,
  <0.6534,-0.5735,0.4942>,
  <-0.6945,-0.5564,0.4562>,
  <-0.6944,-0.5517,0.4620>,
  <-0.6901,-0.5568,0.4623>,
  <-0.7216,-0.5530,0.4166>,
  <-0.7447,-0.5230,0.4145>,
  <0.6841,-0.5736,0.4506>,
  <0.6439,-0.6182,0.4509>,
  <0.6386,-0.6184,0.4581>,
  <0.6395,-0.5889,0.4943>,
  <0.6096,-0.6195,0.4945>,
  <-0.6941,-0.5848,0.4197>,
  <-0.6795,-0.6010,0.4208>,
  <-0.6448,-0.6053,0.4667>,
  <0.6384,-0.6238,0.4509>,
  <0.5960,-0.6642,0.4512>,
  <0.5923,-0.6644,0.4558>,
  <0.5933,-0.6351,0.4947>,
  <0.5583,-0.6658,0.4949>,
  <-0.6422,-0.6382,0.4246>,
  <-0.6425,-0.6076,0.4670>,
  <-0.5906,-0.6547,0.4717>,
  <-0.6295,-0.6501,0.4255>,
  <0.5922,-0.6676,0.4512>,
  <0.5467,-0.6754,0.4950>,
  <0.5457,-0.7058,0.4516>,
  <0.5393,-0.7108,0.4517>,
  <0.4995,-0.7123,0.4931>,
  <0.4995,-0.7107,0.4953>,
  <0.4971,-0.7124,0.4954>,
  <-0.5356,-0.7042,0.4660>,
  <-0.5355,-0.6973,0.4764>,
  <-0.5244,-0.7053,0.4771>,
  <-0.5693,-0.7003,0.4307>,
  <-0.5891,-0.6845,0.4293>,
  <-0.5894,-0.6557,0.4718>,
  <0.4990,-0.7393,0.4521>,
  <0.4702,-0.7578,0.4523>,
  <0.4518,-0.7586,0.4695>,
  <0.4524,-0.7412,0.4959>,
  <0.4200,-0.7599,0.4961>,
  <-0.4814,-0.7528,0.4489>,
  <-0.4810,-0.7333,0.4805>,
  <-0.4417,-0.7563,0.4827>,
  <-0.4956,-0.7512,0.4360>,
  <-0.5354,-0.7249,0.4336>,
  <0.4516,-0.7690,0.4525>,
  <0.4045,-0.7682,0.4963>,
  <0.4037,-0.7950,0.4528>,
  <0.3822,-0.8055,0.4530>,
  <0.3557,-0.8065,0.4722>,
  <0.3562,-0.7914,0.4967>,
  <0.3169,-0.8079,0.4969>,
  <-0.3723,-0.8051,0.4618>,
  <-0.3719,-0.7905,0.4867>,
  <-0.3307,-0.8076,0.4884>,
  <-0.4006,-0.8029,0.4415>,
  <-0.4267,-0.7900,0.4403>,
  <-0.4266,-0.7642,0.4837>,
  <-0.4813,-0.7599,0.4370>,
  <0.3554,-0.8175,0.4531>,
  <0.3072,-0.8116,0.4969>,
  <0.3067,-0.8368,0.4535>,
  <0.2571,-0.8534,0.4534>,
  <0.2581,-0.8283,0.4973>,
  <0.2556,-0.8539,0.4534>,
  <0.2077,-0.8556,0.4741>,
  <0.2083,-0.8421,0.4974>,
  <0.1575,-0.8568,0.4909>,
  <0.1577,-0.8531,0.4973>,
  <0.1314,-0.8575,0.4974>,
  <-0.1554,-0.8580,0.4896>,
  <-0.1553,-0.8555,0.4940>,
  <-0.1356,-0.8585,0.4945>,
  <-0.2093,-0.8568,0.4713>,
  <-0.2088,-0.8447,0.4929>,
  <-0.2636,-0.8543,0.4480>,
  <-0.2629,-0.8304,0.4913>,
  <-0.2654,-0.8542,0.4471>,
  <-0.3176,-0.8371,0.4455>,
  <-0.3175,-0.8125,0.4889>,
  <-0.3722,-0.8156,0.4431>,
  <0.2075,-0.8666,0.4537>,
  <0.1573,-0.8771,0.4538>,
  <0.1068,-0.8610,0.4972>,
  <0.1064,-0.8848,0.4536>,
  <0.0550,-0.8896,0.4534>,
  <0.0555,-0.8659,0.4971>,
  <0.0031,-0.8916,0.4529>,
  <0.0036,-0.8679,0.4967>,
  <-0.0493,-0.8905,0.4523>,
  <-0.0489,-0.8669,0.4961>,
  <-0.1021,-0.8864,0.4515>,
  <-0.1019,-0.8628,0.4952>,
  <-0.1554,-0.8792,0.4505>,
  <-0.2092,-0.8687,0.4491>,
  <-0.2636,-0.8547,0.4471>,
  <0.2054,0.8194,0.5351>,
  <0.2192,0.8161,0.5347>,
  <0.2054,0.8165,0.5396>,
  <0.1511,0.8180,0.5550>,
  <0.1510,0.8302,0.5366>,
  <0.0972,0.8187,0.5659>,
  <0.0973,0.8375,0.5377>,
  <0.0439,0.8189,0.5723>,
  <0.0440,0.8415,0.5384>,
  <-0.0089,0.8187,0.5741>,
  <-0.0088,0.8423,0.5389>,
  <-0.0612,0.8183,0.5715>,
  <-0.0611,0.8400,0.5392>,
  <-0.1130,0.8176,0.5646>,
  <-0.1128,0.8345,0.5393>,
  <-0.1641,0.8165,0.5535>,
  <-0.1640,0.8260,0.5392>,
  <-0.2127,0.8150,0.5389>,
  <0.3143,0.7864,0.5318>,
  <0.3682,0.7645,0.5291>,
  <0.3144,0.7678,0.5582>,
  <0.2716,0.7693,0.5782>,
  <0.2596,0.7732,0.5786>,
  <0.2597,0.8048,0.5337>,
  <0.2048,0.7881,0.5805>,
  <0.1506,0.7993,0.5818>,
  <0.0969,0.8069,0.5827>,
  <0.0437,0.8111,0.5833>,
  <-0.0091,0.8119,0.5838>,
  <-0.0615,0.8094,0.5841>,
  <-0.1134,0.8036,0.5843>,
  <-0.1647,0.7947,0.5842>,
  <-0.2144,0.8146,0.5389>,
  <-0.2154,0.7827,0.5840>,
  <-0.2653,0.7686,0.5822>,
  <-0.2619,0.7687,0.5835>,
  <-0.2649,0.7996,0.5389>,
  <-0.3148,0.7673,0.5587>,
  <-0.3146,0.7816,0.5386>,
  <-0.3514,0.7660,0.5383>,
  <0.4241,0.7367,0.5267>,
  <0.4654,0.7133,0.5240>,
  <0.4244,0.7166,0.5535>,
  <0.3946,0.7183,0.5730>,
  <0.3692,0.7306,0.5744>,
  <0.3695,0.7639,0.5291>,
  <0.3142,0.7540,0.5769>,
  <-0.2653,0.7675,0.5835>,
  <-0.3153,0.7485,0.5834>,
  <-0.3635,0.7604,0.5382>,
  <-0.3643,0.7263,0.5828>,
  <-0.4127,0.7190,0.5593>,
  <-0.3767,0.7201,0.5827>,
  <-0.4124,0.7353,0.5379>,
  <-0.4423,0.7179,0.5376>,
  <0.5337,0.6673,0.5195>,
  <0.5404,0.6623,0.5189>,
  <0.5338,0.6630,0.5249>,
  <0.4824,0.6670,0.5678>,
  <0.4793,0.6691,0.5680>,
  <0.4791,0.7047,0.5233>,
  <0.4242,0.7023,0.5717>,
  <-0.4132,0.7000,0.5825>,
  <-0.4611,0.6719,0.5797>,
  <-0.4581,0.6720,0.5819>,
  <-0.4605,0.7065,0.5374>,
  <-0.5081,0.6704,0.5408>,
  <-0.5080,0.6736,0.5369>,
  <-0.5124,0.6702,0.5369>,
  <0.5876,0.6236,0.5156>,
  <0.6006,0.6122,0.5143>,
  <0.5877,0.6137,0.5272>,
  <0.5500,0.6167,0.5632>,
  <0.5337,0.6296,0.5646>,
  <-0.4611,0.6699,0.5818>,
  <-0.5090,0.6346,0.5815>,
  <-0.5557,0.6237,0.5497>,
  <-0.5212,0.6247,0.5814>,
  <-0.5554,0.6352,0.5366>,
  <-0.5689,0.6233,0.5365>,
  <0.6408,0.5729,0.5111>,
  <0.6505,0.5627,0.5100>,
  <0.6409,0.5639,0.5208>,
  <0.6052,0.5668,0.5589>,
  <0.5877,0.5834,0.5606>,
  <-0.5564,0.5939,0.5812>,
  <-0.6026,0.5770,0.5513>,
  <-0.5732,0.5778,0.5811>,
  <-0.6023,0.5912,0.5363>,
  <-0.6164,0.5766,0.5362>,
  <0.6512,0.5176,0.5550>,
  <0.6409,0.5291,0.5561>,
  <0.6925,0.5140,0.5062>,
  <-0.6032,0.5465,0.5809>,
  <-0.6489,0.5302,0.5457>,
  <-0.6170,0.5310,0.5808>,
  <-0.6487,0.5402,0.5361>,
  <-0.6571,0.5300,0.5360>,
  <0.6929,0.5135,0.5061>,
  <0.7273,0.4665,0.5034>,
  <0.6930,0.4689,0.5476>,
  <0.6897,0.4690,0.5517>,
  <-0.6496,0.4908,0.5806>,
  <-0.6545,0.4843,0.5806>,
  <-0.6921,0.4836,0.5359>,
  <0.7432,0.4417,0.5025>,
  <0.7569,0.4195,0.5012>,
  <0.7432,0.4207,0.5202>,
  <0.7214,0.4213,0.5496>,
  <0.6930,0.4643,0.5516>,
  <-0.6956,0.4377,0.5697>,
  <-0.6947,0.4797,0.5359>,
  <-0.6863,0.4379,0.5807>,
  <-0.7219,0.4375,0.5362>,
  <0.7485,0.3738,0.5478>,
  <0.7431,0.3837,0.5483>,
  <0.7818,0.3730,0.4997>,
  <-0.6958,0.4225,0.5808>,
  <-0.7409,0.3912,0.5460>,
  <-0.7136,0.3915,0.5810>,
  <-0.7406,0.4048,0.5362>,
  <-0.7479,0.3911,0.5363>,
  <0.7914,0.3520,0.4998>,
  <0.8024,0.3269,0.4993>,
  <0.7911,0.3275,0.5166>,
  <0.7705,0.3268,0.5474>,
  <-0.7414,0.3448,0.5757>,
  <-0.7372,0.3448,0.5811>,
  <-0.7701,0.3449,0.5367>,
  <0.8192,0.2810,0.5000>,
  <0.7904,0.2797,0.5449>,
  <0.7889,0.2795,0.5473>,
  <-0.7415,0.3352,0.5812>,
  <-0.7861,0.2984,0.5413>,
  <-0.7567,0.2984,0.5817>,
  <-0.7860,0.3064,0.5369>,
  <-0.7891,0.2984,0.5369>,
  <0.8028,0.2324,0.5490>,
  <0.7904,0.2748,0.5475>,
  <0.8329,0.2347,0.5013>,
  <-0.7867,0.2517,0.5637>,
  <-0.7731,0.2516,0.5822>,
  <-0.8046,0.2521,0.5376>,
  <0.8356,0.2225,0.5022>,
  <0.8428,0.1882,0.5042>,
  <0.8344,0.1877,0.5181>,
  <0.8135,0.1845,0.5516>,
  <-0.7866,0.2047,0.5826>,
  <-0.7866,0.2046,0.5826>,
  <-0.8174,0.2053,0.5382>,
  <0.8496,0.1406,0.5083>,
  <0.8324,0.1383,0.5366>,
  <0.8208,0.1355,0.5550>,
  <-0.8275,0.1583,0.5387>,
  <-0.7967,0.1576,0.5835>,
  <0.8533,0.0915,0.5134>,
  <0.8298,0.0866,0.5512>,
  <0.8246,0.0850,0.5593>,
  <-0.8308,0.1109,0.5453>,
  <-0.8310,0.1372,0.5391>,
  <-0.8040,0.1102,0.5844>,
  <-0.8346,0.1111,0.5395>,
  <0.8535,0.0403,0.5195>,
  <0.8265,0.0331,0.5620>,
  <0.8247,0.0325,0.5646>,
  <-0.8307,0.0632,0.5531>,
  <-0.8084,0.0625,0.5853>,
  <-0.8390,0.0636,0.5404>,
  <0.8501,-0.0137,0.5265>,
  <0.8222,-0.0221,0.5687>,
  <0.8209,-0.0226,0.5706>,
  <-0.8303,0.0151,0.5572>,
  <-0.8100,0.0143,0.5862>,
  <-0.8406,0.0157,0.5414>,
  <0.8424,-0.0712,0.5341>,
  <0.8168,-0.0793,0.5714>,
  <0.8128,-0.0810,0.5769>,
  <-0.8295,-0.0333,0.5575>,
  <-0.8087,-0.0343,0.5873>,
  <-0.8395,-0.0327,0.5423>,
  <0.8300,-0.1330,0.5417>,
  <0.8100,-0.1392,0.5697>,
  <0.7999,-0.1432,0.5828>,
  <-0.8285,-0.0820,0.5540>,
  <-0.8043,-0.0834,0.5884>,
  <-0.8356,-0.0815,0.5433>,
  <0.8123,-0.1998,0.5479>,
  <0.8013,-0.2028,0.5628>,
  <0.7820,-0.2094,0.5871>,
  <-0.8270,-0.1311,0.5467>,
  <-0.7968,-0.1331,0.5894>,
  <-0.8286,-0.1310,0.5443>,
  <0.7921,-0.2633,0.5507>,
  <0.7891,-0.2716,0.5510>,
  <0.7591,-0.2794,0.5880>,
  <-0.8268,-0.1410,0.5446>,
  <-0.8184,-0.1810,0.5455>,
  <-0.7859,-0.1834,0.5905>,
  <0.7441,-0.3205,0.5861>,
  <0.7591,-0.3481,0.5502>,
  <0.7380,-0.3509,0.5764>,
  <0.7310,-0.3522,0.5845>,
  <-0.7779,-0.2340,0.5831>,
  <-0.7791,-0.2089,0.5911>,
  <-0.7714,-0.2345,0.5916>,
  <-0.8047,-0.2316,0.5467>,
  <0.1871,0.8604,0.4741>,
  <0.2395,0.8445,0.4791>,
  <0.1909,0.8496,0.4917>,
  <0.1363,0.8548,0.5007>,
  <0.1293,0.8743,0.4679>,
  <0.0812,0.8597,0.5043>,
  <0.0721,0.8845,0.4609>,
  <0.0571,0.8620,0.5036>,
  <0.0258,0.8661,0.4993>,
  <0.0159,0.8911,0.4534>,
  <-0.0391,0.8944,0.4455>,
  <-0.0290,0.8705,0.4914>,
  <-0.0829,0.8730,0.4807>,
  <-0.0610,0.8716,0.4864>,
  <-0.0927,0.8946,0.4371>,
  <-0.1369,0.8768,0.4609>,
  <-0.1447,0.8920,0.4283>,
  <-0.1908,0.8800,0.4349>,
  <-0.1951,0.8869,0.4188>,
  <-0.2306,0.8819,0.4113>,
  <0.7248,-0.4264,0.5412>,
  <0.7234,-0.4263,0.5432>,
  <0.6984,-0.4257,0.5754>,
  <-0.7755,-0.2843,0.5637>,
  <-0.7527,-0.2862,0.5929>,
  <-0.7873,-0.2831,0.5477>,
  <0.3631,0.7927,0.4897>,
  <0.3907,0.7782,0.4916>,
  <0.3661,0.7811,0.5058>,
  <0.3146,0.7867,0.5311>,
  <0.3126,0.7876,0.5309>,
  <0.3044,0.8197,0.4853>,
  <0.2452,0.8426,0.4796>,
  <0.2548,0.8112,0.5263>,
  <0.1967,0.8308,0.5206>,
  <0.1389,0.8465,0.5140>,
  <0.0817,0.8582,0.5067>,
  <-0.0825,0.8717,0.4830>,
  <-0.1341,0.8698,0.4748>,
  <-0.1839,0.8651,0.4666>,
  <-0.2433,0.8794,0.4092>,
  <-0.2320,0.8582,0.4580>,
  <-0.2889,0.8693,0.4010>,
  <-0.2780,0.8493,0.4487>,
  <-0.3256,0.8475,0.4193>,
  <-0.2963,0.8454,0.4444>,
  <-0.3323,0.8579,0.3919>,
  <-0.3607,0.8498,0.3843>,
  <0.7225,-0.4316,0.5401>,
  <0.6863,-0.5033,0.5250>,
  <0.6755,-0.4998,0.5422>,
  <0.6853,-0.4541,0.5694>,
  <0.6628,-0.4968,0.5603>,
  <-0.7735,-0.3179,0.5483>,
  <-0.7659,-0.3354,0.5486>,
  <-0.7298,-0.3390,0.5937>,
  <0.4799,0.7231,0.4968>,
  <0.4906,0.7156,0.4973>,
  <0.4813,0.7167,0.5047>,
  <0.4328,0.7223,0.5394>,
  <0.4293,0.7246,0.5392>,
  <0.4218,0.7605,0.4936>,
  <0.3715,0.7582,0.5358>,
  <-0.3217,0.8380,0.4407>,
  <-0.3733,0.8451,0.3827>,
  <-0.3628,0.8248,0.4337>,
  <-0.4026,0.8142,0.4183>,
  <-0.3955,0.8135,0.4265>,
  <-0.4114,0.8303,0.3758>,
  <-0.4395,0.8192,0.3684>,
  <0.6692,-0.5368,0.5139>,
  <0.6476,-0.5736,0.5016>,
  <0.6331,-0.5650,0.5292>,
  <0.6376,-0.5434,0.5461>,
  <0.6261,-0.5620,0.5405>,
  <-0.7221,-0.3906,0.5710>,
  <-0.7248,-0.3491,0.5939>,
  <-0.7015,-0.3926,0.5948>,
  <-0.7395,-0.3886,0.5496>,
  <0.5380,0.6790,0.4995>,
  <0.5656,0.6554,0.5005>,
  <0.5415,0.6583,0.5228>,
  <0.5169,0.6611,0.5438>,
  <0.4875,0.6841,0.5426>,
  <-0.4016,0.8107,0.4261>,
  <-0.4468,0.8154,0.3681>,
  <-0.4379,0.7936,0.4224>,
  <-0.4734,0.7844,0.4007>,
  <-0.4618,0.7820,0.4185>,
  <-0.4795,0.7983,0.3645>,
  <-0.4947,0.7905,0.3612>,
  <0.6269,-0.6092,0.4857>,
  <0.6104,-0.6336,0.4754>,
  <0.5953,-0.6223,0.5083>,
  <0.5980,-0.6063,0.5242>,
  <0.5888,-0.6190,0.5197>,
  <-0.6694,-0.4472,0.5932>,
  <-0.6697,-0.4442,0.5951>,
  <-0.6676,-0.4474,0.5952>,
  <-0.7078,-0.4429,0.5503>,
  <-0.7192,-0.4245,0.5501>,
  <0.5950,0.6281,0.5014>,
  <0.6256,0.5970,0.5022>,
  <0.5991,0.6001,0.5301>,
  <0.5828,0.6019,0.5460>,
  <0.5448,0.6374,0.5449>,
  <-0.4718,0.7758,0.4191>,
  <-0.5097,0.7803,0.3625>,
  <-0.5038,0.7549,0.4199>,
  <-0.5365,0.7593,0.3682>,
  <-0.5122,0.7492,0.4199>,
  <-0.5370,0.7611,0.3637>,
  <-0.5382,0.7603,0.3637>,
  <0.5928,-0.6594,0.4624>,
  <0.5747,-0.6820,0.4522>,
  <0.5618,-0.6727,0.4816>,
  <0.5637,-0.6519,0.5072>,
  <0.5504,-0.6672,0.5019>,
  <-0.6644,-0.4990,0.5564>,
  <-0.6260,-0.5034,0.5956>,
  <-0.6697,-0.4983,0.5506>,
  <0.6512,0.5686,0.5026>,
  <0.6747,0.5401,0.5030>,
  <0.6544,0.5424,0.5268>,
  <0.6358,0.5444,0.5471>,
  <0.6013,0.5830,0.5465>,
  <-0.5347,0.7302,0.4252>,
  <-0.5636,0.7181,0.4083>,
  <-0.5541,0.7124,0.4305>,
  <-0.5646,0.7363,0.3728>,
  <-0.5735,0.7272,0.3771>,
  <0.5628,-0.6960,0.4459>,
  <0.5387,-0.7207,0.4364>,
  <0.5323,-0.7169,0.4502>,
  <0.5316,-0.6866,0.4959>,
  <0.5088,-0.7078,0.4900>,
  <-0.6094,-0.5569,0.5643>,
  <-0.6138,-0.5181,0.5956>,
  <-0.5753,-0.5609,0.5953>,
  <-0.6233,-0.5551,0.5507>,
  <-0.6636,-0.5064,0.5507>,
  <0.7062,0.4981,0.5031>,
  <0.7156,0.4846,0.5031>,
  <0.7075,0.4855,0.5135>,
  <0.6795,0.4884,0.5475>,
  <0.6570,0.5184,0.5474>,
  <-0.5651,0.7010,0.4350>,
  <-0.5957,0.6700,0.4431>,
  <-0.5931,0.6681,0.4492>,
  <-0.5925,0.7058,0.3882>,
  <-0.6086,0.6848,0.4009>,
  <0.5339,-0.7248,0.4354>,
  <0.4995,-0.7150,0.4892>,
  <0.5049,-0.7478,0.4311>,
  <0.4971,-0.7537,0.4298>,
  <0.4671,-0.7449,0.4765>,
  <0.4665,-0.7387,0.4865>,
  <0.4598,-0.7433,0.4859>,
  <-0.5520,-0.6153,0.5627>,
  <-0.5570,-0.5794,0.5950>,
  <-0.5126,-0.6201,0.5939>,
  <-0.5668,-0.6134,0.5499>,
  <-0.6072,-0.5728,0.5506>,
  <0.7158,0.4336,0.5473>,
  <0.7114,0.4408,0.5473>,
  <0.7495,0.4303,0.5030>,
  <-0.5969,0.6634,0.4512>,
  <-0.6324,0.6149,0.4712>,
  <-0.6315,0.6142,0.4732>,
  <-0.6237,0.6646,0.4115>,
  <-0.6462,0.6296,0.4314>,
  <0.4743,-0.7672,0.4319>,
  <0.4446,-0.7844,0.4326>,
  <0.4391,-0.7833,0.4401>,
  <0.4320,-0.7581,0.4885>,
  <0.3959,-0.7764,0.4904>,
  <-0.4402,-0.6804,0.5859>,
  <-0.4410,-0.6752,0.5912>,
  <-0.4320,-0.6814,0.5908>,
  <-0.4921,-0.6739,0.5510>,
  <-0.4993,-0.6312,0.5935>,
  <-0.4964,-0.6734,0.5478>,
  <-0.5499,-0.6290,0.5496>,
  <0.7602,0.4113,0.5029>,
  <0.7778,0.3771,0.5027>,
  <0.7627,0.3786,0.5243>,
  <0.7458,0.3801,0.5471>,
  <-0.6331,0.6118,0.4741>,
  <-0.6736,0.5521,0.4914>,
  <-0.6701,0.5503,0.4982>,
  <-0.6622,0.6048,0.4424>,
  <-0.6869,0.5611,0.4619>,
  <0.4406,-0.7860,0.4336>,
  <0.3949,-0.7767,0.4906>,
  <0.4048,-0.8016,0.4399>,
  <0.3715,-0.8155,0.4437>,
  <0.3646,-0.8148,0.4508>,
  <0.3558,-0.7913,0.4972>,
  <0.3155,-0.8103,0.4938>,
  <0.3142,-0.8053,0.5027>,
  <0.3018,-0.8092,0.5041>,
  <-0.3234,-0.7452,0.5831>,
  <-0.3236,-0.7441,0.5845>,
  <-0.3206,-0.7456,0.5842>,
  <-0.3773,-0.7391,0.5581>,
  <-0.3828,-0.7121,0.5886>,
  <-0.4034,-0.7359,0.5438>,
  <-0.4332,-0.7175,0.5454>,
  <-0.4915,-0.6771,0.5477>,
  <0.7708,0.3275,0.5464>,
  <0.7650,0.3406,0.5466>,
  <0.8014,0.3249,0.5021>,
  <-0.6773,0.5379,0.5019>,
  <-0.7198,0.4805,0.5010>,
  <-0.7083,0.4781,0.5193>,
  <-0.7121,0.5160,0.4761>,
  <-0.7286,0.4827,0.4859>,
  <0.3661,-0.8171,0.4452>,
  <0.3247,-0.8298,0.4538>,
  <0.2701,-0.8164,0.5105>,
  <0.2810,-0.8417,0.4611>,
  <0.2558,-0.8477,0.4647>,
  <0.2320,-0.8461,0.4799>,
  <0.2238,-0.8253,0.5184>,
  <0.1790,-0.8427,0.5078>,
  <0.1755,-0.8322,0.5259>,
  <0.1260,-0.8385,0.5301>,
  <0.1254,-0.8366,0.5333>,
  <0.1080,-0.8374,0.5359>,
  <-0.1474,-0.8143,0.5614>,
  <-0.1489,-0.8084,0.5694>,
  <-0.1064,-0.8184,0.5647>,
  <-0.2025,-0.8088,0.5521>,
  <-0.2070,-0.7912,0.5755>,
  <-0.2568,-0.8028,0.5381>,
  <-0.2654,-0.7698,0.5805>,
  <-0.2678,-0.8016,0.5345>,
  <-0.3151,-0.7815,0.5384>,
  <-0.3742,-0.7523,0.5423>,
  <-0.3234,-0.7452,0.5831>,
  <0.8129,0.2957,0.5018>,
  <0.8208,0.2736,0.5014>,
  <0.8139,0.2742,0.5122>,
  <0.7911,0.2759,0.5459>,
  <-0.7319,0.4306,0.5280>,
  <-0.7446,0.4017,0.5331>,
  <-0.7680,0.4001,0.5001>,
  <0.2349,-0.8513,0.4692>,
  <0.1863,-0.8583,0.4782>,
  <0.1359,-0.8630,0.4865>,
  <0.0733,-0.8376,0.5413>,
  <0.0838,-0.8652,0.4944>,
  <0.0300,-0.8643,0.5021>,
  <0.0195,-0.8355,0.5491>,
  <-0.0252,-0.8601,0.5095>,
  <-0.0355,-0.8302,0.5563>,
  <0.0195,-0.8355,0.5491>,
  <-0.0818,-0.8524,0.5165>,
  <-0.0916,-0.8214,0.5629>,
  <-0.1393,-0.8409,0.5230>,
  <-0.1974,-0.8255,0.5287>,
  <-0.2558,-0.8062,0.5335>,
  <0.8363,0.2230,0.5009>,
  <0.8161,0.2245,0.5325>,
  <0.8076,0.2251,0.5450>,
  <-0.7878,0.3221,0.5249>,
  <-0.7759,0.3828,0.5014>,
  <-0.7764,0.3252,0.5398>,
  <-0.7759,0.3828,0.5014>,
  <-0.8017,0.3189,0.5056>,
  <0.8205,0.1750,0.5441>,
  <0.8173,0.1888,0.5444>,
  <0.8485,0.1732,0.5001>,
  <-0.7985,0.2660,0.5401>,
  <-0.8031,0.2516,0.5401>,
  <-0.8292,0.2424,0.5037>,
  <0.8575,0.1240,0.4992>,
  <0.8300,0.1255,0.5435>,
  <-0.8504,0.1721,0.4972>,
  <-0.8236,0.1825,0.5369>,
  <0.8637,0.0755,0.4984>,
  <0.8364,0.0767,0.5427>,
  <-0.8607,0.1095,0.4971>,
  <-0.8559,0.1510,0.4946>,
  <-0.8390,0.1184,0.5311>,
  <-0.8654,0.1080,0.4893>,
  <0.8644,0.0671,0.4984>,
  <0.8669,0.0274,0.4978>,
  <0.8649,0.0275,0.5012>,
  <0.8399,0.0284,0.5419>,
  <-0.8669,0.0519,0.4958>,
  <-0.8496,0.0590,0.5242>,
  <-0.8753,0.0494,0.4810>,
  <0.8675,-0.0203,0.4971>,
  <0.8653,-0.0202,0.5008>,
  <0.8407,-0.0195,0.5412>,
  <-0.8716,-0.0023,0.4902>,
  <-0.8558,0.0036,0.5173>,
  <-0.8810,-0.0048,0.4731>,
  <0.8655,-0.0675,0.4964>,
  <0.8654,-0.0675,0.4965>,
  <0.8387,-0.0669,0.5405>,
  <-0.8753,-0.0539,0.4806>,
  <-0.8582,-0.0485,0.5110>,
  <-0.8830,-0.0555,0.4660>,
  <0.8654,-0.0680,0.4964>,
  <0.8608,-0.1144,0.4959>,
  <0.8340,-0.1139,0.5398>,
  <-0.8781,-0.1031,0.4672>,
  <-0.8571,-0.0980,0.5057>,
  <-0.8818,-0.1035,0.4601>,
  <0.8536,-0.1610,0.4955>,
  <0.8268,-0.1605,0.5392>,
  <-0.8795,-0.1308,0.4575>,
  <-0.8776,-0.1498,0.4555>,
  <-0.8528,-0.1457,0.5015>,
  <0.8220,-0.1837,0.5390>,
  <0.8438,-0.2073,0.4951>,
  <0.8219,-0.2070,0.5308>,
  <0.8167,-0.2069,0.5387>,
  <-0.8702,-0.1950,0.4525>,
  <-0.8455,-0.1920,0.4982>,
  <0.8314,-0.2533,0.4946>,
  <0.8216,-0.2532,0.5108>,
  <0.8037,-0.2533,0.5384>,
  <-0.8384,-0.2380,0.4903>,
  <-0.8382,-0.2249,0.4968>,
  <-0.8352,-0.2375,0.4961>,
  <-0.8600,-0.2394,0.4506>,
  <0.8211,-0.2853,0.4943>,
  <0.8163,-0.2991,0.4942>,
  <0.7880,-0.2993,0.5380>,
  <-0.8393,-0.2837,0.4638>,
  <-0.8212,-0.2829,0.4956>,
  <-0.8472,-0.2834,0.4494>,
  <0.7771,-0.3269,0.5378>,
  <0.7980,-0.3450,0.4941>,
  <0.7768,-0.3451,0.5267>,
  <0.7692,-0.3451,0.5377>,
  <-0.8395,-0.3049,0.4497>,
  <-0.8311,-0.3275,0.4494>,
  <-0.8042,-0.3280,0.4957>,
  <0.7770,-0.3905,0.4938>,
  <0.7759,-0.3905,0.4955>,
  <0.7470,-0.3911,0.5376>,
  <-0.7936,-0.3734,0.4805>,
  <-0.7934,-0.3520,0.4966>,
  <-0.7834,-0.3734,0.4968>,
  <-0.8115,-0.3721,0.4506>,
  <0.7759,-0.3927,0.4938>,
  <0.7521,-0.4363,0.4939>,
  <0.7315,-0.4366,0.5237>,
  <0.7318,-0.4189,0.5376>,
  <0.7213,-0.4368,0.5375>,
  <-0.7936,-0.4072,0.4521>,
  <-0.7885,-0.4169,0.4522>,
  <-0.7584,-0.4193,0.4990>,
  <0.7307,-0.4714,0.4938>,
  <0.7239,-0.4818,0.4938>,
  <0.6915,-0.4826,0.5375>,
  <-0.7451,-0.4648,0.4784>,
  <-0.7450,-0.4409,0.5006>,
  <-0.7288,-0.4659,0.5018>,
  <-0.7607,-0.4628,0.4551>,
  <0.6862,-0.4901,0.5376>,
  <0.6912,-0.5275,0.4939>,
  <0.6854,-0.5277,0.5018>,
  <0.6568,-0.5286,0.5378>,
  <-0.6946,-0.5129,0.5044>,
  <-0.6946,-0.5122,0.5051>,
  <-0.6941,-0.5129,0.5051>,
  <-0.7282,-0.5094,0.4584>,
  <-0.7449,-0.4860,0.4571>,
  <0.6852,-0.5353,0.4939>,
  <0.6534,-0.5735,0.4942>,
  <0.6398,-0.5739,0.5112>,
  <0.6404,-0.5482,0.5379>,
  <0.6166,-0.5747,0.5381>,
  <-0.6944,-0.5517,0.4620>,
  <-0.6901,-0.5568,0.4623>,
  <-0.6523,-0.5612,0.5095>,
  <0.6395,-0.5889,0.4943>,
  <0.6096,-0.6195,0.4945>,
  <0.5936,-0.6201,0.5129>,
  <0.5942,-0.5976,0.5383>,
  <0.5696,-0.6210,0.5385>,
  <-0.6425,-0.6056,0.4695>,
  <-0.6425,-0.5714,0.5107>,
  <-0.6027,-0.6102,0.5142>,
  <-0.6448,-0.6053,0.4667>,
  <0.5933,-0.6351,0.4947>,
  <0.5583,-0.6658,0.4949>,
  <0.5469,-0.6663,0.5070>,
  <0.5477,-0.6402,0.5387>,
  <0.5137,-0.6675,0.5390>,
  <-0.5894,-0.6549,0.4729>,
  <-0.5893,-0.6220,0.5156>,
  <-0.5431,-0.6599,0.5192>,
  <-0.5906,-0.6547,0.4717>,
  <-0.6425,-0.6076,0.4670>,
  <0.5467,-0.6754,0.4950>,
  <0.5006,-0.6773,0.5391>,
  <0.4995,-0.7107,0.4953>,
  <0.4971,-0.7124,0.4954>,
  <0.4529,-0.7142,0.5336>,
  <0.4531,-0.7097,0.5395>,
  <0.4454,-0.7145,0.5396>,
  <-0.4812,-0.7095,0.5148>,
  <-0.4811,-0.7028,0.5240>,
  <-0.4691,-0.7104,0.5247>,
  <-0.5244,-0.7053,0.4771>,
  <-0.5355,-0.6973,0.4764>,
  <-0.5355,-0.6655,0.5199>,
  <-0.5894,-0.6557,0.4718>,
  <0.4524,-0.7412,0.4959>,
  <0.4200,-0.7599,0.4961>,
  <0.4046,-0.7605,0.5079>,
  <0.4054,-0.7375,0.5401>,
  <0.3569,-0.7621,0.5403>,
  <-0.4267,-0.7576,0.4939>,
  <-0.4263,-0.7347,0.5277>,
  <-0.3737,-0.7611,0.5302>,
  <-0.4417,-0.7563,0.4827>,
  <-0.4810,-0.7333,0.4805>,
  <0.4045,-0.7682,0.4963>,
  <0.3567,-0.7621,0.5403>,
  <0.3562,-0.7914,0.4967>,
  <0.3169,-0.8079,0.4969>,
  <0.3073,-0.8082,0.5024>,
  <0.3082,-0.7826,0.5409>,
  <0.2584,-0.8100,0.5264>,
  <0.2588,-0.8001,0.5411>,
  <0.2220,-0.8110,0.5412>,
  <-0.2629,-0.8111,0.5226>,
  <-0.2627,-0.8028,0.5352>,
  <-0.2298,-0.8122,0.5362>,
  <-0.3175,-0.8083,0.4957>,
  <-0.3170,-0.7843,0.5333>,
  <-0.3307,-0.8076,0.4884>,
  <-0.3719,-0.7905,0.4867>,
  <-0.3719,-0.7619,0.5303>,
  <-0.4266,-0.7642,0.4837>,
  <0.3072,-0.8116,0.4969>,
  <0.2581,-0.8283,0.4973>,
  <0.2088,-0.8145,0.5412>,
  <0.2083,-0.8421,0.4974>,
  <0.1577,-0.8531,0.4973>,
  <0.1586,-0.8256,0.5415>,
  <0.1314,-0.8575,0.4974>,
  <0.1068,-0.8579,0.5025>,
  <0.1077,-0.8338,0.5415>,
  <0.0556,-0.8589,0.5092>,
  <0.0563,-0.8389,0.5413>,
  <0.0037,-0.8594,0.5113>,
  <0.0043,-0.8410,0.5410>,
  <-0.0488,-0.8594,0.5089>,
  <-0.0482,-0.8400,0.5404>,
  <-0.1019,-0.8590,0.5018>,
  <-0.1011,-0.8358,0.5396>,
  <-0.1356,-0.8585,0.4945>,
  <-0.1553,-0.8555,0.4940>,
  <-0.1546,-0.8284,0.5385>,
  <-0.2088,-0.8447,0.4929>,
  <-0.2086,-0.8175,0.5369>,
  <-0.2629,-0.8304,0.4913>,
  <-0.3175,-0.8125,0.4889>,
  <0.1068,-0.8610,0.4972>,
  <0.0555,-0.8659,0.4971>,
  <0.0036,-0.8679,0.4967>,
  <-0.0489,-0.8669,0.4961>,
  <-0.1019,-0.8628,0.4952>,
  <0.2596,0.7732,0.5786>,
  <0.2716,0.7693,0.5782>,
  <0.2596,0.7698,0.5831>,
  <0.2049,0.7717,0.6020>,
  <0.2048,0.7881,0.5805>,
  <0.1506,0.7727,0.6167>,
  <0.1506,0.7993,0.5818>,
  <0.0968,0.7731,0.6269>,
  <0.0969,0.8069,0.5827>,
  <0.0866,0.7732,0.6282>,
  <0.0433,0.7765,0.6287>,
  <0.0437,0.8111,0.5833>,
  <-0.0091,0.8119,0.5838>,
  <-0.0096,0.7772,0.6291>,
  <-0.0615,0.8094,0.5841>,
  <-0.0619,0.7747,0.6293>,
  <-0.1137,0.7721,0.6252>,
  <-0.0823,0.7727,0.6295>,
  <-0.1134,0.8036,0.5843>,
  <-0.1650,0.7713,0.6147>,
  <-0.1647,0.7947,0.5842>,
  <-0.2156,0.7702,0.6003>,
  <-0.2154,0.7827,0.5840>,
  <-0.2619,0.7687,0.5835>,
  <0.3692,0.7306,0.5744>,
  <0.3946,0.7183,0.5730>,
  <0.3693,0.7199,0.5877>,
  <0.3143,0.7223,0.6160>,
  <0.3142,0.7540,0.5769>,
  <0.2992,0.7229,0.6228>,
  <0.2592,0.7368,0.6244>,
  <0.2046,0.7524,0.6261>,
  <0.1504,0.7642,0.6272>,
  <0.0968,0.7722,0.6279>,
  <-0.1138,0.7687,0.6294>,
  <-0.1653,0.7593,0.6294>,
  <-0.2161,0.7466,0.6292>,
  <-0.2653,0.7675,0.5835>,
  <-0.2662,0.7306,0.6288>,
  <-0.3157,0.7220,0.6156>,
  <-0.2871,0.7228,0.6286>,
  <-0.3153,0.7485,0.5834>,
  <-0.3644,0.7204,0.5900>,
  <-0.3643,0.7263,0.5828>,
  <-0.3767,0.7201,0.5827>,
  <0.4793,0.6691,0.5680>,
  <0.4824,0.6670,0.5678>,
  <0.4793,0.6673,0.5701>,
  <0.4243,0.6712,0.6078>,
  <0.4242,0.7023,0.5717>,
  <0.4083,0.6719,0.6179>,
  <0.3691,0.6922,0.6201>,
  <0.3142,0.7170,0.6223>,
  <-0.3160,0.7108,0.6284>,
  <-0.3652,0.6872,0.6279>,
  <-0.4136,0.6736,0.6125>,
  <-0.3890,0.6743,0.6277>,
  <-0.4132,0.7000,0.5825>,
  <-0.4581,0.6720,0.5819>,
  <0.5337,0.6296,0.5646>,
  <0.5500,0.6167,0.5632>,
  <0.5338,0.6183,0.5769>,
  <0.4882,0.6211,0.6131>,
  <0.4792,0.6274,0.6138>,
  <0.4243,0.6627,0.6171>,
  <-0.4139,0.6595,0.6275>,
  <-0.4611,0.6699,0.5818>,
  <-0.4619,0.6275,0.6268>,
  <-0.5092,0.6251,0.5916>,
  <-0.4637,0.6262,0.6268>,
  <-0.5090,0.6346,0.5815>,
  <-0.5212,0.6247,0.5814>,
  <0.5877,0.5834,0.5606>,
  <0.6052,0.5668,0.5589>,
  <0.5879,0.5686,0.5754>,
  <0.5508,0.5710,0.6088>,
  <0.5338,0.5853,0.6103>,
  <-0.5099,0.5895,0.6265>,
  <-0.5567,0.5782,0.5965>,
  <-0.5219,0.5790,0.6264>,
  <-0.5564,0.5939,0.5812>,
  <-0.5732,0.5778,0.5811>,
  <0.6409,0.5291,0.5561>,
  <0.6512,0.5176,0.5550>,
  <0.6410,0.5187,0.5657>,
  <0.6020,0.5212,0.6049>,
  <0.5879,0.5356,0.6063>,
  <-0.5572,0.5454,0.6261>,
  <-0.6035,0.5313,0.5946>,
  <-0.5701,0.5320,0.6260>,
  <-0.6032,0.5465,0.5809>,
  <-0.6170,0.5310,0.5808>,
  <0.6447,0.4719,0.6015>,
  <0.6411,0.4762,0.6018>,
  <0.6897,0.4690,0.5517>,
  <-0.6041,0.4934,0.6258>,
  <-0.6497,0.4844,0.5859>,
  <-0.6108,0.4850,0.6258>,
  <-0.6496,0.4908,0.5806>,
  <-0.6545,0.4843,0.5806>,
  <0.6930,0.4643,0.5516>,
  <0.7214,0.4213,0.5496>,
  <0.6929,0.4231,0.5839>,
  <0.6797,0.4233,0.5991>,
  <-0.6504,0.4382,0.6205>,
  <-0.6452,0.4383,0.6258>,
  <-0.6863,0.4379,0.5807>,
  <0.7431,0.3837,0.5483>,
  <0.7485,0.3738,0.5478>,
  <0.7430,0.3742,0.5548>,
  <0.7089,0.3750,0.5974>,
  <0.6928,0.4022,0.5986>,
  <-0.6505,0.4303,0.6258>,
  <-0.6963,0.3915,0.6015>,
  <-0.6743,0.3917,0.6260>,
  <-0.6958,0.4225,0.5808>,
  <-0.7136,0.3915,0.5810>,
  <0.7705,0.3268,0.5474>,
  <0.7425,0.3272,0.5844>,
  <0.7332,0.3268,0.5964>,
  <-0.6965,0.3504,0.6261>,
  <-0.6993,0.3448,0.6261>,
  <-0.7372,0.3448,0.5811>,
  <0.7527,0.2786,0.5965>,
  <0.7423,0.3050,0.5966>,
  <0.7889,0.2795,0.5473>,
  <-0.7420,0.2982,0.6004>,
  <-0.7415,0.3352,0.5812>,
  <-0.7199,0.2982,0.6267>,
  <-0.7567,0.2984,0.5817>,
  <0.7904,0.2748,0.5475>,
  <0.8028,0.2324,0.5490>,
  <0.7893,0.2322,0.5684>,
  <0.7680,0.2302,0.5977>,
  <-0.7421,0.2511,0.6215>,
  <-0.7374,0.2511,0.6271>,
  <-0.7731,0.2516,0.5822>,
  <0.8135,0.1845,0.5516>,
  <0.7878,0.1823,0.5883>,
  <0.7796,0.1809,0.5996>,
  <-0.7422,0.2359,0.6274>,
  <-0.7866,0.2046,0.5826>,
  <-0.7512,0.2040,0.6278>,
  <-0.7866,0.2047,0.5826>,
  <-0.7866,0.2046,0.5826>,
  <0.7875,0.1307,0.6023>,
  <0.7864,0.1388,0.6020>,
  <0.8208,0.1355,0.5550>,
  <-0.7869,0.1573,0.5967>,
  <-0.7617,0.1567,0.6286>,
  <-0.7967,0.1576,0.5835>,
  <0.8246,0.0850,0.5593>,
  <0.7912,0.0791,0.6064>,
  <-0.7867,0.1095,0.6075>,
  <-0.7693,0.1090,0.6295>,
  <-0.8040,0.1102,0.5844>,
  <0.8247,0.0325,0.5646>,
  <0.7912,0.0255,0.6111>,
  <-0.7863,0.0614,0.6148>,
  <-0.7739,0.0610,0.6304>,
  <-0.8084,0.0625,0.5853>,
  <0.8209,-0.0226,0.5706>,
  <0.7872,-0.0305,0.6160>,
  <-0.7856,0.0130,0.6186>,
  <-0.7754,0.0126,0.6314>,
  <-0.8100,0.0143,0.5862>,
  <0.8128,-0.0810,0.5769>,
  <0.7790,-0.0894,0.6206>,
  <-0.7847,-0.0357,0.6189>,
  <-0.7738,-0.0363,0.6324>,
  <-0.8087,-0.0343,0.5873>,
  <0.7999,-0.1432,0.5828>,
  <0.7665,-0.1514,0.6242>,
  <-0.7836,-0.0848,0.6155>,
  <-0.7689,-0.0856,0.6336>,
  <-0.8043,-0.0834,0.5884>,
  <0.7658,-0.1544,0.6243>,
  <0.7820,-0.2094,0.5871>,
  <0.7585,-0.2141,0.6155>,
  <0.7485,-0.2167,0.6267>,
  <-0.7821,-0.1342,0.6085>,
  <-0.7606,-0.1356,0.6348>,
  <-0.7968,-0.1331,0.5894>,
  <0.7591,-0.2794,0.5880>,
  <0.7494,-0.2805,0.5997>,
  <0.7259,-0.2847,0.6261>,
  <-0.7801,-0.1839,0.5980>,
  <-0.7489,-0.1863,0.6360>,
  <-0.7859,-0.1834,0.5905>,
  <0.7441,-0.3205,0.5861>,
  <0.7310,-0.3522,0.5845>,
  <0.7001,-0.3539,0.6202>,
  <0.7006,-0.3513,0.6211>,
  <0.6994,-0.3540,0.6209>,
  <-0.7791,-0.2089,0.5911>,
  <-0.7714,-0.2345,0.5916>,
  <-0.7333,-0.2377,0.6370>,
  <0.0258,0.8661,0.4993>,
  <0.0571,0.8620,0.5036>,
  <0.0265,0.8645,0.5020>,
  <-0.0283,0.8689,0.4942>,
  <-0.0290,0.8705,0.4914>,
  <-0.0610,0.8716,0.4864>,
  <0.6984,-0.4257,0.5754>,
  <0.6891,-0.4246,0.5873>,
  <0.6678,-0.4234,0.6122>,
  <-0.7290,-0.2885,0.6207>,
  <-0.7312,-0.2438,0.6371>,
  <-0.7131,-0.2899,0.6383>,
  <-0.7527,-0.2862,0.5929>,
  <0.3126,0.7876,0.5309>,
  <0.3146,0.7867,0.5311>,
  <0.3128,0.7869,0.5319>,
  <0.2600,0.7931,0.5509>,
  <0.2548,0.8112,0.5263>,
  <0.2059,0.7987,0.5654>,
  <0.1967,0.8308,0.5206>,
  <0.1998,0.7994,0.5666>,
  <0.1492,0.8139,0.5615>,
  <0.1389,0.8465,0.5140>,
  <0.0817,0.8582,0.5067>,
  <0.0928,0.8267,0.5550>,
  <0.0371,0.8358,0.5478>,
  <-0.0175,0.8414,0.5402>,
  <-0.0825,0.8717,0.4830>,
  <-0.0707,0.8437,0.5322>,
  <-0.1341,0.8698,0.4748>,
  <-0.1226,0.8429,0.5239>,
  <-0.1839,0.8651,0.4666>,
  <-0.1727,0.8396,0.5151>,
  <-0.2230,0.8396,0.4954>,
  <-0.1944,0.8373,0.5109>,
  <-0.2320,0.8582,0.4580>,
  <-0.2747,0.8437,0.4613>,
  <-0.2780,0.8493,0.4487>,
  <-0.2963,0.8454,0.4444>,
  <0.6853,-0.4541,0.5694>,
  <0.6628,-0.4968,0.5603>,
  <0.6439,-0.4917,0.5862>,
  <0.6489,-0.4624,0.6042>,
  <0.6337,-0.4899,0.5986>,
  <-0.7255,-0.3394,0.5987>,
  <-0.6882,-0.3430,0.6393>,
  <-0.7298,-0.3390,0.5937>,
  <-0.7290,-0.2885,0.6207>,
  <0.4293,0.7246,0.5392>,
  <0.4328,0.7223,0.5394>,
  <0.4297,0.7227,0.5414>,
  <0.3780,0.7289,0.5709>,
  <0.3715,0.7582,0.5358>,
  <0.3582,0.7311,0.5806>,
  <0.3146,0.7867,0.5311>,
  <0.3222,0.7497,0.5781>,
  <0.3128,0.7869,0.5319>,
  <0.2600,0.7931,0.5509>,
  <0.2643,0.7756,0.5733>,
  <0.2059,0.7987,0.5654>,
  <0.2062,0.7973,0.5672>,
  <0.1998,0.7994,0.5666>,
  <-0.2209,0.8332,0.5069>,
  <-0.2668,0.8241,0.4997>,
  <-0.3217,0.8380,0.4407>,
  <-0.3108,0.8132,0.4921>,
  <-0.3550,0.8086,0.4691>,
  <-0.3351,0.8065,0.4871>,
  <-0.3628,0.8248,0.4337>,
  <-0.3955,0.8135,0.4265>,
  <0.6376,-0.5434,0.5461>,
  <0.6261,-0.5620,0.5405>,
  <0.6025,-0.5526,0.5759>,
  <0.6043,-0.5409,0.5850>,
  <0.5975,-0.5512,0.5823>,
  <-0.6743,-0.3956,0.6236>,
  <-0.6766,-0.3649,0.6396>,
  <-0.6576,-0.3972,0.6401>,
  <-0.7015,-0.3926,0.5948>,
  <-0.7248,-0.3491,0.5939>,
  <0.4875,0.6841,0.5426>,
  <0.5169,0.6611,0.5438>,
  <0.4911,0.6642,0.5635>,
  <0.4578,0.6680,0.5867>,
  <0.4377,0.6822,0.5856>,
  <0.3800,0.7189,0.5821>,
  <-0.3526,0.8000,0.4854>,
  <-0.4016,0.8107,0.4261>,
  <-0.3921,0.7843,0.4808>,
  <-0.4309,0.7754,0.4617>,
  <-0.4180,0.7732,0.4769>,
  <-0.4379,0.7936,0.4224>,
  <-0.4618,0.7820,0.4185>,
  <0.5980,-0.6063,0.5242>,
  <0.5888,-0.6190,0.5197>,
  <0.5643,-0.6077,0.5588>,
  <0.5655,-0.5976,0.5684>,
  <0.5590,-0.6060,0.5660>,
  <-0.6207,-0.4526,0.6403>,
  <-0.6207,-0.4525,0.6404>,
  <-0.6206,-0.4526,0.6404>,
  <-0.6676,-0.4474,0.5952>,
  <-0.6697,-0.4442,0.5951>,
  <0.5448,0.6374,0.5449>,
  <0.5828,0.6019,0.5460>,
  <0.5496,0.6058,0.5753>,
  <0.5318,0.6077,0.5898>,
  <0.4952,0.6391,0.5885>,
  <-0.4294,0.7668,0.4770>,
  <-0.4718,0.7758,0.4191>,
  <-0.4650,0.7460,0.4766>,
  <-0.5011,0.7448,0.4407>,
  <-0.4780,0.7381,0.4762>,
  <-0.5038,0.7549,0.4199>,
  <-0.5122,0.7492,0.4199>,
  <0.5637,-0.6519,0.5072>,
  <0.5504,-0.6672,0.5019>,
  <0.5291,-0.6577,0.5361>,
  <0.5299,-0.6401,0.5563>,
  <0.5168,-0.6539,0.5526>,
  <-0.6155,-0.5047,0.6053>,
  <-0.5747,-0.5094,0.6405>,
  <-0.6260,-0.5034,0.5956>,
  <0.6013,0.5830,0.5465>,
  <0.6358,0.5444,0.5471>,
  <0.6059,0.5478,0.5769>,
  <0.5903,0.5494,0.5913>,
  <0.5519,0.5889,0.5904>,
  <-0.4993,0.7217,0.4794>,
  <-0.5320,0.7008,0.4752>,
  <-0.5268,0.6989,0.4838>,
  <-0.5347,0.7302,0.4252>,
  <-0.5541,0.7124,0.4305>,
  <0.5316,-0.6866,0.4959>,
  <0.5088,-0.7078,0.4900>,
  <0.4968,-0.7033,0.5085>,
  <0.4952,-0.6736,0.5486>,
  <0.4688,-0.6956,0.5444>,
  <-0.5594,-0.5629,0.6084>,
  <-0.5645,-0.5208,0.6405>,
  <-0.5181,-0.5678,0.6397>,
  <-0.5753,-0.5609,0.5953>,
  <-0.6138,-0.5181,0.5956>,
  <0.6570,0.5184,0.5474>,
  <0.6795,0.4884,0.5475>,
  <0.6601,0.4905,0.5690>,
  <0.6377,0.4928,0.5920>,
  <0.6079,0.5295,0.5916>,
  <-0.5324,0.6935,0.4855>,
  <-0.5651,0.7010,0.4350>,
  <-0.5664,0.6573,0.4971>,
  <-0.5931,0.6681,0.4492>,
  <-0.5693,0.6538,0.4984>,
  <0.4995,-0.7150,0.4892>,
  <0.4598,-0.7016,0.5443>,
  <0.4665,-0.7387,0.4865>,
  <0.4598,-0.7433,0.4859>,
  <0.4250,-0.7357,0.5273>,
  <0.4236,-0.7245,0.5437>,
  <0.4092,-0.7330,0.5434>,
  <-0.4491,-0.6278,0.6357>,
  <-0.4494,-0.6258,0.6375>,
  <-0.4463,-0.6281,0.6374>,
  <-0.5009,-0.6216,0.6022>,
  <-0.5073,-0.5777,0.6395>,
  <-0.5126,-0.6201,0.5939>,
  <-0.5570,-0.5794,0.5950>,
  <0.7114,0.4408,0.5473>,
  <0.7158,0.4336,0.5473>,
  <0.7120,0.4341,0.5519>,
  <0.6768,0.4375,0.5920>,
  <0.6631,0.4581,0.5921>,
  <-0.6030,0.6098,0.5143>,
  <-0.5969,0.6634,0.4512>,
  <-0.6315,0.6142,0.4732>,
  <-0.6088,0.6012,0.5176>,
  <0.4320,-0.7581,0.4885>,
  <0.3959,-0.7764,0.4904>,
  <0.3946,-0.7761,0.4918>,
  <0.3857,-0.7437,0.5460>,
  <0.3475,-0.7700,0.5350>,
  <0.3456,-0.7606,0.5495>,
  <0.3274,-0.7677,0.5509>,
  <-0.3880,-0.6869,0.6146>,
  <-0.3917,-0.6656,0.6352>,
  <-0.3488,-0.6915,0.6326>,
  <-0.4320,-0.6814,0.5908>,
  <-0.4410,-0.6752,0.5912>,
  <-0.4993,-0.6312,0.5935>,
  <0.7458,0.3801,0.5471>,
  <0.7161,0.3829,0.5836>,
  <0.7092,0.3835,0.5916>,
  <-0.6439,0.5465,0.5355>,
  <-0.6331,0.6118,0.4741>,
  <-0.6701,0.5503,0.4982>,
  <-0.6474,0.5403,0.5375>,
  <0.3949,-0.7767,0.4906>,
  <0.3558,-0.7913,0.4972>,
  <0.3034,-0.7745,0.5551>,
  <0.3142,-0.8053,0.5027>,
  <0.3018,-0.8092,0.5041>,
  <0.2651,-0.8059,0.5294>,
  <0.2590,-0.7858,0.5617>,
  <0.2142,-0.8010,0.5590>,
  <0.2127,-0.7951,0.5680>,
  <0.1886,-0.7988,0.5712>,
  <-0.2157,-0.7577,0.6160>,
  <-0.2169,-0.7518,0.6227>,
  <-0.1923,-0.7603,0.6204>,
  <-0.2701,-0.7517,0.6017>,
  <-0.2752,-0.7281,0.6278>,
  <-0.3206,-0.7456,0.5842>,
  <-0.3236,-0.7441,0.5845>,
  <-0.3332,-0.7000,0.6316>,
  <-0.3828,-0.7121,0.5886>,
  <0.7650,0.3406,0.5466>,
  <0.7708,0.3275,0.5464>,
  <0.7658,0.3280,0.5532>,
  <0.7357,0.3305,0.5912>,
  <0.7171,0.3685,0.5915>,
  <-0.6888,0.4737,0.5487>,
  <-0.6773,0.5379,0.5019>,
  <-0.6841,0.4729,0.5553>,
  <-0.7083,0.4781,0.5193>,
  <0.2701,-0.8164,0.5105>,
  <0.2238,-0.8253,0.5184>,
  <0.1642,-0.8012,0.5754>,
  <0.1755,-0.8322,0.5259>,
  <0.1254,-0.8366,0.5333>,
  <0.1138,-0.8043,0.5833>,
  <0.1080,-0.8374,0.5359>,
  <0.0718,-0.8343,0.5465>,
  <0.0617,-0.8044,0.5909>,
  <0.0172,-0.8298,0.5577>,
  <0.0081,-0.8013,0.5982>,
  <-0.0375,-0.8249,0.5640>,
  <-0.0468,-0.7948,0.6051>,
  <-0.0922,-0.8197,0.5654>,
  <-0.1027,-0.7845,0.6115>,
  <-0.1064,-0.8184,0.5647>,
  <-0.1489,-0.8084,0.5694>,
  <-0.1594,-0.7704,0.6173>,
  <-0.2070,-0.7912,0.5755>,
  <-0.2157,-0.7577,0.6160>,
  <-0.2654,-0.7698,0.5805>,
  <0.7911,0.2759,0.5459>,
  <0.7687,0.2777,0.5762>,
  <0.7575,0.2785,0.5905>,
  <-0.6924,0.4570,0.5583>,
  <-0.7366,0.4015,0.5442>,
  <-0.7180,0.4016,0.5685>,
  <-0.7319,0.4306,0.5280>,
  <-0.7446,0.4017,0.5331>,
  <0.0733,-0.8376,0.5413>,
  <0.0195,-0.8355,0.5491>,
  <-0.0355,-0.8302,0.5563>,
  <0.0195,-0.8355,0.5491>,
  <-0.0916,-0.8214,0.5629>,
  <0.7751,0.2274,0.5895>,
  <0.7702,0.2427,0.5899>,
  <0.8076,0.2251,0.5450>,
  <-0.7494,0.3291,0.5746>,
  <-0.7488,0.3292,0.5753>,
  <-0.7764,0.3252,0.5398>,
  <0.8173,0.1888,0.5444>,
  <0.8205,0.1750,0.5441>,
  <0.8177,0.1752,0.5484>,
  <0.7886,0.1770,0.5889>,
  <-0.7499,0.3264,0.5754>,
  <-0.8002,0.2521,0.5441>,
  <-0.7739,0.2586,0.5781>,
  <-0.7985,0.2660,0.5401>,
  <-0.8031,0.2516,0.5401>,
  <0.8300,0.1255,0.5435>,
  <0.8193,0.1262,0.5593>,
  <0.7988,0.1273,0.5880>,
  <-0.8094,0.1862,0.5570>,
  <-0.7944,0.1910,0.5765>,
  <-0.8236,0.1825,0.5369>,
  <0.8364,0.0767,0.5427>,
  <0.8205,0.0776,0.5664>,
  <0.8057,0.0782,0.5871>,
  <-0.8167,0.1249,0.5634>,
  <-0.8101,0.1273,0.5723>,
  <-0.8390,0.1184,0.5311>,
  <0.8399,0.0284,0.5419>,
  <0.8213,0.0293,0.5698>,
  <0.8096,0.0297,0.5862>,
  <-0.8225,0.0670,0.5649>,
  <-0.8211,0.0676,0.5668>,
  <-0.8496,0.0590,0.5242>,
  <0.8407,-0.0195,0.5412>,
  <0.8218,-0.0187,0.5694>,
  <0.8105,-0.0183,0.5854>,
  <-0.8258,0.0296,0.5631>,
  <-0.8276,0.0114,0.5612>,
  <-0.8558,0.0036,0.5173>,
  <0.8387,-0.0669,0.5405>,
  <0.8222,-0.0663,0.5653>,
  <0.8086,-0.0660,0.5847>,
  <-0.8306,-0.0419,0.5554>,
  <-0.8297,-0.0249,0.5577>,
  <-0.8302,-0.0418,0.5558>,
  <-0.8582,-0.0485,0.5110>,
  <0.8340,-0.1139,0.5398>,
  <0.8223,-0.1135,0.5576>,
  <0.8038,-0.1132,0.5841>,
  <-0.8333,-0.0937,0.5448>,
  <-0.8291,-0.0926,0.5514>,
  <-0.8571,-0.0980,0.5057>,
  <0.8268,-0.1605,0.5392>,
  <0.8221,-0.1604,0.5463>,
  <0.7962,-0.1601,0.5834>,
  <-0.8355,-0.1438,0.5303>,
  <-0.8245,-0.1416,0.5478>,
  <-0.8528,-0.1457,0.5015>,
  <0.8220,-0.1837,0.5390>,
  <0.8167,-0.2069,0.5387>,
  <0.7859,-0.2067,0.5828>,
  <-0.8372,-0.1918,0.5122>,
  <-0.8166,-0.1893,0.5453>,
  <-0.8455,-0.1920,0.4982>,
  <0.7780,-0.2351,0.5826>,
  <0.8037,-0.2533,0.5384>,
  <0.7779,-0.2530,0.5752>,
  <0.7726,-0.2530,0.5823>,
  <-0.8382,-0.2249,0.4968>,
  <-0.8352,-0.2375,0.4961>,
  <-0.8055,-0.2361,0.5435>,
  <0.7880,-0.2993,0.5380>,
  <0.7775,-0.2993,0.5531>,
  <0.7560,-0.2994,0.5821>,
  <-0.7927,-0.2824,0.5403>,
  <-0.7926,-0.2778,0.5427>,
  <-0.7912,-0.2822,0.5426>,
  <-0.8212,-0.2829,0.4956>,
  <0.7771,-0.3269,0.5378>,
  <0.7692,-0.3451,0.5377>,
  <0.7364,-0.3453,0.5817>,
  <-0.7932,-0.3288,0.5126>,
  <-0.7725,-0.3287,0.5434>,
  <-0.8042,-0.3280,0.4957>,
  <0.7327,-0.3531,0.5817>,
  <0.7470,-0.3911,0.5376>,
  <0.7323,-0.3912,0.5573>,
  <0.7130,-0.3915,0.5817>,
  <-0.7934,-0.3520,0.4966>,
  <-0.7834,-0.3734,0.4968>,
  <-0.7503,-0.3749,0.5445>,
  <0.7318,-0.4189,0.5376>,
  <0.7213,-0.4368,0.5375>,
  <0.6870,-0.4373,0.5803>,
  <0.6871,-0.4357,0.5815>,
  <0.6860,-0.4373,0.5815>,
  <-0.7450,-0.4208,0.5176>,
  <-0.7449,-0.3846,0.5452>,
  <-0.7231,-0.4218,0.5470>,
  <-0.7584,-0.4193,0.4990>,
  <0.6915,-0.4826,0.5375>,
  <0.6863,-0.4827,0.5441>,
  <0.6541,-0.4835,0.5817>,
  <-0.6946,-0.4688,0.5456>,
  <-0.6946,-0.4643,0.5495>,
  <-0.6913,-0.4689,0.5497>,
  <-0.7288,-0.4659,0.5018>,
  <-0.7450,-0.4409,0.5006>,
  <0.6862,-0.4901,0.5376>,
  <0.6568,-0.5286,0.5378>,
  <0.6408,-0.5290,0.5563>,
  <0.6414,-0.5001,0.5818>,
  <0.6170,-0.5297,0.5820>,
  <-0.6946,-0.5122,0.5051>,
  <-0.6941,-0.5129,0.5051>,
  <-0.6529,-0.5170,0.5536>,
  <0.6404,-0.5482,0.5379>,
  <0.6166,-0.5747,0.5381>,
  <0.5947,-0.5753,0.5615>,
  <0.5952,-0.5539,0.5822>,
  <0.5737,-0.5760,0.5823>,
  <-0.6426,-0.5625,0.5203>,
  <-0.6425,-0.5285,0.5548>,
  <-0.6072,-0.5657,0.5579>,
  <-0.6523,-0.5612,0.5095>,
  <0.5942,-0.5976,0.5383>,
  <0.5696,-0.6210,0.5385>,
  <0.5481,-0.6217,0.5596>,
  <0.5486,-0.5997,0.5826>,
  <0.5222,-0.6225,0.5828>,
  <-0.5894,-0.6118,0.5275>,
  <-0.5893,-0.5825,0.5598>,
  <-0.5523,-0.6151,0.5627>,
  <-0.6027,-0.6102,0.5142>,
  <-0.6425,-0.5714,0.5107>,
  <0.5477,-0.6402,0.5387>,
  <0.5137,-0.6675,0.5390>,
  <0.5008,-0.6680,0.5505>,
  <0.5016,-0.6391,0.5831>,
  <0.4600,-0.6693,0.5834>,
  <-0.5356,-0.6607,0.5259>,
  <-0.5354,-0.6284,0.5643>,
  <-0.4854,-0.6649,0.5677>,
  <-0.5431,-0.6599,0.5192>,
  <-0.5893,-0.6220,0.5156>,
  <0.5006,-0.6773,0.5391>,
  <0.4539,-0.6735,0.5834>,
  <0.4531,-0.7097,0.5395>,
  <0.4454,-0.7145,0.5396>,
  <0.4058,-0.7161,0.5679>,
  <0.4062,-0.7028,0.5841>,
  <0.3802,-0.7170,0.5843>,
  <-0.4265,-0.7139,0.5554>,
  <-0.4263,-0.7008,0.5720>,
  <-0.3990,-0.7156,0.5734>,
  <-0.4691,-0.7104,0.5247>,
  <-0.4811,-0.7028,0.5240>,
  <-0.4811,-0.6677,0.5681>,
  <-0.5355,-0.6655,0.5199>,
  <0.4054,-0.7375,0.5401>,
  <0.3569,-0.7621,0.5403>,
  <0.3567,-0.7621,0.5404>,
  <0.3578,-0.7282,0.5845>,
  <0.3085,-0.7640,0.5666>,
  <0.3090,-0.7499,0.5850>,
  <0.2685,-0.7652,0.5852>,
  <-0.3170,-0.7647,0.5611>,
  <-0.3168,-0.7523,0.5776>,
  <-0.2791,-0.7661,0.5790>,
  <-0.3719,-0.7612,0.5312>,
  <-0.3715,-0.7289,0.5750>,
  <-0.3737,-0.7611,0.5302>,
  <-0.4263,-0.7347,0.5277>,
  <0.3567,-0.7621,0.5403>,
  <0.3082,-0.7826,0.5409>,
  <0.2594,-0.7683,0.5852>,
  <0.2588,-0.8001,0.5411>,
  <0.2220,-0.8110,0.5412>,
  <0.2088,-0.8113,0.5460>,
  <0.2097,-0.7829,0.5857>,
  <0.1588,-0.8128,0.5604>,
  <0.1593,-0.7946,0.5858>,
  <0.1080,-0.8139,0.5709>,
  <0.1083,-0.8032,0.5858>,
  <0.0565,-0.8146,0.5773>,
  <0.0567,-0.8086,0.5856>,
  <0.0045,-0.8150,0.5795>,
  <0.0047,-0.8109,0.5852>,
  <-0.0480,-0.8152,0.5772>,
  <-0.0478,-0.8099,0.5847>,
  <-0.1010,-0.8150,0.5706>,
  <-0.1007,-0.8055,0.5840>,
  <-0.1545,-0.8143,0.5595>,
  <-0.1541,-0.7977,0.5830>,
  <-0.2086,-0.8129,0.5438>,
  <-0.2080,-0.7864,0.5816>,
  <-0.2298,-0.8122,0.5362>,
  <-0.2627,-0.8028,0.5352>,
  <-0.2624,-0.7715,0.5796>,
  <-0.3170,-0.7843,0.5333>,
  <-0.3719,-0.7619,0.5303>,
  <0.2088,-0.8145,0.5412>,
  <0.1586,-0.8256,0.5415>,
  <0.1077,-0.8338,0.5415>,
  <0.0563,-0.8389,0.5413>,
  <0.0043,-0.8410,0.5410>,
  <-0.0482,-0.8400,0.5404>,
  <-0.1011,-0.8358,0.5396>,
  <-0.1546,-0.8284,0.5385>,
  <-0.2086,-0.8175,0.5369>,
  <0.0433,0.7765,0.6287>,
  <0.0866,0.7732,0.6282>,
  <0.0433,0.7734,0.6324>,
  <-0.0096,0.7733,0.6340>,
  <-0.0096,0.7772,0.6291>,
  <-0.0619,0.7728,0.6317>,
  <-0.0619,0.7747,0.6293>,
  <-0.0823,0.7727,0.6295>,
  <0.2592,0.7368,0.6244>,
  <0.2992,0.7229,0.6228>,
  <0.2593,0.7245,0.6386>,
  <0.2046,0.7260,0.6566>,
  <0.2046,0.7524,0.6261>,
  <0.1503,0.7267,0.6704>,
  <0.1504,0.7642,0.6272>,
  <0.1342,0.7269,0.6735>,
  <0.0963,0.7324,0.6740>,
  <0.0968,0.7722,0.6279>,
  <0.0428,0.7368,0.6748>,
  <-0.0102,0.7376,0.6751>,
  <-0.0626,0.7349,0.6752>,
  <-0.1138,0.7687,0.6294>,
  <-0.1143,0.7288,0.6751>,
  <-0.1657,0.7255,0.6680>,
  <-0.1300,0.7261,0.6751>,
  <-0.1653,0.7593,0.6294>,
  <-0.2164,0.7247,0.6543>,
  <-0.2161,0.7466,0.6292>,
  <-0.2663,0.7233,0.6371>,
  <-0.2662,0.7306,0.6288>,
  <-0.2871,0.7228,0.6286>,
  <0.3691,0.6922,0.6201>,
  <0.4083,0.6719,0.6179>,
  <0.3692,0.6743,0.6395>,
  <0.3142,0.6762,0.6664>,
  <0.3142,0.7170,0.6223>,
  <0.3093,0.6763,0.6685>,
  <0.2590,0.6951,0.6706>,
  <0.2044,0.7117,0.6721>,
  <0.1503,0.7242,0.6731>,
  <-0.1658,0.7189,0.6750>,
  <-0.2168,0.7054,0.6749>,
  <-0.2670,0.6884,0.6744>,
  <-0.3165,0.6762,0.6652>,
  <-0.2961,0.6767,0.6741>,
  <-0.3160,0.7108,0.6284>,
  <-0.3654,0.6750,0.6410>,
  <-0.3652,0.6872,0.6279>,
  <-0.3890,0.6743,0.6277>,
  <0.4792,0.6274,0.6138>,
  <0.4882,0.6211,0.6131>,
  <0.4793,0.6219,0.6193>,
  <0.4243,0.6251,0.6551>,
  <0.4243,0.6627,0.6171>,
  <0.4093,0.6257,0.6641>,
  <0.3691,0.6479,0.6664>,
  <0.3142,0.6743,0.6683>,
  <-0.3167,0.6676,0.6739>,
  <-0.3660,0.6423,0.6734>,
  <-0.4145,0.6278,0.6589>,
  <-0.3899,0.6284,0.6731>,
  <-0.4139,0.6595,0.6275>,
  <-0.4620,0.6263,0.6280>,
  <-0.4619,0.6275,0.6268>,
  <-0.4637,0.6262,0.6268>,
  <0.5338,0.5853,0.6103>,
  <0.5508,0.5710,0.6088>,
  <0.5339,0.5724,0.6223>,
  <0.4840,0.5750,0.6596>,
  <0.4794,0.5785,0.6600>,
  <0.4243,0.6164,0.6634>,
  <-0.4147,0.6125,0.6729>,
  <-0.4596,0.5804,0.6723>,
  <-0.4627,0.5803,0.6702>,
  <-0.5101,0.5793,0.6358>,
  <-0.5099,0.5895,0.6265>,
  <-0.5219,0.5790,0.6264>,
  <0.5879,0.5356,0.6063>,
  <0.6020,0.5212,0.6049>,
  <0.5879,0.5225,0.6175>,
  <0.5427,0.5248,0.6558>,
  <0.5340,0.5327,0.6566>,
  <-0.4628,0.5779,0.6722>,
  <-0.5106,0.5366,0.6718>,
  <-0.5574,0.5322,0.6372>,
  <-0.5144,0.5330,0.6718>,
  <-0.5572,0.5454,0.6261>,
  <-0.5701,0.5320,0.6260>,
  <0.6411,0.4762,0.6018>,
  <0.6447,0.4719,0.6015>,
  <0.6411,0.4722,0.6050>,
  <0.5907,0.4749,0.6524>,
  <0.5880,0.4778,0.6526>,
  <-0.5579,0.4877,0.6715>,
  <-0.6042,0.4851,0.6321>,
  <-0.5596,0.4858,0.6715>,
  <-0.6041,0.4934,0.6258>,
  <-0.6108,0.4850,0.6258>,
  <0.6797,0.4233,0.5991>,
  <0.6410,0.4254,0.6389>,
  <0.6298,0.4255,0.6499>,
  <-0.6048,0.4387,0.6647>,
  <-0.5971,0.4388,0.6715>,
  <-0.6452,0.4383,0.6258>,
  <0.6928,0.4022,0.5986>,
  <0.7089,0.3750,0.5974>,
  <0.6926,0.3760,0.6156>,
  <0.6621,0.3763,0.6481>,
  <0.6409,0.4092,0.6494>,
  <-0.6049,0.4280,0.6715>,
  <-0.6511,0.3918,0.6500>,
  <-0.6287,0.3919,0.6716>,
  <-0.6505,0.4303,0.6258>,
  <-0.6743,0.3917,0.6260>,
  <0.7332,0.3268,0.5964>,
  <0.6923,0.3272,0.6432>,
  <0.6891,0.3270,0.6467>,
  <-0.6513,0.3531,0.6717>,
  <-0.6966,0.3448,0.6292>,
  <-0.6557,0.3448,0.6717>,
  <-0.6965,0.3504,0.6261>,
  <-0.6993,0.3448,0.6261>,
  <0.7423,0.3050,0.5966>,
  <0.7527,0.2786,0.5965>,
  <0.7418,0.2790,0.6098>,
  <0.7102,0.2779,0.6468>,
  <0.6922,0.3202,0.6468>,
  <-0.6971,0.2980,0.6521>,
  <-0.6777,0.2979,0.6723>,
  <-0.7199,0.2982,0.6267>,
  <0.7680,0.2302,0.5977>,
  <0.7408,0.2295,0.6313>,
  <0.7272,0.2283,0.6474>,
  <-0.6969,0.2505,0.6720>,
  <-0.6964,0.2505,0.6725>,
  <-0.7374,0.2511,0.6271>,
  <0.7401,0.1779,0.6486>,
  <0.7397,0.1797,0.6486>,
  <0.7796,0.1809,0.5996>,
  <-0.6970,0.2488,0.6726>,
  <-0.7422,0.2038,0.6384>,
  <-0.7108,0.2033,0.6734>,
  <-0.7422,0.2359,0.6274>,
  <-0.7512,0.2040,0.6278>,
  <0.7864,0.1388,0.6020>,
  <0.7875,0.1307,0.6023>,
  <0.7859,0.1307,0.6043>,
  <0.7482,0.1266,0.6513>,
  <-0.7422,0.1561,0.6517>,
  <-0.7220,0.1556,0.6742>,
  <-0.7617,0.1567,0.6286>,
  <0.7912,0.0791,0.6064>,
  <0.7834,0.0786,0.6165>,
  <0.7524,0.0739,0.6545>,
  <-0.7418,0.1080,0.6619>,
  <-0.7299,0.1077,0.6750>,
  <-0.7693,0.1090,0.6295>,
  <0.7912,0.0255,0.6111>,
  <0.7803,0.0244,0.6250>,
  <0.7527,0.0194,0.6581>,
  <-0.7411,0.0596,0.6687>,
  <-0.7346,0.0594,0.6759>,
  <-0.7739,0.0610,0.6304>,
  <0.7872,-0.0305,0.6160>,
  <0.7764,-0.0318,0.6294>,
  <0.7488,-0.0372,0.6618>,
  <-0.7402,0.0108,0.6723>,
  <-0.7360,0.0106,0.6769>,
  <-0.7754,0.0126,0.6314>,
  <0.7790,-0.0894,0.6206>,
  <0.7717,-0.0903,0.6296>,
  <0.7406,-0.0963,0.6650>,
  <-0.7391,-0.0383,0.6725>,
  <-0.7340,-0.0385,0.6780>,
  <-0.7738,-0.0363,0.6324>,
  <0.7665,-0.1514,0.6242>,
  <0.7660,-0.1515,0.6248>,
  <0.7280,-0.1579,0.6672>,
  <-0.7378,-0.0877,0.6692>,
  <-0.7285,-0.0882,0.6793>,
  <-0.7689,-0.0856,0.6336>,
  <0.7658,-0.1544,0.6243>,
  <0.7485,-0.2167,0.6267>,
  <0.7155,-0.2210,0.6627>,
  <0.7186,-0.1953,0.6675>,
  <0.7107,-0.2219,0.6676>,
  <-0.7363,-0.1374,0.6626>,
  <-0.7194,-0.1385,0.6806>,
  <-0.7606,-0.1356,0.6348>,
  <0.7259,-0.2847,0.6261>,
  <0.7083,-0.2856,0.6455>,
  <0.6883,-0.2878,0.6659>,
  <-0.7342,-0.1875,0.6525>,
  <-0.7065,-0.1896,0.6819>,
  <-0.7489,-0.1863,0.6360>,
  <0.7006,-0.3513,0.6211>,
  <0.6994,-0.3540,0.6209>,
  <0.6624,-0.3541,0.6602>,
  <-0.7315,-0.2379,0.6390>,
  <-0.6895,-0.2414,0.6829>,
  <-0.7333,-0.2377,0.6370>,
  <0.6601,-0.3597,0.6595>,
  <0.6678,-0.4234,0.6122>,
  <0.6527,-0.4214,0.6296>,
  <0.6314,-0.4200,0.6519>,
  <-0.6818,-0.2928,0.6703>,
  <-0.6838,-0.2560,0.6833>,
  <-0.6675,-0.2941,0.6841>,
  <-0.7131,-0.2899,0.6383>,
  <-0.7312,-0.2438,0.6371>,
  <0.1492,0.8139,0.5615>,
  <0.1998,0.7994,0.5666>,
  <0.1523,0.8046,0.5740>,
  <0.0984,0.8102,0.5778>,
  <0.0928,0.8267,0.5550>,
  <0.0443,0.8156,0.5769>,
  <0.0371,0.8358,0.5478>,
  <-0.0098,0.8208,0.5711>,
  <-0.0175,0.8414,0.5402>,
  <-0.0637,0.8259,0.5602>,
  <-0.0707,0.8437,0.5322>,
  <-0.1172,0.8307,0.5442>,
  <-0.1226,0.8429,0.5239>,
  <-0.1706,0.8352,0.5229>,
  <-0.1727,0.8396,0.5151>,
  <-0.1944,0.8373,0.5109>,
  <0.6489,-0.4624,0.6042>,
  <0.6337,-0.4899,0.5986>,
  <0.6085,-0.4844,0.6286>,
  <0.6118,-0.4583,0.6447>,
  <0.5975,-0.4828,0.6402>,
  <-0.6782,-0.3441,0.6493>,
  <-0.6402,-0.3478,0.6850>,
  <-0.6882,-0.3430,0.6393>,
  <0.3222,0.7497,0.5781>,
  <0.3582,0.7311,0.5806>,
  <0.3258,0.7350,0.5947>,
  <0.2728,0.7409,0.6137>,
  <0.2643,0.7756,0.5733>,
  <0.2547,0.7430,0.6189>,
  <0.2169,0.7577,0.6155>,
  <0.2062,0.7973,0.5672>,
  <0.1602,0.7761,0.6100>,
  <0.1039,0.7905,0.6036>,
  <0.0484,0.8011,0.5966>,
  <-0.0061,0.8079,0.5893>,
  <-0.0592,0.8112,0.5818>,
  <-0.1108,0.8112,0.5742>,
  <-0.1609,0.8082,0.5666>,
  <-0.2209,0.8332,0.5069>,
  <-0.2093,0.8025,0.5587>,
  <-0.2565,0.7975,0.5460>,
  <-0.2459,0.7965,0.5523>,
  <-0.2668,0.8241,0.4997>,
  <-0.3061,0.8031,0.5111>,
  <-0.3108,0.8132,0.4921>,
  <-0.3351,0.8065,0.4871>,
  <0.6043,-0.5409,0.5850>,
  <0.5975,-0.5512,0.5823>,
  <0.5672,-0.5425,0.6196>,
  <0.5686,-0.5295,0.6296>,
  <0.5603,-0.5412,0.6270>,
  <-0.6260,-0.4007,0.6690>,
  <-0.6285,-0.3678,0.6853>,
  <-0.6063,-0.4026,0.6858>,
  <-0.6576,-0.3972,0.6401>,
  <-0.6766,-0.3649,0.6396>,
  <0.4377,0.6822,0.5856>,
  <0.4578,0.6680,0.5867>,
  <0.4401,0.6702,0.5977>,
  <0.3884,0.6761,0.6262>,
  <0.3800,0.7189,0.5821>,
  <0.3836,0.6766,0.6285>,
  <0.3582,0.7311,0.5806>,
  <0.3317,0.7063,0.6254>,
  <0.3258,0.7350,0.5947>,
  <0.2728,0.7409,0.6137>,
  <0.2740,0.7347,0.6206>,
  <0.2547,0.7430,0.6189>,
  <-0.2557,0.7943,0.5511>,
  <-0.3001,0.7825,0.5456>,
  <-0.3526,0.8000,0.4854>,
  <-0.3425,0.7689,0.5399>,
  <-0.3860,0.7676,0.5117>,
  <-0.3582,0.7635,0.5374>,
  <-0.3921,0.7843,0.4808>,
  <-0.4180,0.7732,0.4769>,
  <0.5655,-0.5976,0.5684>,
  <0.5590,-0.6060,0.5660>,
  <0.5283,-0.5963,0.6044>,
  <0.5291,-0.5822,0.6173>,
  <0.5189,-0.5942,0.6145>,
  <-0.5716,-0.4581,0.6808>,
  <-0.5724,-0.4493,0.6859>,
  <-0.5649,-0.4588,0.6859>,
  <-0.6206,-0.4526,0.6404>,
  <-0.6207,-0.4525,0.6404>,
  <0.4952,0.6391,0.5885>,
  <0.5318,0.6077,0.5898>,
  <0.4997,0.6115,0.6135>,
  <0.4701,0.6148,0.6333>,
  <0.4463,0.6333,0.6322>,
  <0.3888,0.6733,0.6288>,
  <-0.3830,0.7521,0.5364>,
  <-0.4294,0.7668,0.4770>,
  <-0.4216,0.7326,0.5343>,
  <-0.4616,0.7334,0.4991>,
  <-0.4322,0.7269,0.5337>,
  <-0.4650,0.7460,0.4766>,
  <-0.4780,0.7381,0.4762>,
  <0.5299,-0.6401,0.5563>,
  <0.5168,-0.6539,0.5526>,
  <0.4916,-0.6462,0.5838>,
  <0.4915,-0.6227,0.6088>,
  <0.4715,-0.6415,0.6051>,
  <-0.5154,-0.5162,0.6840>,
  <-0.5156,-0.5142,0.6854>,
  <-0.5134,-0.5165,0.6853>,
  <-0.5658,-0.5105,0.6475>,
  <-0.5747,-0.5094,0.6405>,
  <0.5519,0.5889,0.5904>,
  <0.5903,0.5494,0.5913>,
  <0.5568,0.5532,0.6196>,
  <0.5362,0.5554,0.6356>,
  <0.5032,0.5866,0.6346>,
  <-0.4590,0.7088,0.5357>,
  <-0.4950,0.6879,0.5307>,
  <-0.4892,0.6865,0.5380>,
  <-0.4993,0.7217,0.4794>,
  <-0.5268,0.6989,0.4838>,
  <0.4952,-0.6736,0.5486>,
  <0.4688,-0.6956,0.5444>,
  <0.4576,-0.6924,0.5578>,
  <0.4540,-0.6554,0.6036>,
  <0.4156,-0.6833,0.6003>,
  <0.4156,-0.6830,0.6006>,
  <0.4153,-0.6832,0.6006>,
  <-0.4575,-0.5750,0.6782>,
  <-0.4585,-0.5671,0.6842>,
  <-0.4476,-0.5762,0.6838>,
  <-0.5087,-0.5690,0.6462>,
  <-0.5645,-0.5208,0.6405>,
  <-0.5181,-0.5678,0.6397>,
  <0.6079,0.5295,0.5916>,
  <0.6377,0.4928,0.5920>,
  <0.6119,0.4956,0.6164>,
  <0.5889,0.4980,0.6366>,
  <0.5594,0.5315,0.6361>,
  <-0.4951,0.6813,0.5391>,
  <-0.5324,0.6935,0.4855>,
  <-0.5314,0.6466,0.5473>,
  <-0.5662,0.6522,0.5041>,
  <-0.5366,0.6411,0.5487>,
  <-0.5664,0.6573,0.4971>,
  <-0.5693,0.6538,0.4984>,
  <0.4598,-0.7016,0.5443>,
  <0.4236,-0.7245,0.5437>,
  <0.4092,-0.7330,0.5434>,
  <0.3805,-0.7279,0.5705>,
  <0.3766,-0.7039,0.6022>,
  <0.3397,-0.7214,0.6034>,
  <-0.3976,-0.6342,0.6631>,
  <-0.4011,-0.6113,0.6822>,
  <-0.3602,-0.6386,0.6801>,
  <-0.4463,-0.6281,0.6374>,
  <-0.4494,-0.6258,0.6375>,
  <-0.5073,-0.5777,0.6395>,
  <0.6631,0.4581,0.5921>,
  <0.6768,0.4375,0.5920>,
  <0.6649,0.4388,0.6044>,
  <0.6317,0.4420,0.6368>,
  <0.6149,0.4652,0.6368>,
  <-0.5692,0.6022,0.5598>,
  <-0.6035,0.5986,0.5268>,
  <-0.5786,0.5895,0.5636>,
  <-0.6030,0.6098,0.5143>,
  <-0.6088,0.6012,0.5176>,
  <0.3857,-0.7437,0.5460>,
  <0.3354,-0.7230,0.6040>,
  <0.3456,-0.7606,0.5495>,
  <0.3274,-0.7677,0.5509>,
  <0.2992,-0.7641,0.5715>,
  <0.2926,-0.7371,0.6091>,
  <0.2496,-0.7583,0.6022>,
  <0.2478,-0.7494,0.6140>,
  <0.2212,-0.7553,0.6170>,
  <-0.2818,-0.6995,0.6567>,
  <-0.2855,-0.6798,0.6756>,
  <-0.2289,-0.7055,0.6708>,
  <-0.3348,-0.6931,0.6383>,
  <-0.3431,-0.6489,0.6791>,
  <-0.3488,-0.6915,0.6326>,
  <-0.3917,-0.6656,0.6352>,
  <0.7092,0.3835,0.5916>,
  <0.6690,0.3872,0.6344>,
  <0.6670,0.3874,0.6364>,
  <-0.6095,0.5448,0.5759>,
  <-0.6445,0.5392,0.5421>,
  <-0.6178,0.5313,0.5797>,
  <-0.6439,0.5465,0.5355>,
  <-0.6474,0.5403,0.5375>,
  <0.3034,-0.7745,0.5551>,
  <0.2590,-0.7858,0.5617>,
  <0.2010,-0.7583,0.6201>,
  <0.2127,-0.7951,0.5680>,
  <0.1886,-0.7988,0.5712>,
  <0.1620,-0.7962,0.5829>,
  <0.1523,-0.7638,0.6272>,
  <0.1088,-0.7914,0.6016>,
  <0.1019,-0.7664,0.6342>,
  <0.0552,-0.7862,0.6155>,
  <0.0499,-0.7658,0.6411>,
  <0.0012,-0.7809,0.6247>,
  <-0.0036,-0.7617,0.6479>,
  <-0.0530,-0.7753,0.6293>,
  <-0.0583,-0.7539,0.6544>,
  <-0.1073,-0.7696,0.6294>,
  <-0.1141,-0.7420,0.6606>,
  <-0.1615,-0.7637,0.6251>,
  <-0.1706,-0.7261,0.6661>,
  <-0.1923,-0.7603,0.6204>,
  <-0.2169,-0.7518,0.6227>,
  <-0.2275,-0.7060,0.6707>,
  <-0.2752,-0.7281,0.6278>,
  <-0.2818,-0.6995,0.6567>,
  <-0.2289,-0.7055,0.6708>,
  <-0.3332,-0.7000,0.6316>,
  <-0.3348,-0.6931,0.6383>,
  <-0.3488,-0.6915,0.6326>,
  <0.7171,0.3685,0.5915>,
  <0.7357,0.3305,0.5912>,
  <0.7198,0.3320,0.6097>,
  <0.6955,0.3340,0.6362>,
  <0.7092,0.3835,0.5916>,
  <0.6693,0.3835,0.6364>,
  <0.6690,0.3872,0.6344>,
  <0.6670,0.3874,0.6364>,
  <-0.6445,0.5392,0.5421>,
  <-0.6178,0.5313,0.5797>,
  <-0.6542,0.4681,0.5941>,
  <-0.6474,0.5403,0.5375>,
  <-0.6545,0.4674,0.5943>,
  <-0.6841,0.4729,0.5553>,
  <0.1886,-0.7988,0.5712>,
  <0.1642,-0.8012,0.5754>,
  <0.1620,-0.7962,0.5829>,
  <0.1138,-0.8043,0.5833>,
  <0.1088,-0.7914,0.6016>,
  <0.0617,-0.8044,0.5909>,
  <0.0552,-0.7862,0.6155>,
  <0.0081,-0.8013,0.5982>,
  <0.0012,-0.7809,0.6247>,
  <-0.0468,-0.7948,0.6051>,
  <-0.0530,-0.7753,0.6293>,
  <-0.1027,-0.7845,0.6115>,
  <-0.1073,-0.7696,0.6294>,
  <-0.1594,-0.7704,0.6173>,
  <-0.1615,-0.7637,0.6251>,
  <-0.1923,-0.7603,0.6204>,
  <0.7575,0.2785,0.5905>,
  <0.7225,0.2813,0.6315>,
  <0.7192,0.2816,0.6352>,
  <-0.7002,0.4005,0.5911>,
  <-0.6924,0.4570,0.5583>,
  <-0.6871,0.4003,0.6063>,
  <-0.7180,0.4016,0.5685>,
  <0.7702,0.2427,0.5899>,
  <0.7751,0.2274,0.5895>,
  <0.7708,0.2277,0.5949>,
  <0.7378,0.2301,0.6346>,
  <0.7231,0.2716,0.6351>,
  <-0.7072,0.3555,0.6111>,
  <-0.7166,0.3315,0.6136>,
  <-0.7488,0.3292,0.5753>,
  <0.7886,0.1770,0.5889>,
  <0.7730,0.1781,0.6089>,
  <0.7525,0.1793,0.6337>,
  <-0.7586,0.2605,0.5971>,
  <-0.7499,0.3264,0.5754>,
  <-0.7413,0.2636,0.6172>,
  <-0.7739,0.2586,0.5781>,
  <0.7988,0.1273,0.5880>,
  <0.7746,0.1288,0.6192>,
  <0.7635,0.1294,0.6327>,
  <-0.7664,0.1965,0.6116>,
  <-0.7618,0.1977,0.6169>,
  <-0.7944,0.1910,0.5765>,
  <0.8057,0.0782,0.5871>,
  <0.7757,0.0798,0.6260>,
  <0.7711,0.0800,0.6317>,
  <-0.7699,0.1672,0.6158>,
  <-0.7773,0.1347,0.6146>,
  <-0.8101,0.1273,0.5723>,
  <0.8096,0.0297,0.5862>,
  <0.7766,0.0312,0.6292>,
  <0.7754,0.0313,0.6308>,
  <-0.8211,0.0676,0.5668>,
  <-0.7881,0.0749,0.6110>,
  <0.8105,-0.0183,0.5854>,
  <0.7773,-0.0170,0.6289>,
  <0.7765,-0.0170,0.6299>,
  <-0.8270,0.0115,0.5621>,
  <-0.8258,0.0296,0.5631>,
  <-0.7947,0.0182,0.6068>,
  <-0.8276,0.0114,0.5612>,
  <0.8086,-0.0660,0.5847>,
  <0.7779,-0.0649,0.6250>,
  <0.7746,-0.0648,0.6292>,
  <-0.8297,-0.0249,0.5577>,
  <-0.8302,-0.0418,0.5558>,
  <-0.7974,-0.0359,0.6024>,
  <0.8038,-0.1132,0.5841>,
  <0.7783,-0.1125,0.6177>,
  <0.7696,-0.1123,0.6285>,
  <-0.8291,-0.0926,0.5514>,
  <-0.7963,-0.0878,0.5985>,
  <0.7962,-0.1601,0.5834>,
  <0.7785,-0.1597,0.6070>,
  <0.7617,-0.1595,0.6280>,
  <-0.8245,-0.1416,0.5478>,
  <-0.7917,-0.1379,0.5951>,
  <0.7859,-0.2067,0.5828>,
  <0.7782,-0.2066,0.5930>,
  <0.7508,-0.2064,0.6274>,
  <-0.7905,-0.1877,0.5830>,
  <-0.7896,-0.1516,0.5947>,
  <-0.7832,-0.1867,0.5930>,
  <-0.8166,-0.1893,0.5453>,
  <0.7780,-0.2351,0.5826>,
  <0.7726,-0.2530,0.5823>,
  <0.7370,-0.2528,0.6268>,
  <-0.7917,-0.2362,0.5634>,
  <-0.7710,-0.2348,0.5920>,
  <-0.8055,-0.2361,0.5435>,
  <0.7337,-0.2625,0.6268>,
  <0.7560,-0.2994,0.5821>,
  <0.7335,-0.2993,0.6102>,
  <0.7196,-0.2994,0.6266>,
  <-0.7926,-0.2778,0.5427>,
  <-0.7912,-0.2822,0.5426>,
  <-0.7553,-0.2822,0.5915>,
  <0.7364,-0.3453,0.5817>,
  <0.7328,-0.3453,0.5863>,
  <0.6988,-0.3457,0.6263>,
  <-0.7445,-0.3297,0.5806>,
  <-0.7443,-0.3090,0.5920>,
  <-0.7354,-0.3294,0.5921>,
  <-0.7725,-0.3287,0.5434>,
  <0.7327,-0.3531,0.5817>,
  <0.7130,-0.3915,0.5817>,
  <0.6880,-0.3917,0.6109>,
  <0.6883,-0.3662,0.6263>,
  <0.6740,-0.3919,0.6262>,
  <-0.7449,-0.3755,0.5515>,
  <-0.7109,-0.3769,0.5938>,
  <-0.7503,-0.3749,0.5445>,
  <0.6871,-0.4357,0.5815>,
  <0.6860,-0.4373,0.5815>,
  <0.6451,-0.4380,0.6261>,
  <-0.6945,-0.4241,0.5812>,
  <-0.6944,-0.4041,0.5953>,
  <-0.6815,-0.4244,0.5961>,
  <-0.7231,-0.4218,0.5470>,
  <-0.7449,-0.3846,0.5452>,
  <0.6422,-0.4422,0.6261>,
  <0.6541,-0.4835,0.5817>,
  <0.6417,-0.4838,0.5951>,
  <0.6107,-0.4844,0.6264>,
  <-0.6946,-0.4643,0.5495>,
  <-0.6913,-0.4689,0.5497>,
  <-0.6465,-0.4724,0.5991>,
  <0.6414,-0.5001,0.5818>,
  <0.6170,-0.5297,0.5820>,
  <0.5957,-0.5302,0.6033>,
  <0.5962,-0.5021,0.6265>,
  <0.5705,-0.5309,0.6267>,
  <-0.6426,-0.5182,0.5644>,
  <-0.6426,-0.4770,0.5996>,
  <-0.6039,-0.5211,0.6031>,
  <-0.6529,-0.5170,0.5536>,
  <0.5952,-0.5539,0.5822>,
  <0.5737,-0.5760,0.5823>,
  <0.5491,-0.5767,0.6049>,
  <0.5495,-0.5523,0.6269>,
  <0.5227,-0.5775,0.6271>,
  <-0.5894,-0.5676,0.5748>,
  <-0.5894,-0.5357,0.6046>,
  <-0.5530,-0.5703,0.6075>,
  <-0.6072,-0.5657,0.5579>,
  <-0.6425,-0.5285,0.5548>,
  <0.5486,-0.5997,0.5826>,
  <0.5222,-0.6225,0.5828>,
  <0.5019,-0.6232,0.5998>,
  <0.5025,-0.5949,0.6274>,
  <0.4651,-0.6243,0.6277>,
  <-0.5355,-0.6168,0.5769>,
  <-0.5354,-0.5850,0.6091>,
  <-0.4909,-0.6199,0.6122>,
  <-0.5523,-0.6151,0.5627>,
  <-0.5893,-0.5825,0.5598>,
  <0.5016,-0.6391,0.5831>,
  <0.4600,-0.6693,0.5834>,
  <0.4540,-0.6695,0.5879>,
  <0.4549,-0.6316,0.6278>,
  <0.4068,-0.6712,0.6197>,
  <0.4070,-0.6630,0.6284>,
  <0.3922,-0.6717,0.6285>,
  <-0.4263,-0.6693,0.6085>,
  <-0.4262,-0.6619,0.6167>,
  <-0.4122,-0.6700,0.6174>,
  <-0.4811,-0.6653,0.5709>,
  <-0.4810,-0.6268,0.6130>,
  <-0.4854,-0.6649,0.5677>,
  <-0.5354,-0.6284,0.5643>,
  <0.4539,-0.6735,0.5834>,
  <0.4062,-0.7028,0.5841>,
  <0.3802,-0.7170,0.5843>,
  <0.3580,-0.7177,0.5973>,
  <0.3587,-0.6897,0.6290>,
  <0.3095,-0.7192,0.6221>,
  <0.3096,-0.7128,0.6293>,
  <0.2927,-0.7197,0.6295>,
  <-0.3167,-0.7198,0.6177>,
  <-0.3167,-0.7159,0.6223>,
  <-0.3056,-0.7203,0.6227>,
  <-0.3716,-0.7174,0.5893>,
  <-0.3713,-0.6912,0.6200>,
  <-0.3990,-0.7156,0.5734>,
  <-0.4263,-0.7008,0.5720>,
  <-0.4811,-0.6677,0.5681>,
  <0.3578,-0.7282,0.5845>,
  <0.3090,-0.7499,0.5850>,
  <0.2685,-0.7652,0.5852>,
  <0.2594,-0.7654,0.5890>,
  <0.2603,-0.7318,0.6298>,
  <0.2100,-0.7670,0.6063>,
  <0.2105,-0.7473,0.6302>,
  <0.1597,-0.7681,0.6201>,
  <0.1599,-0.7597,0.6303>,
  <0.1087,-0.7689,0.6301>,
  <0.1087,-0.7688,0.6302>,
  <0.1076,-0.7689,0.6302>,
  <-0.1539,-0.7696,0.6197>,
  <-0.1538,-0.7631,0.6277>,
  <-0.1095,-0.7701,0.6285>,
  <-0.2079,-0.7687,0.6049>,
  <-0.2076,-0.7513,0.6265>,
  <-0.2624,-0.7668,0.5858>,
  <-0.2619,-0.7356,0.6247>,
  <-0.2791,-0.7661,0.5790>,
  <-0.3168,-0.7523,0.5776>,
  <-0.3715,-0.7289,0.5750>,
  <0.2594,-0.7683,0.5852>,
  <0.2097,-0.7829,0.5857>,
  <0.1593,-0.7946,0.5858>,
  <0.1083,-0.8032,0.5858>,
  <0.0573,-0.7743,0.6303>,
  <0.1076,-0.7689,0.6302>,
  <0.0567,-0.8086,0.5856>,
  <0.0047,-0.8109,0.5852>,
  <0.0053,-0.7766,0.6300>,
  <-0.0478,-0.8099,0.5847>,
  <-0.0473,-0.7756,0.6295>,
  <-0.1007,-0.8055,0.5840>,
  <-0.1004,-0.7712,0.6286>,
  <-0.1541,-0.7977,0.5830>,
  <-0.2080,-0.7864,0.5816>,
  <-0.2624,-0.7715,0.5796>,
  <0.0963,0.7324,0.6740>,
  <0.1342,0.7269,0.6735>,
  <0.0963,0.7273,0.6795>,
  <0.0428,0.7276,0.6846>,
  <0.0428,0.7368,0.6748>,
  <-0.0102,0.7275,0.6860>,
  <-0.0102,0.7376,0.6751>,
  <-0.0626,0.7271,0.6837>,
  <-0.0626,0.7349,0.6752>,
  <-0.1144,0.7263,0.6778>,
  <-0.1143,0.7288,0.6751>,
  <-0.1300,0.7261,0.6751>,
  <0.2590,0.6951,0.6706>,
  <0.3093,0.6763,0.6685>,
  <0.2591,0.6784,0.6875>,
  <0.2043,0.6796,0.7045>,
  <0.2044,0.7117,0.6721>,
  <0.1501,0.6802,0.7175>,
  <0.1503,0.7242,0.6731>,
  <0.1368,0.6804,0.7200>,
  <0.0960,0.6867,0.7206>,
  <0.0424,0.6914,0.7212>,
  <-0.0106,0.6923,0.7215>,
  <-0.0630,0.6895,0.7216>,
  <-0.1149,0.6830,0.7213>,
  <-0.1662,0.6793,0.7148>,
  <-0.1321,0.6798,0.7214>,
  <-0.1658,0.7189,0.6750>,
  <-0.2171,0.6786,0.7017>,
  <-0.2168,0.7054,0.6749>,
  <-0.2671,0.6775,0.6853>,
  <-0.2670,0.6884,0.6744>,
  <-0.2961,0.6767,0.6741>,
  <0.3691,0.6479,0.6664>,
  <0.4093,0.6257,0.6641>,
  <0.3691,0.6279,0.6852>,
  <0.3141,0.6296,0.7106>,
  <0.3142,0.6743,0.6683>,
  <0.3017,0.6299,0.7156>,
  <0.2590,0.6468,0.7173>,
  <0.2043,0.6645,0.7188>,
  <0.1500,0.6780,0.7196>,
  <-0.1663,0.6725,0.7212>,
  <-0.2173,0.6580,0.7209>,
  <-0.2676,0.6399,0.7204>,
  <-0.3172,0.6301,0.7088>,
  <-0.2893,0.6306,0.7202>,
  <-0.3167,0.6676,0.6739>,
  <-0.3662,0.6290,0.6858>,
  <-0.3660,0.6423,0.6734>,
  <-0.3899,0.6284,0.6731>,
  <0.4794,0.5785,0.6600>,
  <0.4840,0.5750,0.6596>,
  <0.4794,0.5753,0.6627>,
  <0.4243,0.5784,0.6967>,
  <0.4243,0.6164,0.6634>,
  <0.3974,0.5793,0.7117>,
  <0.3692,0.5959,0.7132>,
  <0.3141,0.6244,0.7152>,
  <-0.3174,0.6173,0.7199>,
  <-0.3666,0.5901,0.7193>,
  <-0.4152,0.5816,0.6995>,
  <-0.3793,0.5822,0.7192>,
  <-0.4147,0.6125,0.6729>,
  <-0.4596,0.5804,0.6723>,
  <0.5340,0.5327,0.6566>,
  <0.5427,0.5248,0.6558>,
  <0.5340,0.5255,0.6624>,
  <0.4794,0.5282,0.7008>,
  <0.4687,0.5285,0.7078>,
  <0.4244,0.5613,0.7105>,
  <-0.4155,0.5573,0.7189>,
  <-0.4636,0.5341,0.7070>,
  <-0.4451,0.5344,0.7185>,
  <-0.4628,0.5779,0.6722>,
  <-0.5106,0.5330,0.6746>,
  <-0.5106,0.5366,0.6718>,
  <-0.5144,0.5330,0.6718>,
  <0.5880,0.4778,0.6526>,
  <0.5907,0.4749,0.6524>,
  <0.5880,0.4751,0.6546>,
  <0.5341,0.4779,0.6974>,
  <0.5245,0.4781,0.7045>,
  <0.4795,0.5194,0.7073>,
  <-0.4637,0.5186,0.7184>,
  <-0.4974,0.4868,0.7181>,
  <-0.5113,0.4866,0.7083>,
  <-0.5579,0.4858,0.6729>,
  <-0.5579,0.4877,0.6715>,
  <-0.5596,0.4858,0.6715>,
  <0.6298,0.4255,0.6499>,
  <0.5879,0.4277,0.6866>,
  <0.5694,0.4280,0.7019>,
  <0.5341,0.4680,0.7041>,
  <-0.5115,0.4721,0.7180>,
  <-0.5399,0.4394,0.7179>,
  <-0.5586,0.4393,0.7035>,
  <-0.5971,0.4388,0.6715>,
  <0.6409,0.4092,0.6494>,
  <0.6621,0.3763,0.6481>,
  <0.6407,0.3775,0.6685>,
  <0.6061,0.3779,0.6999>,
  <0.5879,0.4035,0.7011>,
  <-0.5587,0.4153,0.7179>,
  <-0.6054,0.3920,0.6927>,
  <-0.5752,0.3921,0.7179>,
  <-0.6049,0.4280,0.6715>,
  <-0.6287,0.3919,0.6716>,
  <0.6891,0.3270,0.6467>,
  <0.6405,0.3278,0.6944>,
  <0.6364,0.3277,0.6983>,
  <-0.6053,0.3447,0.7175>,
  <-0.6050,0.3447,0.7178>,
  <-0.6513,0.3448,0.6760>,
  <-0.6513,0.3531,0.6717>,
  <-0.6557,0.3448,0.6717>,
  <0.6922,0.3202,0.6468>,
  <0.7102,0.2779,0.6468>,
  <0.6915,0.2784,0.6665>,
  <0.6600,0.2776,0.6981>,
  <0.6405,0.3195,0.6983>,
  <-0.6053,0.3441,0.7178>,
  <-0.6288,0.2975,0.7184>,
  <-0.6517,0.2977,0.6976>,
  <-0.6777,0.2979,0.6723>,
  <0.7272,0.2283,0.6474>,
  <0.6907,0.2277,0.6863>,
  <0.6790,0.2269,0.6982>,
  <-0.6514,0.2499,0.7164>,
  <-0.6489,0.2499,0.7187>,
  <-0.6964,0.2505,0.6725>,
  <0.7397,0.1797,0.6486>,
  <0.7401,0.1779,0.6486>,
  <0.7396,0.1779,0.6491>,
  <0.6932,0.1755,0.6990>,
  <0.6901,0.1876,0.6989>,
  <-0.6514,0.2428,0.7188>,
  <-0.6972,0.2029,0.6876>,
  <-0.6644,0.2023,0.7195>,
  <-0.6970,0.2488,0.6726>,
  <-0.7108,0.2033,0.6734>,
  <0.7482,0.1266,0.6513>,
  <0.7377,0.1264,0.6632>,
  <0.7024,0.1233,0.7011>,
  <-0.6969,0.1549,0.7002>,
  <-0.6763,0.1544,0.7203>,
  <-0.7220,0.1556,0.6742>,
  <0.7524,0.0739,0.6545>,
  <0.7355,0.0730,0.6735>,
  <0.7074,0.0697,0.7034>,
  <-0.6963,0.1065,0.7098>,
  <-0.6846,0.1061,0.7211>,
  <-0.7299,0.1077,0.6750>,
  <0.7527,0.0194,0.6581>,
  <0.7329,0.0179,0.6801>,
  <0.7081,0.0145,0.7060>,
  <-0.6955,0.0577,0.7162>,
  <-0.6895,0.0575,0.7220>,
  <-0.7346,0.0594,0.6759>,
  <0.7488,-0.0372,0.6618>,
  <0.7297,-0.0389,0.6827>,
  <0.7044,-0.0426,0.7085>,
  <-0.6944,0.0086,0.7195>,
  <-0.6908,0.0084,0.7230>,
  <-0.7360,0.0106,0.6769>,
  <0.7406,-0.0963,0.6650>,
  <0.7258,-0.0975,0.6810>,
  <0.6964,-0.1016,0.7105>,
  <-0.6931,-0.0408,0.7196>,
  <-0.6883,-0.0411,0.7242>,
  <-0.7340,-0.0385,0.6780>,
  <0.7280,-0.1579,0.6672>,
  <0.7212,-0.1583,0.6744>,
  <0.6839,-0.1626,0.7113>,
  <-0.6917,-0.0906,0.7165>,
  <-0.6821,-0.0912,0.7255>,
  <-0.7285,-0.0882,0.6793>,
  <0.7186,-0.1953,0.6675>,
  <0.7107,-0.2219,0.6676>,
  <0.6714,-0.2247,0.7062>,
  <0.6735,-0.2027,0.7108>,
  <0.6667,-0.2252,0.7105>,
  <-0.6899,-0.1407,0.7101>,
  <-0.6720,-0.1419,0.7269>,
  <-0.7194,-0.1385,0.6806>,
  <0.6883,-0.2878,0.6659>,
  <0.6660,-0.2879,0.6881>,
  <0.6444,-0.2891,0.7079>,
  <-0.6876,-0.1911,0.7005>,
  <-0.6576,-0.1934,0.7281>,
  <-0.7065,-0.1896,0.6819>,
  <0.6624,-0.3541,0.6602>,
  <0.6604,-0.3540,0.6623>,
  <0.6190,-0.3521,0.7021>,
  <0.6189,-0.3527,0.7018>,
  <0.6187,-0.3527,0.7020>,
  <-0.6847,-0.2419,0.6875>,
  <-0.6389,-0.2457,0.7290>,
  <-0.6895,-0.2414,0.6829>,
  <0.6601,-0.3597,0.6595>,
  <0.6314,-0.4200,0.6519>,
  <0.6138,-0.4176,0.6700>,
  <0.5873,-0.4155,0.6946>,
  <-0.6342,-0.2972,0.7138>,
  <-0.6368,-0.2506,0.7291>,
  <-0.6142,-0.2990,0.7303>,
  <-0.6675,-0.2941,0.6841>,
  <-0.6838,-0.2560,0.6833>,
  <0.6118,-0.4583,0.6447>,
  <0.5975,-0.4828,0.6402>,
  <0.5698,-0.4777,0.6687>,
  <0.5725,-0.4426,0.6902>,
  <0.5522,-0.4754,0.6849>,
  <-0.6302,-0.3488,0.6937>,
  <-0.5839,-0.3534,0.7309>,
  <-0.6402,-0.3478,0.6850>,
  <0.2169,0.7577,0.6155>,
  <0.2547,0.7430,0.6189>,
  <0.2198,0.7470,0.6275>,
  <0.1666,0.7530,0.6366>,
  <0.1602,0.7761,0.6100>,
  <0.1129,0.7588,0.6415>,
  <0.1039,0.7905,0.6036>,
  <0.0591,0.7645,0.6419>,
  <0.0484,0.8011,0.5966>,
  <0.0054,0.7701,0.6379>,
  <-0.0061,0.8079,0.5893>,
  <-0.0479,0.7758,0.6292>,
  <-0.0592,0.8112,0.5818>,
  <-0.1007,0.7814,0.6158>,
  <-0.1108,0.8112,0.5742>,
  <-0.1531,0.7870,0.5977>,
  <-0.1609,0.8082,0.5666>,
  <-0.2051,0.7923,0.5746>,
  <-0.2093,0.8025,0.5587>,
  <-0.2459,0.7965,0.5523>,
  <0.5686,-0.5295,0.6296>,
  <0.5603,-0.5412,0.6270>,
  <0.5281,-0.5340,0.6603>,
  <0.5294,-0.5090,0.6787>,
  <0.5123,-0.5314,0.6747>,
  <-0.5772,-0.4058,0.7087>,
  <-0.5810,-0.3580,0.7310>,
  <-0.5454,-0.4091,0.7316>,
  <-0.6063,-0.4026,0.6858>,
  <-0.6285,-0.3678,0.6853>,
  <0.3317,0.7063,0.6254>,
  <0.3836,0.6766,0.6285>,
  <0.3369,0.6822,0.6489>,
  <0.2841,0.6881,0.6677>,
  <0.2740,0.7347,0.6206>,
  <0.2818,0.6884,0.6684>,
  <0.2277,0.7119,0.6643>,
  <0.1713,0.7324,0.6590>,
  <0.1152,0.7487,0.6528>,
  <0.0599,0.7609,0.6462>,
  <0.0056,0.7690,0.6392>,
  <-0.0474,0.7733,0.6323>,
  <-0.0990,0.7740,0.6254>,
  <-0.1491,0.7713,0.6187>,
  <-0.1976,0.7656,0.6122>,
  <-0.2557,0.7943,0.5511>,
  <-0.2444,0.7573,0.6056>,
  <-0.2910,0.7540,0.5889>,
  <-0.2701,0.7516,0.6018>,
  <-0.3001,0.7825,0.5456>,
  <-0.3393,0.7605,0.5536>,
  <-0.3425,0.7689,0.5399>,
  <-0.3582,0.7635,0.5374>,
  <0.5291,-0.5822,0.6173>,
  <0.5189,-0.5942,0.6145>,
  <0.4884,-0.5869,0.6458>,
  <0.4886,-0.5591,0.6698>,
  <0.4660,-0.5828,0.6657>,
  <-0.5221,-0.4636,0.7159>,
  <-0.5249,-0.4350,0.7316>,
  <-0.4976,-0.4663,0.7314>,
  <-0.5649,-0.4588,0.6859>,
  <-0.5772,-0.4058,0.7087>,
  <-0.5724,-0.4493,0.6859>,
  <0.4463,0.6333,0.6322>,
  <0.4701,0.6148,0.6333>,
  <0.4491,0.6173,0.6459>,
  <0.3978,0.6231,0.6735>,
  <0.3888,0.6733,0.6288>,
  <0.3929,0.6236,0.6758>,
  <0.3836,0.6766,0.6285>,
  <0.3416,0.6559,0.6731>,
  <0.3369,0.6822,0.6489>,
  <0.2841,0.6881,0.6677>,
  <0.2843,0.6872,0.6685>,
  <0.2818,0.6884,0.6684>,
  <-0.2894,0.7457,0.6001>,
  <-0.3327,0.7304,0.5965>,
  <-0.3744,0.7158,0.5895>,
  <-0.3699,0.7151,0.5931>,
  <-0.3830,0.7521,0.5364>,
  <-0.4191,0.7240,0.5479>,
  <-0.4216,0.7326,0.5343>,
  <-0.4322,0.7269,0.5337>,
  <0.4915,-0.6227,0.6088>,
  <0.4715,-0.6415,0.6051>,
  <0.4508,-0.6366,0.6257>,
  <0.4487,-0.5985,0.6637>,
  <0.4110,-0.6289,0.6600>,
  <-0.4652,-0.5222,0.7148>,
  <-0.4681,-0.4965,0.7310>,
  <-0.4368,-0.5254,0.7302>,
  <-0.5134,-0.5165,0.6853>,
  <-0.5156,-0.5142,0.6854>,
  <0.5032,0.5866,0.6346>,
  <0.5362,0.5554,0.6356>,
  <0.5073,0.5587,0.6561>,
  <0.4708,0.5627,0.6795>,
  <0.4551,0.5762,0.6789>,
  <0.3983,0.6199,0.6761>,
  <-0.3741,0.7129,0.5931>,
  <-0.4144,0.6899,0.5935>,
  <-0.4540,0.6777,0.5784>,
  <-0.4384,0.6747,0.5938>,
  <-0.4590,0.7088,0.5357>,
  <-0.4892,0.6865,0.5380>,
  <0.4540,-0.6554,0.6036>,
  <0.4083,-0.6307,0.6599>,
  <0.4156,-0.6830,0.6006>,
  <0.4153,-0.6832,0.6006>,
  <0.3699,-0.6756,0.6378>,
  <0.3677,-0.6552,0.6599>,
  <0.3382,-0.6708,0.6600>,
  <-0.4063,-0.5812,0.7051>,
  <-0.4110,-0.5468,0.7294>,
  <-0.3567,-0.5869,0.7269>,
  <-0.4476,-0.5762,0.6838>,
  <-0.4585,-0.5671,0.6842>,
  <0.5594,0.5315,0.6361>,
  <0.5889,0.4980,0.6366>,
  <0.5633,0.5008,0.6573>,
  <0.5309,0.5041,0.6812>,
  <0.5114,0.5244,0.6808>,
  <-0.4535,0.6631,0.5955>,
  <-0.4951,0.6813,0.5391>,
  <-0.4918,0.6307,0.6003>,
  <-0.5307,0.6390,0.5567>,
  <-0.4936,0.6290,0.6005>,
  <-0.5314,0.6466,0.5473>,
  <-0.5366,0.6411,0.5487>,
  <0.3766,-0.7039,0.6022>,
  <0.3397,-0.7214,0.6034>,
  <0.3346,-0.7206,0.6073>,
  <0.3255,-0.6761,0.6611>,
  <0.2857,-0.7142,0.6390>,
  <0.2818,-0.6920,0.6646>,
  <0.2367,-0.7077,0.6657>,
  <0.2363,-0.7055,0.6682>,
  <0.2298,-0.7070,0.6688>,
  <-0.2386,-0.6529,0.7189>,
  <-0.2387,-0.6522,0.7195>,
  <-0.2366,-0.6531,0.7194>,
  <-0.2924,-0.6467,0.7044>,
  <-0.2963,-0.6230,0.7239>,
  <-0.3449,-0.6404,0.6862>,
  <-0.3534,-0.5891,0.7267>,
  <-0.3602,-0.6386,0.6801>,
  <-0.4011,-0.6113,0.6822>,
  <0.6149,0.4652,0.6368>,
  <0.6317,0.4420,0.6368>,
  <0.6171,0.4435,0.6499>,
  <0.5789,0.4473,0.6818>,
  <0.5671,0.4623,0.6817>,
  <-0.5313,0.5886,0.6094>,
  <-0.5689,0.5862,0.5768>,
  <-0.5396,0.5786,0.6116>,
  <-0.5692,0.6022,0.5598>,
  <-0.5786,0.5895,0.5636>,
  <0.3354,-0.7230,0.6040>,
  <0.2926,-0.7371,0.6091>,
  <0.2478,-0.7494,0.6140>,
  <0.2212,-0.7553,0.6170>,
  <0.1989,-0.7526,0.6277>,
  <0.1891,-0.7141,0.6741>,
  <0.1466,-0.7471,0.6483>,
  <0.1402,-0.7196,0.6801>,
  <0.0940,-0.7415,0.6643>,
  <0.0897,-0.7218,0.6863>,
  <0.0409,-0.7357,0.6760>,
  <0.0377,-0.7205,0.6925>,
  <-0.0127,-0.7299,0.6834>,
  <-0.0157,-0.7153,0.6987>,
  <-0.0666,-0.7240,0.6865>,
  <-0.0703,-0.7060,0.7047>,
  <-0.1206,-0.7180,0.6855>,
  <-0.1259,-0.6925,0.7104>,
  <-0.1744,-0.7119,0.6803>,
  <-0.1821,-0.6746,0.7154>,
  <-0.2366,-0.6531,0.7194>,
  <-0.2386,-0.6529,0.7189>,
  <-0.2276,-0.7056,0.6711>,
  <-0.2855,-0.6798,0.6756>,
  <-0.2289,-0.7055,0.6708>,
  <-0.2924,-0.6467,0.7044>,
  <-0.3431,-0.6489,0.6791>,
  <-0.3449,-0.6404,0.6862>,
  <-0.3602,-0.6386,0.6801>,
  <0.6171,0.4435,0.6499>,
  <0.6670,0.3874,0.6364>,
  <0.6215,0.3917,0.6785>,
  <0.6317,0.4420,0.6368>,
  <0.6178,0.3920,0.6816>,
  <0.5789,0.4473,0.6818>,
  <-0.5689,0.5862,0.5768>,
  <-0.5396,0.5786,0.6116>,
  <-0.5722,0.5352,0.6214>,
  <-0.6101,0.5290,0.5899>,
  <-0.5806,0.5226,0.6243>,
  <-0.6095,0.5448,0.5759>,
  <-0.5786,0.5895,0.5636>,
  <-0.6178,0.5313,0.5797>,
  <0.2212,-0.7553,0.6170>,
  <0.2010,-0.7583,0.6201>,
  <0.1989,-0.7526,0.6277>,
  <0.1523,-0.7638,0.6272>,
  <0.1466,-0.7471,0.6483>,
  <0.1019,-0.7664,0.6342>,
  <0.0940,-0.7415,0.6643>,
  <0.0499,-0.7658,0.6411>,
  <0.0409,-0.7357,0.6760>,
  <-0.0036,-0.7617,0.6479>,
  <-0.0127,-0.7299,0.6834>,
  <-0.0583,-0.7539,0.6544>,
  <-0.0666,-0.7240,0.6865>,
  <-0.1141,-0.7420,0.6606>,
  <-0.1206,-0.7180,0.6855>,
  <-0.1706,-0.7261,0.6661>,
  <-0.1744,-0.7119,0.6803>,
  <-0.2275,-0.7060,0.6707>,
  <-0.2276,-0.7056,0.6711>,
  <-0.2289,-0.7055,0.6708>,
  <0.6693,0.3835,0.6364>,
  <0.6955,0.3340,0.6362>,
  <0.6731,0.3360,0.6588>,
  <0.6491,0.3380,0.6814>,
  <0.6670,0.3874,0.6364>,
  <0.6220,0.3855,0.6816>,
  <0.6215,0.3917,0.6785>,
  <0.6178,0.3920,0.6816>,
  <-0.6159,0.4654,0.6357>,
  <-0.6542,0.4673,0.5947>,
  <-0.6179,0.4617,0.6364>,
  <-0.6542,0.4681,0.5941>,
  <-0.6101,0.5290,0.5899>,
  <-0.6545,0.4674,0.5943>,
  <0.7192,0.2816,0.6352>,
  <0.6760,0.2851,0.6796>,
  <0.6750,0.2851,0.6805>,
  <-0.6614,0.3982,0.6355>,
  <-0.6505,0.3979,0.6469>,
  <-0.6871,0.4003,0.6063>,
  <0.7231,0.2716,0.6351>,
  <0.7378,0.2301,0.6346>,
  <0.7253,0.2310,0.6485>,
  <0.6952,0.2332,0.6799>,
  <0.6761,0.2826,0.6805>,
  <-0.6655,0.3660,0.6505>,
  <-0.7093,0.3314,0.6221>,
  <-0.6795,0.3324,0.6541>,
  <-0.7072,0.3555,0.6111>,
  <-0.7166,0.3315,0.6136>,
  <0.7525,0.1793,0.6337>,
  <0.7275,0.1811,0.6617>,
  <0.7112,0.1821,0.6790>,
  <-0.7164,0.2654,0.6452>,
  <-0.7041,0.2669,0.6581>,
  <-0.7413,0.2636,0.6172>,
  <0.7635,0.1294,0.6327>,
  <0.7291,0.1314,0.6716>,
  <0.7233,0.1318,0.6779>,
  <-0.7220,0.2113,0.6588>,
  <-0.7244,0.2026,0.6589>,
  <-0.7618,0.1977,0.6169>,
  <0.7316,0.0821,0.6768>,
  <0.7303,0.0909,0.6771>,
  <0.7711,0.0800,0.6317>,
  <-0.7724,0.1352,0.6206>,
  <-0.7699,0.1672,0.6158>,
  <-0.7395,0.1406,0.6583>,
  <-0.7773,0.1347,0.6146>,
  <0.7754,0.0313,0.6308>,
  <0.7362,0.0330,0.6759>,
  <-0.7772,0.0762,0.6247>,
  <-0.7504,0.0810,0.6560>,
  <-0.7881,0.0749,0.6110>,
  <0.7765,-0.0170,0.6299>,
  <0.7376,-0.0155,0.6751>,
  <-0.7811,0.0197,0.6241>,
  <-0.7571,0.0239,0.6529>,
  <-0.7947,0.0182,0.6068>,
  <0.7746,-0.0648,0.6292>,
  <0.7358,-0.0636,0.6742>,
  <-0.7843,-0.0348,0.6195>,
  <-0.7596,-0.0308,0.6496>,
  <-0.7974,-0.0359,0.6024>,
  <0.7336,-0.0878,0.6739>,
  <0.7696,-0.1123,0.6285>,
  <0.7337,-0.1114,0.6703>,
  <0.7308,-0.1113,0.6734>,
  <-0.7868,-0.0873,0.6110>,
  <-0.7582,-0.0836,0.6466>,
  <-0.7963,-0.0878,0.5985>,
  <0.7617,-0.1595,0.6280>,
  <0.7341,-0.1589,0.6602>,
  <0.7225,-0.1588,0.6729>,
  <-0.7890,-0.1378,0.5988>,
  <-0.7530,-0.1348,0.6441>,
  <-0.7917,-0.1379,0.5951>,
  <0.7508,-0.2064,0.6274>,
  <0.7341,-0.2061,0.6470>,
  <0.7110,-0.2059,0.6724>,
  <-0.7896,-0.1516,0.5947>,
  <-0.7832,-0.1867,0.5930>,
  <-0.7441,-0.1846,0.6420>,
  <0.7370,-0.2528,0.6268>,
  <0.7337,-0.2528,0.6307>,
  <0.6963,-0.2527,0.6718>,
  <-0.7430,-0.2346,0.6268>,
  <-0.7423,-0.1918,0.6420>,
  <-0.7307,-0.2337,0.6415>,
  <-0.7710,-0.2348,0.5920>,
  <0.7337,-0.2625,0.6268>,
  <0.7196,-0.2994,0.6266>,
  <0.6890,-0.2993,0.6601>,
  <0.6891,-0.2721,0.6717>,
  <0.6778,-0.2994,0.6715>,
  <-0.7439,-0.2828,0.6056>,
  <-0.7132,-0.2823,0.6416>,
  <-0.7553,-0.2822,0.5915>,
  <0.6988,-0.3457,0.6263>,
  <0.6885,-0.3457,0.6375>,
  <0.6555,-0.3459,0.6713>,
  <-0.6940,-0.3305,0.6396>,
  <-0.6940,-0.3256,0.6421>,
  <-0.6917,-0.3304,0.6421>,
  <-0.7354,-0.3294,0.5921>,
  <-0.7443,-0.3090,0.5920>,
  <0.6883,-0.3662,0.6263>,
  <0.6740,-0.3919,0.6262>,
  <0.6431,-0.3923,0.6577>,
  <0.6433,-0.3682,0.6713>,
  <0.6288,-0.3924,0.6712>,
  <-0.6943,-0.3782,0.6124>,
  <-0.6644,-0.3789,0.6442>,
  <-0.7109,-0.3769,0.5938>,
  <0.6451,-0.4380,0.6261>,
  <0.6423,-0.4381,0.6289>,
  <0.5976,-0.4387,0.6711>,
  <-0.6425,-0.4270,0.6363>,
  <-0.6425,-0.4122,0.6460>,
  <-0.6320,-0.4272,0.6466>,
  <-0.6815,-0.4244,0.5961>,
  <-0.6944,-0.4041,0.5953>,
  <0.6422,-0.4422,0.6261>,
  <0.6107,-0.4844,0.6264>,
  <0.5965,-0.4847,0.6397>,
  <0.5969,-0.4397,0.6711>,
  <0.5599,-0.4854,0.6715>,
  <-0.6426,-0.4728,0.6029>,
  <-0.5928,-0.4759,0.6497>,
  <-0.6465,-0.4724,0.5991>,
  <0.5962,-0.5021,0.6265>,
  <0.5705,-0.5309,0.6267>,
  <0.5499,-0.5314,0.6444>,
  <0.5504,-0.4961,0.6716>,
  <0.5152,-0.5321,0.6719>,
  <-0.5894,-0.5225,0.6161>,
  <-0.5895,-0.4795,0.6500>,
  <-0.5449,-0.5251,0.6537>,
  <-0.6039,-0.5211,0.6031>,
  <-0.6426,-0.4770,0.5996>,
  <0.5495,-0.5523,0.6269>,
  <0.5227,-0.5775,0.6271>,
  <0.5028,-0.5780,0.6427>,
  <0.5033,-0.5432,0.6720>,
  <0.4611,-0.5790,0.6724>,
  <-0.5355,-0.5719,0.6215>,
  <-0.5355,-0.5337,0.6545>,
  <-0.4867,-0.5746,0.6579>,
  <-0.5530,-0.5703,0.6075>,
  <-0.5894,-0.5357,0.6046>,
  <0.5025,-0.5949,0.6274>,
  <0.4651,-0.6243,0.6277>,
  <0.4550,-0.6246,0.6347>,
  <0.4557,-0.5832,0.6725>,
  <0.4077,-0.6260,0.6648>,
  <0.4079,-0.6169,0.6731>,
  <0.3928,-0.6264,0.6733>,
  <-0.4262,-0.6241,0.6549>,
  <-0.4261,-0.6165,0.6621>,
  <-0.4130,-0.6246,0.6628>,
  <-0.4810,-0.6207,0.6192>,
  <-0.4810,-0.5789,0.6584>,
  <-0.4909,-0.6199,0.6122>,
  <-0.5354,-0.5850,0.6091>,
  <0.4549,-0.6316,0.6278>,
  <0.4070,-0.6630,0.6284>,
  <0.3922,-0.6717,0.6285>,
  <0.3590,-0.6728,0.6469>,
  <0.3595,-0.6456,0.6737>,
  <0.3103,-0.6740,0.6704>,
  <0.3104,-0.6703,0.6741>,
  <0.3013,-0.6743,0.6742>,
  <-0.3165,-0.6745,0.6670>,
  <-0.3165,-0.6740,0.6675>,
  <-0.3151,-0.6746,0.6676>,
  <-0.3713,-0.6726,0.6401>,
  <-0.3711,-0.6477,0.6654>,
  <-0.4122,-0.6700,0.6174>,
  <-0.4262,-0.6619,0.6167>,
  <-0.4810,-0.6268,0.6130>,
  <0.3587,-0.6897,0.6290>,
  <0.3096,-0.7128,0.6293>,
  <0.2927,-0.7197,0.6295>,
  <0.2605,-0.7207,0.6424>,
  <0.2612,-0.6903,0.6748>,
  <0.2109,-0.7220,0.6589>,
  <0.2112,-0.7068,0.6751>,
  <0.1604,-0.7229,0.6721>,
  <0.1605,-0.7199,0.6752>,
  <0.1438,-0.7233,0.6754>,
  <-0.1535,-0.7243,0.6722>,
  <-0.1535,-0.7237,0.6728>,
  <-0.1500,-0.7244,0.6729>,
  <-0.2075,-0.7236,0.6582>,
  <-0.2073,-0.7111,0.6718>,
  <-0.2619,-0.7222,0.6402>,
  <-0.2616,-0.6946,0.6701>,
  <-0.3056,-0.7203,0.6227>,
  <-0.3167,-0.7159,0.6223>,
  <-0.3713,-0.6912,0.6200>,
  <0.2603,-0.7318,0.6298>,
  <0.2105,-0.7473,0.6302>,
  <0.1599,-0.7597,0.6303>,
  <0.1095,-0.7293,0.6754>,
  <0.1087,-0.7688,0.6302>,
  <0.1076,-0.7689,0.6302>,
  <0.0574,-0.7698,0.6357>,
  <0.0581,-0.7351,0.6755>,
  <0.0054,-0.7703,0.6376>,
  <0.0060,-0.7375,0.6753>,
  <-0.0472,-0.7704,0.6358>,
  <-0.0466,-0.7365,0.6748>,
  <-0.1004,-0.7701,0.6300>,
  <-0.0998,-0.7319,0.6740>,
  <-0.1095,-0.7701,0.6285>,
  <-0.1538,-0.7631,0.6277>,
  <-0.2076,-0.7513,0.6265>,
  <-0.2619,-0.7356,0.6247>,
  <0.1076,-0.7689,0.6302>,
  <0.0573,-0.7743,0.6303>,
  <0.0053,-0.7766,0.6300>,
  <-0.0473,-0.7756,0.6295>,
  <-0.1004,-0.7712,0.6286>,
  <0.0960,0.6867,0.7206>,
  <0.1368,0.6804,0.7200>,
  <0.0960,0.6808,0.7261>,
  <0.0424,0.6812,0.7309>,
  <0.0424,0.6914,0.7212>,
  <-0.0106,0.6811,0.7321>,
  <-0.0106,0.6923,0.7215>,
  <-0.0631,0.6807,0.7298>,
  <-0.0630,0.6895,0.7216>,
  <-0.1149,0.6800,0.7242>,
  <-0.1149,0.6830,0.7213>,
  <-0.1321,0.6798,0.7214>,
  <0.2590,0.6468,0.7173>,
  <0.3017,0.6299,0.7156>,
  <0.2590,0.6315,0.7309>,
  <0.2042,0.6327,0.7470>,
  <0.2043,0.6645,0.7188>,
  <0.1498,0.6333,0.7593>,
  <0.1500,0.6780,0.7196>,
  <0.0980,0.6335,0.7675>,
  <0.0959,0.6338,0.7675>,
  <0.0423,0.6389,0.7681>,
  <-0.0108,0.6400,0.7683>,
  <-0.0633,0.6370,0.7683>,
  <-0.0917,0.6335,0.7683>,
  <-0.1153,0.6331,0.7654>,
  <-0.1668,0.6328,0.7562>,
  <-0.1663,0.6725,0.7212>,
  <-0.2176,0.6321,0.7437>,
  <-0.2173,0.6580,0.7209>,
  <-0.2677,0.6310,0.7281>,
  <-0.2676,0.6399,0.7204>,
  <-0.2893,0.6306,0.7202>,
  <0.3692,0.5959,0.7132>,
  <0.3974,0.5793,0.7117>,
  <0.3692,0.5807,0.7256>,
  <0.3140,0.5825,0.7498>,
  <0.3141,0.6244,0.7152>,
  <0.2760,0.5832,0.7640>,
  <0.2591,0.5902,0.7645>,
  <0.2042,0.6094,0.7662>,
  <0.1498,0.6239,0.7670>,
  <-0.1153,0.6299,0.7681>,
  <-0.1669,0.6184,0.7680>,
  <-0.2178,0.6028,0.7676>,
  <-0.2664,0.5840,0.7668>,
  <-0.2679,0.5840,0.7663>,
  <-0.3178,0.5835,0.7473>,
  <-0.3174,0.6173,0.7199>,
  <-0.3667,0.5824,0.7255>,
  <-0.3666,0.5901,0.7193>,
  <-0.3793,0.5822,0.7192>,
  <0.4244,0.5613,0.7105>,
  <0.4687,0.5285,0.7078>,
  <0.4244,0.5309,0.7335>,
  <0.3724,0.5322,0.7604>,
  <0.3694,0.5340,0.7605>,
  <0.3141,0.5650,0.7630>,
  <-0.2679,0.5833,0.7668>,
  <-0.3180,0.5580,0.7665>,
  <-0.3553,0.5357,0.7660>,
  <-0.3671,0.5355,0.7605>,
  <-0.4158,0.5350,0.7355>,
  <-0.4155,0.5573,0.7189>,
  <-0.4451,0.5344,0.7185>,
  <0.4795,0.5194,0.7073>,
  <0.5245,0.4781,0.7045>,
  <0.4794,0.4806,0.7343>,
  <0.4411,0.4814,0.7574>,
  <0.4246,0.4946,0.7584>,
  <-0.3671,0.5279,0.7658>,
  <-0.4158,0.4914,0.7653>,
  <-0.4641,0.4873,0.7397>,
  <-0.4203,0.4876,0.7652>,
  <-0.4637,0.5186,0.7184>,
  <-0.4974,0.4868,0.7181>,
  <0.5341,0.4680,0.7041>,
  <0.5694,0.4280,0.7019>,
  <0.5339,0.4299,0.7281>,
  <0.4949,0.4306,0.7548>,
  <0.4796,0.4460,0.7557>,
  <-0.4641,0.4466,0.7649>,
  <-0.5118,0.4397,0.7380>,
  <-0.4706,0.4399,0.7649>,
  <-0.5115,0.4721,0.7180>,
  <-0.5399,0.4394,0.7179>,
  <0.5879,0.4035,0.7011>,
  <0.6061,0.3779,0.6999>,
  <0.5878,0.3789,0.7148>,
  <0.5383,0.3797,0.7524>,
  <0.5341,0.3849,0.7527>,
  <-0.5117,0.3921,0.7645>,
  <-0.5115,0.3921,0.7646>,
  <-0.5589,0.3922,0.7306>,
  <-0.5587,0.4153,0.7179>,
  <-0.5752,0.3921,0.7179>,
  <0.6364,0.3277,0.6983>,
  <0.5876,0.3290,0.7392>,
  <0.5724,0.3288,0.7511>,
  <-0.5117,0.3919,0.7646>,
  <-0.5442,0.3447,0.7649>,
  <-0.5591,0.3447,0.7541>,
  <-0.6050,0.3447,0.7178>,
  <0.6405,0.3195,0.6983>,
  <0.6600,0.2776,0.6981>,
  <0.6399,0.2782,0.7163>,
  <0.5999,0.2777,0.7503>,
  <0.5876,0.3016,0.7508>,
  <-0.5590,0.3198,0.7651>,
  <-0.6057,0.2973,0.7380>,
  <-0.5713,0.2970,0.7652>,
  <-0.6053,0.3441,0.7178>,
  <-0.6288,0.2975,0.7184>,
  <0.6790,0.2269,0.6982>,
  <0.6393,0.2269,0.7347>,
  <0.6213,0.2261,0.7502>,
  <-0.6054,0.2493,0.7558>,
  <-0.5931,0.2491,0.7656>,
  <-0.6489,0.2499,0.7187>,
  <0.6901,0.1876,0.6989>,
  <0.6932,0.1755,0.6990>,
  <0.6897,0.1756,0.7025>,
  <0.6387,0.1739,0.7495>,
  <0.6377,0.1738,0.7504>,
  <-0.6051,0.2170,0.7660>,
  <-0.6514,0.2020,0.7313>,
  <-0.6104,0.2011,0.7661>,
  <-0.6514,0.2428,0.7188>,
  <-0.6644,0.2023,0.7195>,
  <0.7024,0.1233,0.7011>,
  <0.6882,0.1232,0.7150>,
  <0.6483,0.1207,0.7517>,
  <0.6387,0.1695,0.7505>,
  <-0.6511,0.1537,0.7432>,
  <-0.6231,0.1529,0.7670>,
  <-0.6763,0.1544,0.7203>,
  <0.7074,0.0697,0.7034>,
  <0.6865,0.0691,0.7239>,
  <0.6543,0.0665,0.7533>,
  <-0.6504,0.1049,0.7523>,
  <-0.6320,0.1043,0.7679>,
  <-0.6846,0.1061,0.7211>,
  <0.7081,0.0145,0.7060>,
  <0.6844,0.0135,0.7290>,
  <0.6557,0.0108,0.7549>,
  <-0.6494,0.0558,0.7584>,
  <-0.6370,0.0553,0.7688>,
  <-0.6895,0.0575,0.7220>,
  <0.7044,-0.0426,0.7085>,
  <0.6819,-0.0436,0.7301>,
  <0.6525,-0.0464,0.7564>,
  <-0.6482,0.0063,0.7615>,
  <-0.6381,0.0059,0.7699>,
  <-0.6908,0.0084,0.7230>,
  <0.6964,-0.1016,0.7105>,
  <0.6790,-0.1023,0.7270>,
  <0.6446,-0.1052,0.7572>,
  <-0.6467,-0.0434,0.7615>,
  <-0.6352,-0.0441,0.7711>,
  <-0.6883,-0.0411,0.7242>,
  <0.6839,-0.1626,0.7113>,
  <0.6755,-0.1627,0.7191>,
  <0.6323,-0.1653,0.7569>,
  <-0.6450,-0.0935,0.7584>,
  <-0.6281,-0.0946,0.7724>,
  <-0.6821,-0.0912,0.7255>,
  <0.6735,-0.2027,0.7108>,
  <0.6667,-0.2252,0.7105>,
  <0.6258,-0.2260,0.7465>,
  <0.6287,-0.1797,0.7566>,
  <0.6146,-0.2267,0.7556>,
  <-0.6430,-0.1440,0.7522>,
  <-0.6166,-0.1458,0.7736>,
  <-0.6720,-0.1419,0.7269>,
  <0.6444,-0.2891,0.7079>,
  <0.6223,-0.2883,0.7277>,
  <0.5922,-0.2886,0.7524>,
  <-0.6404,-0.1948,0.7429>,
  <-0.6006,-0.1979,0.7747>,
  <-0.6576,-0.1934,0.7281>,
  <0.6190,-0.3521,0.7021>,
  <0.6187,-0.3527,0.7020>,
  <0.5751,-0.3501,0.7394>,
  <0.5768,-0.3255,0.7492>,
  <0.5651,-0.3499,0.7471>,
  <-0.5893,-0.2500,0.7683>,
  <-0.5909,-0.2230,0.7753>,
  <-0.5789,-0.2509,0.7758>,
  <-0.6371,-0.2459,0.7305>,
  <-0.6389,-0.2457,0.7290>,
  <0.5873,-0.4155,0.6946>,
  <0.5726,-0.4134,0.7080>,
  <0.5331,-0.4097,0.7402>,
  <-0.5859,-0.3017,0.7521>,
  <-0.5510,-0.3049,0.7768>,
  <-0.6368,-0.2506,0.7291>,
  <-0.6142,-0.2990,0.7303>,
  <0.5725,-0.4426,0.6902>,
  <0.5522,-0.4754,0.6849>,
  <0.5284,-0.4714,0.7061>,
  <0.5298,-0.4154,0.7395>,
  <0.4949,-0.4672,0.7327>,
  <-0.5326,-0.3585,0.7667>,
  <-0.5346,-0.3320,0.7772>,
  <-0.5157,-0.3602,0.7774>,
  <-0.5814,-0.3537,0.7328>,
  <-0.5839,-0.3534,0.7309>,
  <0.5294,-0.5090,0.6787>,
  <0.5123,-0.5314,0.6747>,
  <0.4863,-0.5264,0.6974>,
  <0.4861,-0.4788,0.7311>,
  <0.4501,-0.5209,0.7253>,
  <-0.4774,-0.4163,0.7739>,
  <-0.4780,-0.4090,0.7773>,
  <-0.4712,-0.4169,0.7773>,
  <-0.5276,-0.4110,0.7434>,
  <-0.5810,-0.3580,0.7310>,
  <-0.5454,-0.4091,0.7316>,
  <0.2277,0.7119,0.6643>,
  <0.2818,0.6884,0.6684>,
  <0.2320,0.6943,0.6813>,
  <0.1791,0.7003,0.6910>,
  <0.1713,0.7324,0.6590>,
  <0.1257,0.7062,0.6968>,
  <0.1152,0.7487,0.6528>,
  <0.0825,0.7111,0.6983>,
  <0.0719,0.7134,0.6970>,
  <0.0599,0.7609,0.6462>,
  <0.0056,0.7690,0.6392>,
  <0.0180,0.7226,0.6910>,
  <-0.0474,0.7733,0.6323>,
  <-0.0350,0.7280,0.6847>,
  <-0.0990,0.7740,0.6254>,
  <-0.0867,0.7299,0.6780>,
  <-0.1386,0.7359,0.6628>,
  <-0.0872,0.7299,0.6780>,
  <-0.1491,0.7713,0.6187>,
  <-0.1900,0.7419,0.6430>,
  <-0.1976,0.7656,0.6122>,
  <-0.2411,0.7478,0.6186>,
  <-0.2444,0.7573,0.6056>,
  <-0.2701,0.7516,0.6018>,
  <0.4886,-0.5591,0.6698>,
  <0.4660,-0.5828,0.6657>,
  <0.4460,-0.5787,0.6828>,
  <0.4436,-0.5275,0.7245>,
  <0.4863,-0.5264,0.6974>,
  <0.4016,-0.5712,0.7158>,
  <0.4014,-0.5655,0.7204>,
  <0.3953,-0.5705,0.7200>,
  <-0.4206,-0.4748,0.7731>,
  <-0.4213,-0.4685,0.7765>,
  <-0.4137,-0.4756,0.7764>,
  <-0.4712,-0.4169,0.7773>,
  <-0.4774,-0.4163,0.7739>,
  <-0.4718,-0.4692,0.7465>,
  <-0.5249,-0.4350,0.7316>,
  <-0.4976,-0.4663,0.7314>,
  <-0.5276,-0.4110,0.7434>,
  <-0.5454,-0.4091,0.7316>,
  <0.3416,0.6559,0.6731>,
  <0.3929,0.6236,0.6758>,
  <0.3468,0.6291,0.6957>,
  <0.2945,0.6349,0.7143>,
  <0.2843,0.6872,0.6685>,
  <0.2864,0.6359,0.7167>,
  <0.2818,0.6884,0.6684>,
  <0.2388,0.6587,0.7135>,
  <0.2320,0.6943,0.6813>,
  <0.1791,0.7003,0.6910>,
  <0.1827,0.6815,0.7087>,
  <0.1257,0.7062,0.6968>,
  <0.1269,0.6997,0.7030>,
  <0.0825,0.7111,0.6983>,
  <-0.1386,0.7359,0.6628>,
  <-0.0872,0.7299,0.6780>,
  <-0.1370,0.7276,0.6722>,
  <-0.1900,0.7419,0.6430>,
  <-0.1858,0.7218,0.6667>,
  <-0.2411,0.7478,0.6186>,
  <-0.2331,0.7128,0.6615>,
  <-0.2788,0.7017,0.6557>,
  <-0.2774,0.7015,0.6565>,
  <-0.2894,0.7457,0.6001>,
  <-0.2701,0.7516,0.6018>,
  <-0.3268,0.7087,0.6253>,
  <-0.3327,0.7304,0.5965>,
  <-0.3699,0.7151,0.5931>,
  <0.4660,-0.5828,0.6657>,
  <0.4487,-0.5985,0.6637>,
  <0.4460,-0.5787,0.6828>,
  <0.4110,-0.6289,0.6600>,
  <0.4078,-0.6282,0.6626>,
  <0.4016,-0.5712,0.7158>,
  <0.3591,-0.5947,0.7193>,
  <0.3953,-0.5705,0.7200>,
  <0.3614,-0.6208,0.6957>,
  <0.3236,-0.6153,0.7188>,
  <-0.3623,-0.5340,0.7639>,
  <-0.3645,-0.5162,0.7750>,
  <-0.3359,-0.5370,0.7738>,
  <-0.4137,-0.4756,0.7764>,
  <-0.4206,-0.4748,0.7731>,
  <-0.4140,-0.5280,0.7415>,
  <-0.4681,-0.4965,0.7310>,
  <-0.4368,-0.5254,0.7302>,
  <-0.4718,-0.4692,0.7465>,
  <-0.4976,-0.4663,0.7314>,
  <0.4551,0.5762,0.6789>,
  <0.4708,0.5627,0.6795>,
  <0.4570,0.5643,0.6876>,
  <0.4064,0.5699,0.7141>,
  <0.3983,0.6199,0.6761>,
  <0.3876,0.5720,0.7229>,
  <0.3929,0.6236,0.6758>,
  <0.3518,0.5968,0.7211>,
  <0.3468,0.6291,0.6957>,
  <0.2945,0.6349,0.7143>,
  <0.2950,0.6312,0.7173>,
  <0.2864,0.6359,0.7167>,
  <-0.2788,0.7017,0.6557>,
  <-0.2774,0.7015,0.6565>,
  <-0.2787,0.7011,0.6564>,
  <-0.3268,0.7087,0.6253>,
  <-0.3230,0.6838,0.6542>,
  <-0.3699,0.7151,0.5931>,
  <-0.3741,0.7129,0.5931>,
  <-0.3656,0.6641,0.6522>,
  <-0.4103,0.6690,0.6197>,
  <-0.3696,0.6620,0.6520>,
  <-0.4144,0.6899,0.5935>,
  <-0.4384,0.6747,0.5938>,
  <0.4110,-0.6289,0.6600>,
  <0.4083,-0.6307,0.6599>,
  <0.4078,-0.6282,0.6626>,
  <0.3677,-0.6552,0.6599>,
  <0.3614,-0.6208,0.6957>,
  <0.3382,-0.6708,0.6600>,
  <0.3233,-0.6683,0.6699>,
  <0.3155,-0.6191,0.7192>,
  <0.3236,-0.6153,0.7188>,
  <0.2744,-0.6617,0.6978>,
  <0.2709,-0.6370,0.7217>,
  <0.2251,-0.6551,0.7212>,
  <0.2247,-0.6517,0.7244>,
  <0.2155,-0.6540,0.7251>,
  <-0.2489,-0.5996,0.7606>,
  <-0.2506,-0.5878,0.7692>,
  <-0.2189,-0.6031,0.7670>,
  <-0.3019,-0.5935,0.7460>,
  <-0.3075,-0.5556,0.7725>,
  <-0.3359,-0.5370,0.7738>,
  <-0.3623,-0.5340,0.7639>,
  <-0.3537,-0.5873,0.7280>,
  <-0.4110,-0.5468,0.7294>,
  <-0.3567,-0.5869,0.7269>,
  <-0.4140,-0.5280,0.7415>,
  <-0.4368,-0.5254,0.7302>,
  <0.5114,0.5244,0.6808>,
  <0.5309,0.5041,0.6812>,
  <0.5139,0.5060,0.6927>,
  <0.4570,0.5643,0.6876>,
  <0.4708,0.5627,0.6795>,
  <0.4638,0.5113,0.7235>,
  <0.4604,0.5116,0.7255>,
  <0.4081,0.5564,0.7238>,
  <0.4064,0.5699,0.7141>,
  <0.3876,0.5720,0.7229>,
  <-0.4103,0.6690,0.6197>,
  <-0.3696,0.6620,0.6520>,
  <-0.4076,0.6377,0.6536>,
  <-0.4487,0.6197,0.6439>,
  <-0.4355,0.6175,0.6549>,
  <-0.4535,0.6631,0.5955>,
  <-0.4384,0.6747,0.5938>,
  <-0.4915,0.6285,0.6028>,
  <-0.4918,0.6307,0.6003>,
  <-0.4936,0.6290,0.6005>,
  <0.3382,-0.6708,0.6600>,
  <0.3255,-0.6761,0.6611>,
  <0.3233,-0.6683,0.6699>,
  <0.2818,-0.6920,0.6646>,
  <0.2744,-0.6617,0.6978>,
  <0.2363,-0.7055,0.6682>,
  <0.2251,-0.6551,0.7212>,
  <0.2298,-0.7070,0.6688>,
  <0.1853,-0.7018,0.6879>,
  <0.1770,-0.6611,0.7292>,
  <0.2155,-0.6540,0.7251>,
  <0.1334,-0.6958,0.7058>,
  <0.1278,-0.6666,0.7343>,
  <0.0810,-0.6897,0.7195>,
  <0.0771,-0.6685,0.7397>,
  <0.0281,-0.6837,0.7292>,
  <0.0250,-0.6664,0.7451>,
  <-0.0252,-0.6776,0.7350>,
  <-0.0284,-0.6601,0.7506>,
  <-0.0788,-0.6715,0.7368>,
  <-0.0828,-0.6493,0.7560>,
  <-0.1324,-0.6654,0.7346>,
  <-0.1381,-0.6339,0.7610>,
  <-0.1858,-0.6592,0.7287>,
  <-0.1941,-0.6139,0.7652>,
  <-0.2189,-0.6031,0.7670>,
  <-0.2489,-0.5996,0.7606>,
  <-0.2366,-0.6531,0.7194>,
  <-0.2387,-0.6522,0.7195>,
  <-0.2963,-0.6230,0.7239>,
  <-0.3019,-0.5935,0.7460>,
  <-0.3534,-0.5891,0.7267>,
  <-0.3537,-0.5873,0.7280>,
  <-0.3567,-0.5869,0.7269>,
  <0.5671,0.4623,0.6817>,
  <0.5789,0.4473,0.6818>,
  <0.5686,0.4484,0.6896>,
  <0.5139,0.5060,0.6927>,
  <0.5309,0.5041,0.6812>,
  <0.5195,0.4533,0.7243>,
  <0.5158,0.4537,0.7267>,
  <0.4642,0.5080,0.7256>,
  <0.4638,0.5113,0.7235>,
  <0.4604,0.5116,0.7255>,
  <-0.4487,0.6197,0.6439>,
  <-0.4355,0.6175,0.6549>,
  <-0.4485,0.6065,0.6565>,
  <-0.4915,0.6285,0.6028>,
  <-0.4892,0.5678,0.6620>,
  <-0.5305,0.5762,0.6217>,
  <-0.4893,0.5678,0.6620>,
  <-0.5313,0.5886,0.6094>,
  <-0.4936,0.6290,0.6005>,
  <-0.5396,0.5786,0.6116>,
  <0.2298,-0.7070,0.6688>,
  <0.1891,-0.7141,0.6741>,
  <0.1853,-0.7018,0.6879>,
  <0.1402,-0.7196,0.6801>,
  <0.1334,-0.6958,0.7058>,
  <0.0897,-0.7218,0.6863>,
  <0.0810,-0.6897,0.7195>,
  <0.0377,-0.7205,0.6925>,
  <0.0281,-0.6837,0.7292>,
  <-0.0157,-0.7153,0.6987>,
  <-0.0252,-0.6776,0.7350>,
  <-0.0703,-0.7060,0.7047>,
  <-0.0788,-0.6715,0.7368>,
  <-0.1259,-0.6925,0.7104>,
  <-0.1324,-0.6654,0.7346>,
  <-0.1821,-0.6746,0.7154>,
  <-0.1858,-0.6592,0.7287>,
  <-0.2366,-0.6531,0.7194>,
  <0.6178,0.3920,0.6816>,
  <0.5736,0.3963,0.7169>,
  <0.5789,0.4473,0.6818>,
  <0.5686,0.4484,0.6896>,
  <0.5596,0.3976,0.7272>,
  <0.5199,0.4489,0.7268>,
  <0.5195,0.4533,0.7243>,
  <0.5158,0.4537,0.7267>,
  <-0.5313,0.5173,0.6709>,
  <-0.5720,0.5205,0.6339>,
  <-0.5339,0.5138,0.6716>,
  <-0.5722,0.5352,0.6214>,
  <-0.5806,0.5226,0.6243>,
  <0.6220,0.3855,0.6816>,
  <0.6491,0.3380,0.6814>,
  <0.6259,0.3402,0.7018>,
  <0.5950,0.3428,0.7270>,
  <0.5753,0.3746,0.7271>,
  <-0.5749,0.4558,0.6795>,
  <-0.5728,0.4556,0.6814>,
  <-0.6159,0.4614,0.6386>,
  <-0.6159,0.4654,0.6357>,
  <-0.6179,0.4617,0.6364>,
  <0.6750,0.2851,0.6805>,
  <0.6291,0.2889,0.7217>,
  <0.6236,0.2893,0.7262>,
  <-0.5753,0.4515,0.6820>,
  <-0.6063,0.3947,0.6904>,
  <-0.6202,0.3953,0.6775>,
  <-0.6505,0.3979,0.6469>,
  <0.6761,0.2826,0.6805>,
  <0.6952,0.2332,0.6799>,
  <0.6792,0.2344,0.6956>,
  <0.6461,0.2368,0.7256>,
  <0.6298,0.2758,0.7261>,
  <-0.6234,0.3600,0.6941>,
  <-0.6676,0.3318,0.6665>,
  <-0.6357,0.3318,0.6970>,
  <-0.6655,0.3660,0.6505>,
  <-0.6795,0.3324,0.6541>,
  <0.7112,0.1821,0.6790>,
  <0.6815,0.1841,0.7082>,
  <0.6637,0.1853,0.7247>,
  <-0.6727,0.2677,0.6898>,
  <-0.6604,0.2686,0.7012>,
  <-0.7041,0.2669,0.6581>,
  <0.7233,0.1318,0.6779>,
  <0.6833,0.1342,0.7177>,
  <0.6770,0.1345,0.7235>,
  <-0.6766,0.2203,0.7026>,
  <-0.7225,0.2027,0.6610>,
  <-0.6808,0.2059,0.7029>,
  <-0.7220,0.2113,0.6588>,
  <-0.7244,0.2026,0.6589>,
  <0.7303,0.0909,0.6771>,
  <0.7316,0.0821,0.6768>,
  <0.7305,0.0822,0.6780>,
  <0.6862,0.0845,0.7224>,
  <0.6846,0.0948,0.7228>,
  <-0.7269,0.1414,0.6720>,
  <-0.6960,0.1449,0.7033>,
  <-0.7395,0.1406,0.6583>,
  <0.7362,0.0330,0.6759>,
  <0.7318,0.0332,0.6807>,
  <0.6915,0.0351,0.7216>,
  <-0.7308,0.0826,0.6776>,
  <-0.7069,0.0857,0.7021>,
  <-0.7504,0.0810,0.6560>,
  <0.7376,-0.0155,0.6751>,
  <0.7327,-0.0153,0.6804>,
  <0.6932,-0.0138,0.7206>,
  <-0.7340,0.0258,0.6787>,
  <-0.7135,0.0285,0.7001>,
  <-0.7571,0.0239,0.6529>,
  <0.7358,-0.0636,0.6742>,
  <0.7332,-0.0635,0.6770>,
  <0.6915,-0.0622,0.7197>,
  <-0.7366,-0.0293,0.6757>,
  <-0.7157,-0.0267,0.6979>,
  <-0.7596,-0.0308,0.6496>,
  <0.7336,-0.0878,0.6739>,
  <0.7308,-0.1113,0.6734>,
  <0.6886,-0.1102,0.7167>,
  <0.6885,-0.0921,0.7194>,
  <0.6863,-0.1102,0.7189>,
  <-0.7388,-0.0828,0.6689>,
  <-0.7138,-0.0802,0.6957>,
  <-0.7582,-0.0836,0.6466>,
  <0.7225,-0.1588,0.6729>,
  <0.6892,-0.1581,0.7072>,
  <0.6775,-0.1579,0.7184>,
  <-0.7405,-0.1346,0.6584>,
  <-0.7078,-0.1323,0.6939>,
  <-0.7530,-0.1348,0.6441>,
  <0.7110,-0.2059,0.6724>,
  <0.6894,-0.2056,0.6946>,
  <0.6652,-0.2053,0.7179>,
  <-0.7421,-0.1847,0.6444>,
  <-0.6977,-0.1831,0.6925>,
  <-0.7441,-0.1846,0.6420>,
  <0.6963,-0.2527,0.6718>,
  <0.6891,-0.2526,0.6792>,
  <0.6495,-0.2523,0.7173>,
  <-0.6927,-0.2337,0.6823>,
  <-0.6924,-0.2023,0.6925>,
  <-0.6830,-0.2332,0.6922>,
  <-0.7307,-0.2337,0.6415>,
  <-0.7423,-0.1918,0.6420>,
  <0.6891,-0.2721,0.6717>,
  <0.6778,-0.2994,0.6715>,
  <0.6439,-0.2993,0.7041>,
  <0.6439,-0.2665,0.7172>,
  <0.6295,-0.2993,0.7171>,
  <-0.6934,-0.2831,0.6626>,
  <-0.6635,-0.2828,0.6927>,
  <-0.7132,-0.2823,0.6416>,
  <0.6555,-0.3459,0.6713>,
  <0.6436,-0.3460,0.6827>,
  <0.6053,-0.3461,0.7168>,
  <-0.6421,-0.3319,0.6911>,
  <-0.6421,-0.3267,0.6935>,
  <-0.6395,-0.3318,0.6935>,
  <-0.6917,-0.3304,0.6421>,
  <-0.6940,-0.3256,0.6421>,
  <0.6433,-0.3682,0.6713>,
  <0.6288,-0.3924,0.6712>,
  <0.5977,-0.3928,0.6989>,
  <0.5978,-0.3589,0.7168>,
  <0.5759,-0.3930,0.7169>,
  <-0.6422,-0.3804,0.6655>,
  <-0.6088,-0.3811,0.6958>,
  <-0.6644,-0.3789,0.6442>,
  <0.5976,-0.4387,0.6711>,
  <0.5969,-0.4387,0.6717>,
  <0.5513,-0.4268,0.7169>,
  <0.5511,-0.4395,0.7093>,
  <0.5410,-0.4397,0.7169>,
  <-0.5893,-0.4299,0.6841>,
  <-0.5893,-0.4080,0.6973>,
  <-0.5720,-0.4303,0.6984>,
  <-0.6320,-0.4272,0.6466>,
  <-0.6425,-0.4122,0.6460>,
  <0.5969,-0.4397,0.6711>,
  <0.5599,-0.4854,0.6715>,
  <0.5505,-0.4856,0.6790>,
  <0.5041,-0.4812,0.7172>,
  <0.5040,-0.4864,0.7137>,
  <0.4989,-0.4865,0.7172>,
  <-0.5355,-0.4793,0.6953>,
  <-0.5355,-0.4710,0.7010>,
  <-0.5272,-0.4796,0.7015>,
  <-0.5895,-0.4762,0.6525>,
  <-0.5928,-0.4759,0.6497>,
  <0.5504,-0.4961,0.6716>,
  <0.5152,-0.5321,0.6719>,
  <0.5035,-0.5324,0.6805>,
  <0.4567,-0.5257,0.7177>,
  <0.4566,-0.5334,0.7121>,
  <0.4473,-0.5336,0.7178>,
  <-0.4809,-0.5289,0.6992>,
  <-0.4809,-0.5215,0.7048>,
  <-0.4717,-0.5292,0.7053>,
  <-0.5355,-0.5259,0.6608>,
  <-0.5895,-0.4795,0.6500>,
  <-0.5449,-0.5251,0.6537>,
  <0.5033,-0.5432,0.6720>,
  <0.4611,-0.5790,0.6724>,
  <0.4558,-0.5791,0.6759>,
  <0.4088,-0.5629,0.7184>,
  <0.4085,-0.5805,0.7044>,
  <0.3820,-0.5811,0.7186>,
  <-0.4260,-0.5783,0.6957>,
  <-0.4260,-0.5627,0.7084>,
  <-0.4012,-0.5792,0.7096>,
  <-0.4810,-0.5751,0.6618>,
  <-0.5355,-0.5337,0.6545>,
  <-0.4867,-0.5746,0.6579>,
  <0.4557,-0.5832,0.6725>,
  <0.4079,-0.6169,0.6731>,
  <0.3928,-0.6264,0.6733>,
  <0.3598,-0.6274,0.6905>,
  <0.3603,-0.5944,0.7189>,
  <0.3111,-0.6285,0.7129>,
  <0.3113,-0.6209,0.7194>,
  <0.2943,-0.6289,0.7196>,
  <-0.3163,-0.6288,0.7104>,
  <-0.3163,-0.6251,0.7136>,
  <-0.3074,-0.6290,0.7140>,
  <-0.3711,-0.6271,0.6849>,
  <-0.3710,-0.5969,0.7114>,
  <-0.4130,-0.6246,0.6628>,
  <-0.4261,-0.6165,0.6621>,
  <-0.4810,-0.5789,0.6584>,
  <0.3595,-0.6456,0.6737>,
  <0.3104,-0.6703,0.6741>,
  <0.3013,-0.6743,0.6742>,
  <0.2614,-0.6755,0.6895>,
  <0.2619,-0.6426,0.7200>,
  <0.2116,-0.6766,0.7053>,
  <0.2119,-0.6603,0.7205>,
  <0.1611,-0.6774,0.7178>,
  <0.1612,-0.6743,0.7206>,
  <0.1453,-0.6777,0.7208>,
  <-0.1531,-0.6786,0.7184>,
  <-0.1531,-0.6784,0.7186>,
  <-0.1518,-0.6786,0.7186>,
  <-0.2071,-0.6781,0.7052>,
  <-0.2070,-0.6649,0.7177>,
  <-0.2616,-0.6768,0.6881>,
  <-0.2614,-0.6473,0.7160>,
  <-0.3151,-0.6746,0.6676>,
  <-0.3165,-0.6740,0.6675>,
  <-0.3711,-0.6477,0.6654>,
  <0.2612,-0.6903,0.6748>,
  <0.2112,-0.7068,0.6751>,
  <0.1605,-0.7199,0.6752>,
  <0.1438,-0.7233,0.6754>,
  <0.1096,-0.7239,0.6811>,
  <0.1102,-0.6842,0.7209>,
  <0.0582,-0.7247,0.6866>,
  <0.0587,-0.6904,0.7211>,
  <0.0061,-0.7252,0.6885>,
  <0.0065,-0.6930,0.7209>,
  <-0.0465,-0.7254,0.6868>,
  <-0.0461,-0.6919,0.7206>,
  <-0.0998,-0.7251,0.6814>,
  <-0.0993,-0.6870,0.7198>,
  <-0.1500,-0.7244,0.6729>,
  <-0.1535,-0.7237,0.6728>,
  <-0.2073,-0.7111,0.6718>,
  <-0.2616,-0.6946,0.6701>,
  <0.1095,-0.7293,0.6754>,
  <0.0581,-0.7351,0.6755>,
  <0.0060,-0.7375,0.6753>,
  <-0.0466,-0.7365,0.6748>,
  <-0.0998,-0.7319,0.6740>,
  <0.0959,0.6338,0.7675>,
  <0.0980,0.6335,0.7675>,
  <0.0959,0.6335,0.7678>,
  <0.0422,0.6339,0.7723>,
  <0.0423,0.6389,0.7681>,
  <-0.0108,0.6339,0.7733>,
  <-0.0108,0.6400,0.7683>,
  <-0.0633,0.6336,0.7711>,
  <-0.0633,0.6370,0.7683>,
  <-0.0917,0.6335,0.7683>,
  <0.2591,0.5902,0.7645>,
  <0.2760,0.5832,0.7640>,
  <0.2591,0.5836,0.7696>,
  <0.2041,0.5851,0.7849>,
  <0.2042,0.6094,0.7662>,
  <0.1497,0.5858,0.7965>,
  <0.1498,0.6239,0.7670>,
  <0.0957,0.5862,0.8045>,
  <0.0421,0.5863,0.8090>,
  <-0.0110,0.5863,0.8100>,
  <-0.0636,0.5863,0.8076>,
  <-0.1157,0.5861,0.8020>,
  <-0.1153,0.6299,0.7681>,
  <-0.1672,0.5857,0.7931>,
  <-0.1669,0.6184,0.7680>,
  <-0.2180,0.5850,0.7812>,
  <-0.2178,0.6028,0.7676>,
  <-0.2664,0.5840,0.7668>,
  <0.3694,0.5340,0.7605>,
  <0.3724,0.5322,0.7604>,
  <0.3694,0.5323,0.7617>,
  <0.3140,0.5345,0.7847>,
  <0.3141,0.5650,0.7630>,
  <0.2591,0.5355,0.8038>,
  <0.2256,0.5359,0.8136>,
  <0.2044,0.5438,0.8140>,
  <0.1498,0.5596,0.8151>,
  <0.0957,0.5706,0.8156>,
  <0.0421,0.5767,0.8159>,
  <-0.0110,0.5780,0.8159>,
  <-0.0636,0.5747,0.8159>,
  <-0.1157,0.5667,0.8157>,
  <-0.1672,0.5544,0.8153>,
  <-0.2179,0.5376,0.8145>,
  <-0.2685,0.5370,0.7997>,
  <-0.2190,0.5372,0.8145>,
  <-0.2679,0.5833,0.7668>,
  <-0.3182,0.5364,0.7817>,
  <-0.3180,0.5580,0.7665>,
  <-0.3553,0.5357,0.7660>,
  <0.4246,0.4946,0.7584>,
  <0.4411,0.4814,0.7574>,
  <0.4246,0.4822,0.7663>,
  <0.3694,0.4841,0.7932>,
  <0.3283,0.4847,0.8107>,
  <0.3144,0.4931,0.8112>,
  <0.2592,0.5216,0.8129>,
  <-0.2685,0.5146,0.8143>,
  <-0.3153,0.4886,0.8135>,
  <-0.3181,0.4886,0.8125>,
  <-0.3676,0.4885,0.7914>,
  <-0.3671,0.5279,0.7658>,
  <-0.4159,0.4877,0.7676>,
  <-0.4158,0.4914,0.7653>,
  <-0.4203,0.4876,0.7652>,
  <0.4796,0.4460,0.7557>,
  <0.4949,0.4306,0.7548>,
  <0.4795,0.4314,0.7642>,
  <0.4247,0.4331,0.7950>,
  <0.3984,0.4335,0.8083>,
  <0.3696,0.4561,0.8095>,
  <-0.3181,0.4869,0.8135>,
  <-0.3675,0.4513,0.8132>,
  <-0.3807,0.4405,0.8131>,
  <-0.4163,0.4404,0.7954>,
  <-0.4641,0.4399,0.7688>,
  <-0.4641,0.4466,0.7649>,
  <-0.4706,0.4399,0.7649>,
  <0.5341,0.3849,0.7527>,
  <0.5383,0.3797,0.7524>,
  <0.5341,0.3799,0.7553>,
  <0.4796,0.3818,0.7901>,
  <0.4517,0.3820,0.8062>,
  <0.4249,0.4093,0.8074>,
  <-0.4162,0.4075,0.8128>,
  <-0.4307,0.3924,0.8127>,
  <-0.4645,0.3925,0.7938>,
  <-0.5115,0.3921,0.7646>,
  <0.5724,0.3288,0.7511>,
  <0.5338,0.3303,0.7784>,
  <0.4935,0.3304,0.8046>,
  <0.4798,0.3484,0.8052>,
  <-0.4642,0.3525,0.8126>,
  <-0.5121,0.3446,0.7867>,
  <-0.4703,0.3443,0.8126>,
  <-0.5117,0.3919,0.7646>,
  <-0.5442,0.3447,0.7649>,
  <0.5876,0.3016,0.7508>,
  <0.5999,0.2777,0.7503>,
  <0.5873,0.2782,0.7600>,
  <0.5339,0.2786,0.7983>,
  <0.5263,0.2784,0.8034>,
  <-0.5117,0.2963,0.8064>,
  <-0.5016,0.2962,0.8128>,
  <-0.5590,0.2968,0.7742>,
  <-0.5590,0.3198,0.7651>,
  <-0.5713,0.2970,0.7652>,
  <0.6213,0.2261,0.7502>,
  <0.5868,0.2268,0.7773>,
  <0.5512,0.2261,0.8031>,
  <0.5341,0.2632,0.8034>,
  <-0.5116,0.2782,0.8129>,
  <-0.5264,0.2481,0.8132>,
  <-0.5589,0.2487,0.7911>,
  <-0.5931,0.2491,0.7656>,
  <0.6377,0.1738,0.7504>,
  <0.5864,0.1738,0.7911>,
  <0.5701,0.1731,0.8032>,
  <-0.5582,0.2000,0.8052>,
  <-0.5459,0.1997,0.8137>,
  <-0.6050,0.2009,0.7705>,
  <-0.6051,0.2170,0.7660>,
  <-0.6104,0.2011,0.7661>,
  <0.6387,0.1695,0.7505>,
  <0.6483,0.1207,0.7517>,
  <0.6376,0.1209,0.7608>,
  <0.5861,0.1194,0.8014>,
  <0.5835,0.1193,0.8033>,
  <-0.5575,0.1620,0.8142>,
  <-0.5605,0.1510,0.8143>,
  <-0.6046,0.1524,0.7818>,
  <-0.6231,0.1529,0.7670>,
  <0.6543,0.0665,0.7533>,
  <0.6363,0.0664,0.7686>,
  <0.5909,0.0645,0.8041>,
  <0.5860,0.1029,0.8037>,
  <-0.6039,0.1033,0.7903>,
  <-0.5700,0.1021,0.8153>,
  <-0.6320,0.1043,0.7679>,
  <0.6557,0.0108,0.7549>,
  <0.6348,0.0106,0.7726>,
  <0.5932,0.0086,0.8050>,
  <-0.6028,0.0539,0.7961>,
  <-0.5752,0.0527,0.8163>,
  <-0.6370,0.0553,0.7688>,
  <0.6525,-0.0464,0.7564>,
  <0.6331,-0.0466,0.7727>,
  <0.5906,-0.0486,0.8055>,
  <-0.6014,0.0041,0.7989>,
  <-0.5760,0.0028,0.8174>,
  <-0.6381,0.0059,0.7699>,
  <0.6446,-0.1052,0.7572>,
  <0.6311,-0.1051,0.7686>,
  <0.5831,-0.1069,0.8053>,
  <-0.5998,-0.0461,0.7988>,
  <-0.5724,-0.0476,0.8186>,
  <-0.6352,-0.0441,0.7711>,
  <0.6323,-0.1653,0.7569>,
  <0.6289,-0.1653,0.7597>,
  <0.5824,-0.1107,0.8053>,
  <0.5807,-0.1658,0.7970>,
  <0.5698,-0.1663,0.8048>,
  <-0.5978,-0.0966,0.7958>,
  <-0.5642,-0.0987,0.8197>,
  <-0.6281,-0.0946,0.7724>,
  <0.6287,-0.1797,0.7566>,
  <0.6146,-0.2267,0.7556>,
  <0.5789,-0.2259,0.7835>,
  <0.5515,-0.2262,0.8029>,
  <-0.5954,-0.1474,0.7898>,
  <-0.5511,-0.1506,0.8207>,
  <-0.6166,-0.1458,0.7736>,
  <0.5922,-0.2886,0.7524>,
  <0.5771,-0.2876,0.7643>,
  <0.5311,-0.2803,0.7996>,
  <0.5308,-0.2860,0.7978>,
  <0.5286,-0.2860,0.7992>,
  <-0.5442,-0.2024,0.8142>,
  <-0.5461,-0.1656,0.8212>,
  <-0.5320,-0.2034,0.8220>,
  <-0.5924,-0.1986,0.7808>,
  <-0.6006,-0.1979,0.7747>,
  <0.5768,-0.3255,0.7492>,
  <0.5651,-0.3499,0.7471>,
  <0.5296,-0.3470,0.7740>,
  <0.4987,-0.3454,0.7950>,
  <-0.5410,-0.2542,0.8017>,
  <-0.5066,-0.2571,0.8230>,
  <-0.5909,-0.2230,0.7753>,
  <-0.5789,-0.2509,0.7758>,
  <0.5331,-0.4097,0.7402>,
  <0.5295,-0.4092,0.7431>,
  <0.4843,-0.3704,0.7926>,
  <0.4838,-0.4045,0.7761>,
  <0.4628,-0.4029,0.7896>,
  <-0.4875,-0.3109,0.8159>,
  <-0.4892,-0.2876,0.8234>,
  <-0.4736,-0.3121,0.8236>,
  <-0.5369,-0.3062,0.7861>,
  <-0.5510,-0.3049,0.7768>,
  <0.5298,-0.4154,0.7395>,
  <0.4949,-0.4672,0.7327>,
  <0.4851,-0.4656,0.7402>,
  <0.4392,-0.4343,0.7865>,
  <0.4393,-0.4598,0.7717>,
  <0.4190,-0.4578,0.7841>,
  <-0.4323,-0.3685,0.8230>,
  <-0.4324,-0.3673,0.8235>,
  <-0.4313,-0.3686,0.8235>,
  <-0.4831,-0.3635,0.7966>,
  <-0.5346,-0.3320,0.7772>,
  <-0.5157,-0.3602,0.7774>,
  <0.4861,-0.4788,0.7311>,
  <0.4501,-0.5209,0.7253>,
  <0.4426,-0.5196,0.7308>,
  <0.3949,-0.4820,0.7821>,
  <0.3961,-0.5131,0.7615>,
  <0.3640,-0.5092,0.7799>,
  <-0.3758,-0.4270,0.8225>,
  <-0.3758,-0.4266,0.8227>,
  <-0.3753,-0.4271,0.8227>,
  <-0.4274,-0.4216,0.7998>,
  <-0.4780,-0.4090,0.7773>,
  <-0.4712,-0.4169,0.7773>,
  <0.0719,0.7134,0.6970>,
  <0.0825,0.7111,0.6983>,
  <0.0723,0.7121,0.6983>,
  <0.0193,0.7181,0.6957>,
  <0.0180,0.7226,0.6910>,
  <-0.0337,0.7240,0.6890>,
  <-0.0350,0.7280,0.6847>,
  <-0.0867,0.7298,0.6781>,
  <-0.0867,0.7299,0.6780>,
  <-0.0872,0.7299,0.6780>,
  <0.4436,-0.5275,0.7245>,
  <0.4014,-0.5655,0.7204>,
  <0.3953,-0.5705,0.7200>,
  <0.3542,-0.5644,0.7457>,
  <0.3505,-0.5192,0.7795>,
  <0.3064,-0.5578,0.7713>,
  <0.3057,-0.5477,0.7788>,
  <0.2903,-0.5560,0.7788>,
  <-0.3178,-0.4862,0.8140>,
  <-0.3194,-0.4727,0.8213>,
  <-0.2970,-0.4886,0.8204>,
  <-0.3698,-0.4805,0.7952>,
  <-0.4213,-0.4685,0.7765>,
  <-0.4137,-0.4756,0.7764>,
  <0.2388,0.6587,0.7135>,
  <0.2864,0.6359,0.7167>,
  <0.2427,0.6409,0.7282>,
  <0.1903,0.6469,0.7384>,
  <0.1827,0.6815,0.7087>,
  <0.1373,0.6529,0.7449>,
  <0.1269,0.6997,0.7030>,
  <0.0841,0.6588,0.7476>,
  <0.0701,0.6605,0.7475>,
  <0.0305,0.6680,0.7435>,
  <-0.0224,0.6745,0.7380>,
  <-0.0742,0.6770,0.7322>,
  <-0.1260,0.6829,0.7195>,
  <-0.0758,0.6770,0.7321>,
  <-0.1370,0.7276,0.6722>,
  <-0.1773,0.6892,0.7026>,
  <-0.1858,0.7218,0.6667>,
  <-0.2282,0.6954,0.6814>,
  <-0.2331,0.7128,0.6615>,
  <-0.2774,0.7015,0.6565>,
  <0.3591,-0.5947,0.7193>,
  <0.3236,-0.6153,0.7188>,
  <0.3143,-0.6138,0.7242>,
  <0.2599,-0.5692,0.7800>,
  <0.2646,-0.6073,0.7491>,
  <0.2147,-0.6008,0.7700>,
  <0.2129,-0.5854,0.7823>,
  <0.1721,-0.5957,0.7846>,
  <-0.2051,-0.5519,0.8083>,
  <-0.2066,-0.5403,0.8157>,
  <-0.1718,-0.5558,0.8134>,
  <-0.2581,-0.5460,0.7971>,
  <-0.2629,-0.5101,0.8189>,
  <-0.2970,-0.4886,0.8204>,
  <-0.3178,-0.4862,0.8140>,
  <-0.3103,-0.5399,0.7824>,
  <-0.3645,-0.5162,0.7750>,
  <-0.3359,-0.5370,0.7738>,
  <-0.3698,-0.4805,0.7952>,
  <-0.4137,-0.4756,0.7764>,
  <0.3518,0.5968,0.7211>,
  <0.3876,0.5720,0.7229>,
  <0.3555,0.5757,0.7364>,
  <0.3039,0.5814,0.7547>,
  <0.2950,0.6312,0.7173>,
  <0.2711,0.5851,0.7643>,
  <0.2864,0.6359,0.7167>,
  <0.2502,0.5961,0.7629>,
  <0.2427,0.6409,0.7282>,
  <0.1903,0.6469,0.7384>,
  <0.1945,0.6213,0.7590>,
  <0.1373,0.6529,0.7449>,
  <0.1391,0.6417,0.7542>,
  <0.0841,0.6588,0.7476>,
  <0.0843,0.6574,0.7488>,
  <0.0701,0.6605,0.7475>,
  <-0.1260,0.6829,0.7195>,
  <-0.0758,0.6770,0.7321>,
  <-0.1247,0.6750,0.7272>,
  <-0.1773,0.6892,0.7026>,
  <-0.1739,0.6690,0.7227>,
  <-0.2282,0.6954,0.6814>,
  <-0.2218,0.6593,0.7184>,
  <-0.2683,0.6474,0.7134>,
  <-0.2657,0.6471,0.7146>,
  <-0.2787,0.7011,0.6564>,
  <-0.2774,0.7015,0.6565>,
  <-0.3167,0.6542,0.6868>,
  <-0.3230,0.6838,0.6542>,
  <-0.3649,0.6612,0.6555>,
  <-0.3656,0.6641,0.6522>,
  <-0.3696,0.6620,0.6520>,
  <0.3236,-0.6153,0.7188>,
  <0.3155,-0.6191,0.7192>,
  <0.3143,-0.6138,0.7242>,
  <0.2709,-0.6370,0.7217>,
  <0.2646,-0.6073,0.7491>,
  <0.2247,-0.6517,0.7244>,
  <0.2147,-0.6008,0.7700>,
  <0.2155,-0.6540,0.7251>,
  <0.1738,-0.6489,0.7408>,
  <0.1646,-0.5970,0.7852>,
  <0.1721,-0.5957,0.7846>,
  <0.1217,-0.6427,0.7564>,
  <0.1150,-0.6027,0.7896>,
  <0.0693,-0.6366,0.7681>,
  <0.0640,-0.6043,0.7942>,
  <0.0165,-0.6304,0.7761>,
  <0.0118,-0.6014,0.7989>,
  <-0.0366,-0.6243,0.7803>,
  <-0.0415,-0.5938,0.8035>,
  <-0.0898,-0.6181,0.7809>,
  <-0.0958,-0.5814,0.8079>,
  <-0.1430,-0.6120,0.7778>,
  <-0.1509,-0.5641,0.8118>,
  <-0.1718,-0.5558,0.8134>,
  <-0.2051,-0.5519,0.8083>,
  <-0.1958,-0.6058,0.7712>,
  <-0.2506,-0.5878,0.7692>,
  <-0.2189,-0.6031,0.7670>,
  <-0.2581,-0.5460,0.7971>,
  <-0.3075,-0.5556,0.7725>,
  <-0.3103,-0.5399,0.7824>,
  <-0.3359,-0.5370,0.7738>,
  <0.4081,0.5564,0.7238>,
  <0.4604,0.5116,0.7255>,
  <0.4140,0.5167,0.7494>,
  <0.3689,0.5215,0.7694>,
  <0.3876,0.5720,0.7229>,
  <0.3621,0.5266,0.7691>,
  <0.3555,0.5757,0.7364>,
  <0.3039,0.5814,0.7547>,
  <0.3062,0.5645,0.7665>,
  <0.2711,0.5851,0.7643>,
  <-0.2683,0.6474,0.7134>,
  <-0.2657,0.6471,0.7146>,
  <-0.2682,0.6462,0.7145>,
  <-0.3167,0.6542,0.6868>,
  <-0.3135,0.6269,0.7133>,
  <-0.3567,0.6046,0.7122>,
  <-0.3574,0.6047,0.7118>,
  <-0.3649,0.6612,0.6555>,
  <-0.3696,0.6620,0.6520>,
  <-0.4035,0.6119,0.6802>,
  <-0.4076,0.6377,0.6536>,
  <-0.4355,0.6175,0.6549>,
  <0.2155,-0.6540,0.7251>,
  <0.1770,-0.6611,0.7292>,
  <0.1738,-0.6489,0.7408>,
  <0.1278,-0.6666,0.7343>,
  <0.1217,-0.6427,0.7564>,
  <0.0771,-0.6685,0.7397>,
  <0.0693,-0.6366,0.7681>,
  <0.0250,-0.6664,0.7451>,
  <0.0165,-0.6304,0.7761>,
  <-0.0284,-0.6601,0.7506>,
  <-0.0366,-0.6243,0.7803>,
  <-0.0828,-0.6493,0.7560>,
  <-0.0898,-0.6181,0.7809>,
  <-0.1381,-0.6339,0.7610>,
  <-0.1430,-0.6120,0.7778>,
  <-0.1941,-0.6139,0.7652>,
  <-0.1958,-0.6058,0.7712>,
  <-0.2189,-0.6031,0.7670>,
  <0.4642,0.5080,0.7256>,
  <0.5158,0.4537,0.7267>,
  <0.4705,0.4584,0.7540>,
  <0.4370,0.4618,0.7718>,
  <0.4604,0.5116,0.7255>,
  <0.4182,0.4797,0.7713>,
  <0.4140,0.5167,0.7494>,
  <0.3689,0.5215,0.7694>,
  <-0.3574,0.6042,0.7122>,
  <-0.4010,0.5733,0.7145>,
  <-0.4444,0.5604,0.6989>,
  <-0.4210,0.5571,0.7158>,
  <-0.4485,0.6065,0.6565>,
  <-0.4892,0.5678,0.6620>,
  <-0.4892,0.5678,0.6620>,
  <-0.4893,0.5678,0.6620>,
  <0.5199,0.4489,0.7268>,
  <0.5596,0.3976,0.7272>,
  <0.5252,0.4009,0.7506>,
  <0.4893,0.4043,0.7727>,
  <0.4739,0.4226,0.7726>,
  <-0.4441,0.5354,0.7184>,
  <-0.4729,0.5049,0.7221>,
  <-0.4871,0.5066,0.7114>,
  <-0.5311,0.5132,0.6742>,
  <-0.5313,0.5173,0.6709>,
  <-0.5339,0.5138,0.6716>,
  <0.5753,0.3746,0.7271>,
  <0.5950,0.3428,0.7270>,
  <0.5780,0.3444,0.7398>,
  <0.5307,0.3486,0.7726>,
  <0.5290,0.3511,0.7726>,
  <-0.4875,0.4874,0.7244>,
  <-0.5159,0.4491,0.7295>,
  <-0.5312,0.4505,0.7176>,
  <-0.5728,0.4556,0.6814>,
  <0.6236,0.2893,0.7262>,
  <0.5818,0.2928,0.7588>,
  <0.5628,0.2943,0.7724>,
  <-0.5323,0.4242,0.7326>,
  <-0.5768,0.3919,0.7168>,
  <-0.5521,0.3904,0.7367>,
  <-0.5753,0.4515,0.6820>,
  <-0.6063,0.3947,0.6904>,
  <0.6298,0.2758,0.7261>,
  <0.6461,0.2368,0.7256>,
  <0.6323,0.2379,0.7373>,
  <0.5887,0.2412,0.7715>,
  <0.5841,0.2516,0.7717>,
  <-0.5794,0.3384,0.7415>,
  <-0.6242,0.3310,0.7077>,
  <-0.5833,0.3298,0.7423>,
  <-0.6234,0.3600,0.6941>,
  <-0.6357,0.3318,0.6970>,
  <0.6637,0.1853,0.7247>,
  <0.6350,0.1873,0.7495>,
  <0.6083,0.1890,0.7709>,
  <-0.6274,0.2682,0.7311>,
  <-0.6084,0.2687,0.7467>,
  <-0.6604,0.2686,0.7012>,
  <0.6770,0.1345,0.7235>,
  <0.6371,0.1370,0.7585>,
  <0.6232,0.1378,0.7698>,
  <-0.6306,0.2075,0.7479>,
  <-0.6295,0.2076,0.7487>,
  <-0.6771,0.2059,0.7065>,
  <-0.6766,0.2203,0.7026>,
  <-0.6808,0.2059,0.7029>,
  <0.6846,0.0948,0.7228>,
  <0.6862,0.0845,0.7224>,
  <0.6848,0.0846,0.7238>,
  <0.6387,0.0871,0.7645>,
  <0.6336,0.0873,0.7687>,
  <-0.6309,0.2031,0.7488>,
  <-0.6448,0.1476,0.7499>,
  <-0.6803,0.1453,0.7183>,
  <-0.6960,0.1449,0.7033>,
  <0.6915,0.0351,0.7216>,
  <0.6863,0.0353,0.7265>,
  <0.6401,0.0375,0.7674>,
  <0.6399,0.0375,0.7676>,
  <-0.6832,0.0867,0.7251>,
  <-0.6557,0.0890,0.7497>,
  <-0.7069,0.0857,0.7021>,
  <0.6932,-0.0138,0.7206>,
  <0.6874,-0.0136,0.7262>,
  <0.6420,-0.0117,0.7666>,
  <0.6406,0.0251,0.7675>,
  <-0.6856,0.0298,0.7274>,
  <-0.6621,0.0319,0.7487>,
  <-0.7135,0.0285,0.7001>,
  <0.6915,-0.0622,0.7197>,
  <0.6881,-0.0621,0.7230>,
  <0.6417,-0.0241,0.7666>,
  <0.6423,-0.0606,0.7640>,
  <0.6402,-0.0605,0.7658>,
  <-0.6876,-0.0257,0.7256>,
  <-0.6640,-0.0237,0.7473>,
  <-0.7157,-0.0267,0.6979>,
  <0.6885,-0.0921,0.7194>,
  <0.6863,-0.1102,0.7189>,
  <0.6432,-0.1091,0.7579>,
  <0.6346,-0.1089,0.7651>,
  <-0.6893,-0.0797,0.7201>,
  <-0.6614,-0.0777,0.7460>,
  <-0.7138,-0.0802,0.6957>,
  <0.6775,-0.1579,0.7184>,
  <0.6438,-0.1573,0.7489>,
  <0.6252,-0.1569,0.7646>,
  <-0.6907,-0.1323,0.7110>,
  <-0.6544,-0.1305,0.7448>,
  <-0.7078,-0.1323,0.6939>,
  <0.6652,-0.2053,0.7179>,
  <0.6441,-0.2050,0.7370>,
  <0.6120,-0.2045,0.7640>,
  <-0.6919,-0.1833,0.6983>,
  <-0.6429,-0.1822,0.7439>,
  <-0.6977,-0.1831,0.6925>,
  <0.6495,-0.2523,0.7173>,
  <0.6439,-0.2523,0.7223>,
  <0.5981,-0.2438,0.7635>,
  <0.5980,-0.2519,0.7609>,
  <0.5949,-0.2519,0.7633>,
  <-0.6411,-0.2337,0.7310>,
  <-0.6408,-0.1892,0.7440>,
  <-0.6259,-0.2332,0.7442>,
  <-0.6830,-0.2332,0.6922>,
  <-0.6924,-0.2023,0.6925>,
  <0.6439,-0.2665,0.7172>,
  <0.6295,-0.2993,0.7171>,
  <0.5983,-0.2993,0.7432>,
  <0.5726,-0.2992,0.7633>,
  <-0.6415,-0.2837,0.7127>,
  <-0.6039,-0.2835,0.7449>,
  <-0.6635,-0.2828,0.6927>,
  <0.6053,-0.3461,0.7168>,
  <0.5979,-0.3461,0.7230>,
  <0.5518,-0.3366,0.7631>,
  <0.5518,-0.3463,0.7587>,
  <0.5458,-0.3463,0.7630>,
  <-0.5890,-0.3336,0.7361>,
  <-0.5891,-0.3112,0.7458>,
  <-0.5761,-0.3336,0.7462>,
  <-0.6395,-0.3318,0.6935>,
  <-0.6421,-0.3267,0.6935>,
  <0.5978,-0.3589,0.7168>,
  <0.5759,-0.3930,0.7169>,
  <0.5517,-0.3932,0.7355>,
  <0.5128,-0.3934,0.7631>,
  <-0.5891,-0.3823,0.7119>,
  <-0.5416,-0.3834,0.7481>,
  <-0.6088,-0.3811,0.6958>,
  <0.5513,-0.4268,0.7169>,
  <0.5410,-0.4397,0.7169>,
  <0.5048,-0.4403,0.7425>,
  <0.5049,-0.4034,0.7632>,
  <0.4723,-0.4406,0.7634>,
  <-0.5353,-0.4325,0.7256>,
  <-0.5354,-0.3910,0.7486>,
  <-0.4983,-0.4333,0.7510>,
  <-0.5720,-0.4303,0.6984>,
  <-0.5893,-0.4080,0.6973>,
  <0.5041,-0.4812,0.7172>,
  <0.4989,-0.4865,0.7172>,
  <0.4573,-0.4874,0.7438>,
  <0.4575,-0.4557,0.7636>,
  <0.4225,-0.4879,0.7639>,
  <-0.4808,-0.4823,0.7323>,
  <-0.4809,-0.4505,0.7522>,
  <-0.4447,-0.4833,0.7541>,
  <-0.5272,-0.4796,0.7015>,
  <-0.5355,-0.4710,0.7010>,
  <0.4567,-0.5257,0.7177>,
  <0.4473,-0.5336,0.7178>,
  <0.4092,-0.5346,0.7394>,
  <0.4094,-0.4986,0.7640>,
  <0.3608,-0.5352,0.7638>,
  <0.3608,-0.5343,0.7644>,
  <0.3594,-0.5352,0.7644>,
  <-0.4259,-0.5318,0.7319>,
  <-0.4260,-0.4980,0.7553>,
  <-0.3766,-0.5332,0.7576>,
  <-0.4717,-0.5292,0.7053>,
  <-0.4809,-0.5215,0.7048>,
  <0.4088,-0.5629,0.7184>,
  <0.3820,-0.5811,0.7186>,
  <0.3605,-0.5816,0.7293>,
  <0.3121,-0.5630,0.7653>,
  <0.3119,-0.5827,0.7505>,
  <0.2714,-0.5833,0.7656>,
  <-0.3160,-0.5826,0.7488>,
  <-0.3160,-0.5671,0.7606>,
  <-0.2822,-0.5833,0.7617>,
  <-0.3710,-0.5807,0.7246>,
  <-0.3711,-0.5366,0.7579>,
  <-0.4012,-0.5792,0.7096>,
  <-0.4260,-0.5627,0.7084>,
  <0.3603,-0.5944,0.7189>,
  <0.3113,-0.6209,0.7194>,
  <0.2943,-0.6289,0.7196>,
  <0.2621,-0.6297,0.7313>,
  <0.2624,-0.5873,0.7656>,
  <0.2123,-0.6308,0.7463>,
  <0.2126,-0.6062,0.7664>,
  <0.1618,-0.6315,0.7583>,
  <0.1619,-0.6213,0.7667>,
  <0.1126,-0.6320,0.7667>,
  <-0.1527,-0.6325,0.7593>,
  <-0.1527,-0.6254,0.7652>,
  <-0.1142,-0.6328,0.7658>,
  <-0.2068,-0.6320,0.7469>,
  <-0.2067,-0.6110,0.7642>,
  <-0.2613,-0.6308,0.7306>,
  <-0.2613,-0.5920,0.7624>,
  <-0.3074,-0.6290,0.7140>,
  <-0.3163,-0.6251,0.7136>,
  <-0.3710,-0.5969,0.7114>,
  <0.2619,-0.6426,0.7200>,
  <0.2119,-0.6603,0.7205>,
  <0.1612,-0.6743,0.7206>,
  <0.1453,-0.6777,0.7208>,
  <0.1102,-0.6783,0.7265>,
  <0.1107,-0.6324,0.7667>,
  <0.0588,-0.6790,0.7317>,
  <0.0591,-0.6389,0.7670>,
  <0.0067,-0.6795,0.7337>,
  <0.0069,-0.6416,0.7670>,
  <-0.0460,-0.6796,0.7321>,
  <-0.0458,-0.6404,0.7666>,
  <-0.0993,-0.6793,0.7271>,
  <-0.0991,-0.6352,0.7659>,
  <-0.1518,-0.6786,0.7186>,
  <-0.1531,-0.6784,0.7186>,
  <-0.2070,-0.6649,0.7177>,
  <-0.2614,-0.6473,0.7160>,
  <0.1102,-0.6842,0.7209>,
  <0.0587,-0.6904,0.7211>,
  <0.0065,-0.6930,0.7209>,
  <-0.0461,-0.6919,0.7206>,
  <-0.0993,-0.6870,0.7198>,
  <0.2044,0.5438,0.8140>,
  <0.2256,0.5359,0.8136>,
  <0.2044,0.5364,0.8189>,
  <0.1498,0.5374,0.8299>,
  <0.1498,0.5596,0.8151>,
  <0.0956,0.5380,0.8375>,
  <0.0957,0.5706,0.8156>,
  <0.0420,0.5383,0.8417>,
  <0.0421,0.5767,0.8159>,
  <-0.0112,0.5385,0.8426>,
  <-0.0110,0.5780,0.8159>,
  <-0.0638,0.5385,0.8402>,
  <-0.0636,0.5747,0.8159>,
  <-0.1159,0.5383,0.8348>,
  <-0.1157,0.5667,0.8157>,
  <-0.1673,0.5379,0.8263>,
  <-0.1672,0.5544,0.8153>,
  <-0.2179,0.5372,0.8148>,
  <-0.2179,0.5376,0.8145>,
  <-0.2190,0.5372,0.8145>,
  <0.3144,0.4931,0.8112>,
  <0.3283,0.4847,0.8107>,
  <0.3144,0.4852,0.8159>,
  <0.2592,0.4868,0.8342>,
  <0.2592,0.5216,0.8129>,
  <0.2045,0.4876,0.8488>,
  <0.1502,0.4881,0.8598>,
  <0.1229,0.4884,0.8639>,
  <0.0961,0.4942,0.8640>,
  <0.0423,0.5011,0.8644>,
  <-0.0109,0.5028,0.8644>,
  <-0.0635,0.4993,0.8641>,
  <-0.1154,0.4908,0.8636>,
  <-0.1208,0.4895,0.8636>,
  <-0.1672,0.4896,0.8558>,
  <-0.2183,0.4896,0.8442>,
  <-0.2686,0.4893,0.8297>,
  <-0.2685,0.5146,0.8143>,
  <-0.3153,0.4886,0.8135>,
  <0.3696,0.4561,0.8095>,
  <0.3984,0.4335,0.8083>,
  <0.3696,0.4346,0.8213>,
  <0.3145,0.4360,0.8432>,
  <0.2598,0.4365,0.8614>,
  <0.2588,0.4365,0.8617>,
  <0.2048,0.4617,0.8631>,
  <0.1502,0.4813,0.8636>,
  <-0.1671,0.4761,0.8634>,
  <-0.2180,0.4559,0.8629>,
  <-0.2482,0.4409,0.8626>,
  <-0.2684,0.4408,0.8565>,
  <-0.3185,0.4409,0.8391>,
  <-0.3181,0.4869,0.8135>,
  <-0.3675,0.4405,0.8191>,
  <-0.3675,0.4513,0.8132>,
  <-0.3807,0.4405,0.8131>,
  <0.4249,0.4093,0.8074>,
  <0.4517,0.3820,0.8062>,
  <0.4248,0.3831,0.8202>,
  <0.3699,0.3844,0.8458>,
  <0.3349,0.3847,0.8601>,
  <0.3150,0.3999,0.8607>,
  <0.2598,0.4359,0.8616>,
  <-0.2683,0.4294,0.8623>,
  <-0.3179,0.3954,0.8617>,
  <-0.3220,0.3922,0.8617>,
  <-0.3676,0.3925,0.8431>,
  <-0.4162,0.3924,0.8202>,
  <-0.4162,0.4075,0.8128>,
  <-0.4307,0.3924,0.8127>,
  <0.4798,0.3484,0.8052>,
  <0.4935,0.3304,0.8046>,
  <0.4797,0.3310,0.8126>,
  <0.4250,0.3323,0.8420>,
  <0.3901,0.3325,0.8586>,
  <0.3703,0.3528,0.8593>,
  <-0.3671,0.3509,0.8615>,
  <-0.3739,0.3437,0.8614>,
  <-0.4162,0.3442,0.8416>,
  <-0.4642,0.3443,0.8161>,
  <-0.4642,0.3525,0.8126>,
  <-0.4703,0.3443,0.8126>,
  <0.5263,0.2784,0.8034>,
  <0.4797,0.2799,0.8316>,
  <0.4321,0.2799,0.8573>,
  <0.4255,0.2889,0.8576>,
  <-0.4154,0.2952,0.8604>,
  <-0.4136,0.2952,0.8613>,
  <-0.4642,0.2960,0.8348>,
  <-0.5016,0.2962,0.8128>,
  <0.5341,0.2632,0.8034>,
  <0.5512,0.2261,0.8031>,
  <0.5337,0.2267,0.8147>,
  <0.4799,0.2272,0.8474>,
  <0.4631,0.2270,0.8568>,
  <-0.4154,0.2926,0.8613>,
  <-0.4433,0.2467,0.8618>,
  <-0.4636,0.2471,0.8509>,
  <-0.5114,0.2479,0.8228>,
  <-0.5116,0.2782,0.8129>,
  <-0.5264,0.2481,0.8132>,
  <0.5701,0.1731,0.8032>,
  <0.5334,0.1739,0.8278>,
  <0.4866,0.1734,0.8562>,
  <0.4803,0.1891,0.8565>,
  <-0.4627,0.2071,0.8620>,
  <-0.4667,0.1978,0.8620>,
  <-0.5110,0.1990,0.8362>,
  <-0.5459,0.1997,0.8137>,
  <0.5835,0.1193,0.8033>,
  <0.5332,0.1198,0.8374>,
  <0.5023,0.1191,0.8564>,
  <-0.5101,0.1496,0.8470>,
  <-0.4831,0.1487,0.8628>,
  <-0.5573,0.1509,0.8165>,
  <-0.5575,0.1620,0.8142>,
  <-0.5605,0.1510,0.8143>,
  <0.5860,0.1029,0.8037>,
  <0.5909,0.0645,0.8041>,
  <0.5853,0.0646,0.8082>,
  <0.5330,0.0646,0.8436>,
  <0.5121,0.0640,0.8565>,
  <-0.5088,0.0998,0.8551>,
  <-0.4943,0.0993,0.8636>,
  <-0.5566,0.1016,0.8246>,
  <-0.5700,0.1021,0.8153>,
  <0.5932,0.0086,0.8050>,
  <0.5844,0.0088,0.8114>,
  <0.5328,0.0085,0.8462>,
  <0.5159,0.0080,0.8566>,
  <-0.5073,0.0496,0.8604>,
  <-0.5004,0.0493,0.8644>,
  <-0.5554,0.0518,0.8299>,
  <-0.5752,0.0527,0.8163>,
  <0.5906,-0.0486,0.8055>,
  <0.5834,-0.0484,0.8107>,
  <0.5324,-0.0485,0.8451>,
  <0.5138,-0.0490,0.8565>,
  <-0.5055,-0.0009,0.8628>,
  <-0.5011,-0.0011,0.8654>,
  <-0.5539,0.0017,0.8326>,
  <-0.5760,0.0028,0.8174>,
  <0.5831,-0.1069,0.8053>,
  <0.5824,-0.1068,0.8059>,
  <0.5319,-0.1063,0.8401>,
  <0.5060,-0.1067,0.8559>,
  <-0.5035,-0.0517,0.8624>,
  <-0.4964,-0.0521,0.8665>,
  <-0.5521,-0.0488,0.8324>,
  <-0.5724,-0.0476,0.8186>,
  <0.5824,-0.1107,0.8053>,
  <0.5698,-0.1663,0.8048>,
  <0.5314,-0.1652,0.8309>,
  <0.4925,-0.1650,0.8545>,
  <-0.5013,-0.1029,0.8591>,
  <-0.4860,-0.1039,0.8677>,
  <-0.5498,-0.0997,0.8293>,
  <-0.5642,-0.0987,0.8197>,
  <0.5515,-0.2262,0.8029>,
  <0.5309,-0.2251,0.8170>,
  <0.4824,-0.1974,0.8534>,
  <0.4821,-0.2235,0.8471>,
  <0.4728,-0.2234,0.8523>,
  <-0.4987,-0.1544,0.8529>,
  <-0.4697,-0.1565,0.8688>,
  <-0.5469,-0.1509,0.8234>,
  <-0.5511,-0.1506,0.8207>,
  <0.5311,-0.2803,0.7996>,
  <0.5286,-0.2860,0.7992>,
  <0.4822,-0.2831,0.8290>,
  <0.4463,-0.2815,0.8494>,
  <-0.4956,-0.2063,0.8437>,
  <-0.4470,-0.2102,0.8695>,
  <-0.5461,-0.1656,0.8212>,
  <-0.5320,-0.2034,0.8220>,
  <0.4987,-0.3454,0.7950>,
  <0.4831,-0.3437,0.8053>,
  <0.4346,-0.3029,0.8482>,
  <0.4348,-0.3399,0.8339>,
  <0.4121,-0.3385,0.8459>,
  <-0.4422,-0.2628,0.8576>,
  <-0.4454,-0.2134,0.8695>,
  <-0.4148,-0.2652,0.8704>,
  <-0.4917,-0.2584,0.8315>,
  <-0.5066,-0.2571,0.8230>,
  <0.4843,-0.3704,0.7926>,
  <0.4628,-0.4029,0.7896>,
  <0.4368,-0.3998,0.8058>,
  <0.3881,-0.3707,0.8438>,
  <0.3886,-0.3951,0.8324>,
  <0.3684,-0.3935,0.8423>,
  <-0.3872,-0.3203,0.8646>,
  <-0.3886,-0.3019,0.8705>,
  <-0.3726,-0.3217,0.8705>,
  <-0.4379,-0.3155,0.8418>,
  <-0.4892,-0.2876,0.8234>,
  <-0.4736,-0.3121,0.8236>,
  <0.4392,-0.4343,0.7865>,
  <0.4190,-0.4578,0.7841>,
  <0.3920,-0.4542,0.8000>,
  <0.3420,-0.4194,0.8409>,
  <0.3433,-0.4487,0.8251>,
  <0.3110,-0.4454,0.8396>,
  <-0.3308,-0.3787,0.8644>,
  <-0.3321,-0.3644,0.8700>,
  <-0.3148,-0.3804,0.8696>,
  <-0.3823,-0.3736,0.8452>,
  <-0.4324,-0.3673,0.8235>,
  <-0.4313,-0.3686,0.8235>,
  <0.3949,-0.4820,0.7821>,
  <0.3640,-0.5092,0.7799>,
  <0.3487,-0.5069,0.7884>,
  <0.2956,-0.4562,0.8394>,
  <0.2992,-0.5008,0.8122>,
  <0.2495,-0.4949,0.8323>,
  <0.2487,-0.4833,0.8394>,
  <0.2282,-0.4927,0.8397>,
  <-0.2731,-0.4379,0.8565>,
  <-0.2759,-0.4115,0.8687>,
  <-0.2302,-0.4425,0.8667>,
  <-0.3251,-0.4324,0.8410>,
  <-0.3758,-0.4266,0.8227>,
  <-0.3753,-0.4271,0.8227>,
  <0.3505,-0.5192,0.7795>,
  <0.3057,-0.5477,0.7788>,
  <0.2903,-0.5560,0.7788>,
  <0.2565,-0.5515,0.7937>,
  <0.2008,-0.5028,0.8407>,
  <0.2057,-0.5454,0.8126>,
  <0.1545,-0.5393,0.8278>,
  <0.1519,-0.5158,0.8431>,
  <0.1028,-0.5333,0.8397>,
  <0.1018,-0.5236,0.8459>,
  <0.0507,-0.5273,0.8482>,
  <0.0505,-0.5259,0.8490>,
  <0.0226,-0.5243,0.8512>,
  <-0.0549,-0.5154,0.8552>,
  <-0.0551,-0.5132,0.8565>,
  <-0.0208,-0.5194,0.8543>,
  <-0.1080,-0.5095,0.8537>,
  <-0.1094,-0.4979,0.8603>,
  <-0.1611,-0.5036,0.8488>,
  <-0.1644,-0.4764,0.8637>,
  <-0.2138,-0.4978,0.8405>,
  <-0.2198,-0.4487,0.8662>,
  <-0.2659,-0.4920,0.8290>,
  <-0.3194,-0.4727,0.8213>,
  <-0.2970,-0.4886,0.8204>,
  <0.0305,0.6680,0.7435>,
  <0.0701,0.6605,0.7475>,
  <0.0313,0.6648,0.7464>,
  <-0.0214,0.6708,0.7413>,
  <-0.0224,0.6745,0.7380>,
  <-0.0742,0.6768,0.7324>,
  <-0.0742,0.6770,0.7322>,
  <-0.0758,0.6770,0.7321>,
  <0.2599,-0.5692,0.7800>,
  <0.2129,-0.5854,0.7823>,
  <0.1721,-0.5957,0.7846>,
  <0.1640,-0.5945,0.7872>,
  <0.1117,-0.5884,0.8008>,
  <0.0591,-0.5823,0.8108>,
  <-0.0018,-0.5224,0.8527>,
  <0.0064,-0.5762,0.8173>,
  <-0.0465,-0.5701,0.8202>,
  <-0.0994,-0.5640,0.8197>,
  <-0.1521,-0.5580,0.8158>,
  <-0.2066,-0.5403,0.8157>,
  <-0.1718,-0.5558,0.8134>,
  <-0.2629,-0.5101,0.8189>,
  <0.2502,0.5961,0.7629>,
  <0.2711,0.5851,0.7643>,
  <0.2519,0.5872,0.7693>,
  <0.2001,0.5931,0.7799>,
  <0.1945,0.6213,0.7590>,
  <0.1477,0.5989,0.7871>,
  <0.1391,0.6417,0.7542>,
  <0.0950,0.6048,0.7907>,
  <0.0843,0.6574,0.7488>,
  <0.0422,0.6107,0.7907>,
  <-0.0105,0.6166,0.7872>,
  <-0.0628,0.6226,0.7800>,
  <-0.1148,0.6287,0.7691>,
  <-0.1247,0.6750,0.7272>,
  <-0.1663,0.6349,0.7545>,
  <-0.1739,0.6690,0.7227>,
  <-0.2175,0.6411,0.7360>,
  <-0.2218,0.6593,0.7184>,
  <-0.2657,0.6471,0.7146>,
  <0.1646,-0.5970,0.7852>,
  <0.1150,-0.6027,0.7896>,
  <0.0640,-0.6043,0.7942>,
  <0.0118,-0.6014,0.7989>,
  <-0.0415,-0.5938,0.8035>,
  <-0.0958,-0.5814,0.8079>,
  <-0.1509,-0.5641,0.8118>,
  <0.3621,0.5266,0.7691>,
  <0.3689,0.5215,0.7694>,
  <0.3629,0.5221,0.7718>,
  <0.3122,0.5277,0.7900>,
  <0.3062,0.5645,0.7665>,
  <0.2604,0.5333,0.8049>,
  <0.2331,0.5363,0.8112>,
  <0.2066,0.5495,0.8096>,
  <0.1516,0.5722,0.8059>,
  <0.0971,0.5899,0.8016>,
  <0.0433,0.6025,0.7969>,
  <-0.0096,0.6102,0.7922>,
  <-0.0615,0.6130,0.7877>,
  <-0.1123,0.6111,0.7835>,
  <-0.1619,0.6049,0.7797>,
  <-0.2104,0.5944,0.7762>,
  <-0.2590,0.5917,0.7634>,
  <-0.2307,0.5884,0.7749>,
  <-0.2682,0.6462,0.7145>,
  <-0.3083,0.5981,0.7398>,
  <-0.3135,0.6269,0.7133>,
  <-0.3567,0.6046,0.7122>,
  <0.4182,0.4797,0.7713>,
  <0.4370,0.4618,0.7718>,
  <0.4204,0.4635,0.7800>,
  <0.3701,0.4687,0.8021>,
  <0.3327,0.4725,0.8161>,
  <0.3175,0.4839,0.8155>,
  <0.2620,0.5202,0.8129>,
  <-0.2577,0.5783,0.7740>,
  <-0.3040,0.5566,0.7732>,
  <-0.3505,0.5471,0.7601>,
  <-0.3260,0.5443,0.7730>,
  <-0.3574,0.6042,0.7122>,
  <-0.3983,0.5535,0.7314>,
  <-0.4010,0.5733,0.7145>,
  <-0.4210,0.5571,0.7158>,
  <0.4739,0.4226,0.7726>,
  <0.4893,0.4043,0.7727>,
  <0.4758,0.4056,0.7804>,
  <0.4263,0.4105,0.8061>,
  <0.3999,0.4130,0.8182>,
  <0.3732,0.4385,0.8176>,
  <-0.3495,0.5284,0.7737>,
  <-0.3927,0.4944,0.7755>,
  <-0.3944,0.4946,0.7745>,
  <-0.4411,0.5004,0.7450>,
  <-0.4441,0.5354,0.7184>,
  <-0.4729,0.5049,0.7221>,
  <0.5290,0.3511,0.7726>,
  <0.5307,0.3486,0.7726>,
  <0.5293,0.3487,0.7735>,
  <0.4809,0.3531,0.8026>,
  <0.4504,0.3559,0.8189>,
  <0.4288,0.3820,0.8187>,
  <-0.3944,0.4929,0.7756>,
  <-0.4395,0.4456,0.7799>,
  <-0.4856,0.4453,0.7523>,
  <-0.4434,0.4410,0.7803>,
  <-0.4875,0.4874,0.7244>,
  <-0.5159,0.4491,0.7295>,
  <0.5628,0.2943,0.7724>,
  <0.5338,0.2968,0.7919>,
  <0.4895,0.3004,0.8186>,
  <0.4840,0.3090,0.8187>,
  <-0.4853,0.3846,0.7853>,
  <-0.4848,0.3846,0.7855>,
  <-0.5316,0.3882,0.7528>,
  <-0.5323,0.4242,0.7326>,
  <-0.5521,0.3904,0.7367>,
  <0.5841,0.2516,0.7717>,
  <0.5887,0.2412,0.7715>,
  <0.5847,0.2415,0.7745>,
  <0.5371,0.2451,0.8071>,
  <0.5193,0.2465,0.8183>,
  <-0.4853,0.3838,0.7856>,
  <-0.5179,0.3265,0.7907>,
  <-0.5322,0.3269,0.7810>,
  <-0.5793,0.3294,0.7456>,
  <-0.5794,0.3384,0.7415>,
  <-0.5833,0.3298,0.7423>,
  <0.6083,0.1890,0.7709>,
  <0.5879,0.1905,0.7862>,
  <0.5428,0.1936,0.8173>,
  <0.5394,0.2021,0.8175>,
  <-0.5333,0.2953,0.7927>,
  <-0.5454,0.2672,0.7945>,
  <-0.5806,0.2676,0.7690>,
  <-0.6084,0.2687,0.7467>,
  <0.6232,0.1378,0.7698>,
  <0.5903,0.1398,0.7950>,
  <0.5596,0.1417,0.8166>,
  <-0.5822,0.2074,0.7861>,
  <-0.5670,0.2078,0.7971>,
  <-0.6295,0.2076,0.7487>,
  <0.6336,0.0873,0.7687>,
  <0.5923,0.0895,0.8007>,
  <0.5714,0.0907,0.8156>,
  <-0.5839,0.1490,0.7981>,
  <-0.6326,0.1475,0.7603>,
  <-0.5840,0.1487,0.7981>,
  <-0.6309,0.2031,0.7488>,
  <-0.6448,0.1476,0.7499>,
  <0.6399,0.0375,0.7676>,
  <0.5939,0.0396,0.8036>,
  <0.5786,0.0404,0.8146>,
  <-0.6344,0.0891,0.7678>,
  <-0.5948,0.0907,0.7988>,
  <-0.6557,0.0890,0.7497>,
  <0.6406,0.0251,0.7675>,
  <0.6420,-0.0117,0.7666>,
  <0.6413,-0.0117,0.7672>,
  <0.5952,-0.0099,0.8035>,
  <0.5813,-0.0094,0.8136>,
  <-0.6360,0.0321,0.7710>,
  <-0.6009,0.0338,0.7986>,
  <-0.6621,0.0319,0.7487>,
  <0.6417,-0.0241,0.7666>,
  <0.6402,-0.0605,0.7658>,
  <0.5964,-0.0591,0.8005>,
  <0.5796,-0.0585,0.8128>,
  <-0.6374,-0.0235,0.7702>,
  <-0.6022,-0.0218,0.7980>,
  <-0.6640,-0.0237,0.7473>,
  <0.6346,-0.1089,0.7651>,
  <0.5973,-0.1079,0.7948>,
  <0.5737,-0.1073,0.8120>,
  <-0.6386,-0.0778,0.7656>,
  <-0.5987,-0.0763,0.7973>,
  <-0.6614,-0.0777,0.7460>,
  <0.6252,-0.1569,0.7646>,
  <0.5979,-0.1564,0.7862>,
  <0.5636,-0.1556,0.8113>,
  <-0.6396,-0.1307,0.7575>,
  <-0.5904,-0.1296,0.7966>,
  <-0.6544,-0.1305,0.7448>,
  <0.6120,-0.2045,0.7640>,
  <0.5981,-0.2043,0.7749>,
  <0.5514,-0.1968,0.8107>,
  <0.5514,-0.2035,0.8090>,
  <0.5491,-0.2035,0.8106>,
  <-0.5881,-0.1824,0.7880>,
  <-0.5880,-0.1398,0.7967>,
  <-0.5763,-0.1820,0.7967>,
  <-0.6406,-0.1822,0.7459>,
  <-0.6429,-0.1822,0.7439>,
  <0.5981,-0.2438,0.7635>,
  <0.5949,-0.2519,0.7633>,
  <0.5520,-0.2516,0.7949>,
  <0.5291,-0.2514,0.8104>,
  <-0.5883,-0.2341,0.7740>,
  <-0.5566,-0.2337,0.7972>,
  <-0.6408,-0.1892,0.7440>,
  <-0.6259,-0.2332,0.7442>,
  <0.5726,-0.2992,0.7633>,
  <0.5521,-0.2992,0.7782>,
  <0.5050,-0.2983,0.8099>,
  <0.5050,-0.2988,0.8098>,
  <0.5047,-0.2988,0.8099>,
  <-0.5352,-0.2848,0.7953>,
  <-0.5353,-0.2774,0.7978>,
  <-0.5313,-0.2847,0.7979>,
  <-0.5887,-0.2842,0.7567>,
  <-0.6039,-0.2835,0.7449>,
  <0.5518,-0.3366,0.7631>,
  <0.5458,-0.3463,0.7630>,
  <0.5054,-0.3465,0.7903>,
  <0.4728,-0.3465,0.8102>,
  <-0.5351,-0.3353,0.7754>,
  <-0.4980,-0.3356,0.7996>,
  <-0.5891,-0.3112,0.7458>,
  <-0.5761,-0.3336,0.7462>,
  <0.5128,-0.3934,0.7631>,
  <0.5049,-0.3935,0.7683>,
  <0.4579,-0.3659,0.8102>,
  <0.4579,-0.3939,0.7969>,
  <0.4336,-0.3940,0.8104>,
  <-0.4808,-0.3858,0.7874>,
  <-0.4810,-0.3573,0.8006>,
  <-0.4562,-0.3861,0.8017>,
  <-0.5354,-0.3838,0.7524>,
  <-0.5416,-0.3834,0.7481>,
  <0.5049,-0.4034,0.7632>,
  <0.4723,-0.4406,0.7634>,
  <0.4576,-0.4408,0.7722>,
  <0.4100,-0.4181,0.8106>,
  <0.4100,-0.4414,0.7982>,
  <0.3842,-0.4416,0.8108>,
  <-0.4260,-0.4362,0.7926>,
  <-0.4262,-0.4160,0.8033>,
  <-0.4032,-0.4365,0.8043>,
  <-0.4808,-0.4343,0.7617>,
  <-0.5354,-0.3910,0.7486>,
  <-0.4983,-0.4333,0.7510>,
  <0.4575,-0.4557,0.7636>,
  <0.4225,-0.4879,0.7639>,
  <0.4096,-0.4881,0.7708>,
  <0.3616,-0.4598,0.8111>,
  <0.3615,-0.4889,0.7939>,
  <0.3198,-0.4892,0.8114>,
  <-0.3709,-0.4862,0.7912>,
  <-0.3711,-0.4614,0.8059>,
  <-0.3338,-0.4868,0.8072>,
  <-0.4260,-0.4842,0.7642>,
  <-0.4809,-0.4505,0.7522>,
  <-0.4447,-0.4833,0.7541>,
  <0.4094,-0.4986,0.7640>,
  <0.3608,-0.5343,0.7644>,
  <0.3594,-0.5352,0.7644>,
  <0.3124,-0.5363,0.7840>,
  <0.3125,-0.4938,0.8115>,
  <0.2630,-0.5370,0.8015>,
  <0.2631,-0.5206,0.8122>,
  <0.2259,-0.5374,0.8125>,
  <-0.2612,-0.5366,0.8024>,
  <-0.2612,-0.5254,0.8098>,
  <-0.2340,-0.5370,0.8105>,
  <-0.3159,-0.5356,0.7832>,
  <-0.3161,-0.4974,0.8079>,
  <-0.3711,-0.5334,0.7601>,
  <-0.4260,-0.4980,0.7553>,
  <-0.3766,-0.5332,0.7576>,
  <0.3121,-0.5630,0.7653>,
  <0.2714,-0.5833,0.7656>,
  <0.2625,-0.5834,0.7686>,
  <0.2129,-0.5425,0.8126>,
  <0.2128,-0.5845,0.7830>,
  <0.1624,-0.5853,0.7944>,
  <0.1625,-0.5588,0.8133>,
  <0.1113,-0.5857,0.8028>,
  <0.1113,-0.5707,0.8136>,
  <0.0595,-0.5860,0.8081>,
  <0.0595,-0.5783,0.8136>,
  <0.0072,-0.5862,0.8101>,
  <0.0073,-0.5814,0.8136>,
  <-0.0455,-0.5863,0.8088>,
  <-0.0455,-0.5799,0.8134>,
  <-0.0987,-0.5862,0.8041>,
  <-0.0987,-0.5737,0.8131>,
  <-0.1524,-0.5859,0.7959>,
  <-0.1524,-0.5628,0.8124>,
  <-0.2066,-0.5852,0.7841>,
  <-0.2067,-0.5471,0.8112>,
  <-0.2613,-0.5839,0.7687>,
  <-0.3160,-0.5671,0.7606>,
  <-0.2822,-0.5833,0.7617>,
  <-0.3711,-0.5366,0.7579>,
  <0.2624,-0.5873,0.7656>,
  <0.2126,-0.6062,0.7664>,
  <0.1619,-0.6213,0.7667>,
  <0.1126,-0.6320,0.7667>,
  <0.1107,-0.6320,0.7670>,
  <0.0592,-0.6327,0.7721>,
  <0.0070,-0.6331,0.7740>,
  <-0.0457,-0.6332,0.7727>,
  <-0.0991,-0.6328,0.7679>,
  <-0.1527,-0.6254,0.7652>,
  <-0.1142,-0.6328,0.7658>,
  <-0.2067,-0.6110,0.7642>,
  <-0.2613,-0.5920,0.7624>,
  <0.1107,-0.6324,0.7667>,
  <0.0591,-0.6389,0.7670>,
  <0.0069,-0.6416,0.7670>,
  <-0.0458,-0.6404,0.7666>,
  <-0.0991,-0.6352,0.7659>,
  <0.0961,0.4942,0.8640>,
  <0.1229,0.4884,0.8639>,
  <0.0961,0.4887,0.8672>,
  <0.0423,0.4892,0.8711>,
  <0.0423,0.5011,0.8644>,
  <-0.0109,0.4895,0.8719>,
  <-0.0109,0.5028,0.8644>,
  <-0.0635,0.4896,0.8696>,
  <-0.0635,0.4993,0.8641>,
  <-0.1154,0.4895,0.8643>,
  <-0.1154,0.4908,0.8636>,
  <-0.1208,0.4895,0.8636>,
  <0.2048,0.4617,0.8631>,
  <0.2588,0.4365,0.8617>,
  <0.2048,0.4379,0.8754>,
  <0.1502,0.4389,0.8859>,
  <0.1502,0.4813,0.8636>,
  <0.0962,0.4395,0.8931>,
  <0.0425,0.4400,0.8970>,
  <-0.0107,0.4404,0.8977>,
  <-0.0634,0.4408,0.8954>,
  <-0.1156,0.4410,0.8900>,
  <-0.1672,0.4411,0.8818>,
  <-0.1671,0.4761,0.8634>,
  <-0.2180,0.4409,0.8707>,
  <-0.2180,0.4559,0.8629>,
  <-0.2482,0.4409,0.8626>,
  <0.3150,0.3999,0.8607>,
  <0.3349,0.3847,0.8601>,
  <0.3150,0.3854,0.8673>,
  <0.2599,0.3868,0.8848>,
  <0.2598,0.4359,0.8616>,
  <0.2052,0.3876,0.8987>,
  <0.1510,0.3882,0.9091>,
  <0.1199,0.3886,0.9136>,
  <0.0970,0.3950,0.9135>,
  <0.0432,0.4040,0.9138>,
  <-0.0101,0.4064,0.9136>,
  <-0.0627,0.4024,0.9133>,
  <-0.1147,0.3922,0.9127>,
  <-0.1182,0.3912,0.9127>,
  <-0.1666,0.3917,0.9049>,
  <-0.2179,0.3922,0.8937>,
  <-0.2684,0.3923,0.8798>,
  <-0.2683,0.4294,0.8623>,
  <-0.3179,0.3922,0.8632>,
  <-0.3179,0.3954,0.8617>,
  <-0.3220,0.3922,0.8617>,
  <0.3703,0.3528,0.8593>,
  <0.3901,0.3325,0.8586>,
  <0.3703,0.3332,0.8671>,
  <0.3152,0.3347,0.8881>,
  <0.2606,0.3354,0.9053>,
  <0.2335,0.3357,0.9126>,
  <0.2059,0.3523,0.9129>,
  <0.1512,0.3781,0.9133>,
  <-0.1663,0.3737,0.9125>,
  <-0.2170,0.3483,0.9119>,
  <-0.2263,0.3425,0.9119>,
  <-0.2678,0.3431,0.9003>,
  <-0.3180,0.3436,0.8837>,
  <-0.3670,0.3437,0.8644>,
  <-0.3671,0.3509,0.8615>,
  <-0.3739,0.3437,0.8614>,
  <0.4255,0.2889,0.8576>,
  <0.4321,0.2799,0.8573>,
  <0.4255,0.2802,0.8605>,
  <0.3705,0.2818,0.8850>,
  <0.3161,0.2824,0.9057>,
  <0.2987,0.2826,0.9116>,
  <0.2611,0.3157,0.9122>,
  <-0.2672,0.3121,0.9117>,
  <-0.2878,0.2936,0.9116>,
  <-0.3172,0.2941,0.9016>,
  <-0.3669,0.2949,0.8823>,
  <-0.4136,0.2952,0.8613>,
  <0.4631,0.2270,0.8568>,
  <0.4256,0.2282,0.8757>,
  <0.3712,0.2290,0.8999>,
  <0.3433,0.2291,0.9109>,
  <0.3165,0.2633,0.9113>,
  <-0.3165,0.2626,0.9115>,
  <-0.3307,0.2445,0.9115>,
  <-0.3661,0.2453,0.8977>,
  <-0.4152,0.2462,0.8758>,
  <-0.4154,0.2926,0.8613>,
  <-0.4433,0.2467,0.8618>,
  <0.4803,0.1891,0.8565>,
  <0.4866,0.1734,0.8562>,
  <0.4802,0.1736,0.8598>,
  <0.4259,0.1749,0.8877>,
  <0.3758,0.1751,0.9100>,
  <0.3721,0.1821,0.9102>,
  <-0.3648,0.1952,0.9104>,
  <-0.3620,0.1951,0.9115>,
  <-0.4144,0.1967,0.8886>,
  <-0.4626,0.1977,0.8643>,
  <-0.4627,0.2071,0.8620>,
  <-0.4667,0.1978,0.8620>,
  <0.5023,0.1191,0.8564>,
  <0.4801,0.1198,0.8690>,
  <0.4265,0.1206,0.8964>,
  <0.3968,0.1206,0.9099>,
  <-0.3646,0.1896,0.9116>,
  <-0.3829,0.1456,0.9123>,
  <-0.4132,0.1466,0.8988>,
  <-0.4619,0.1481,0.8745>,
  <-0.4831,0.1487,0.8628>,
  <0.5121,0.0640,0.8565>,
  <0.4802,0.0649,0.8747>,
  <0.4272,0.0654,0.9018>,
  <0.4103,0.0653,0.9096>,
  <-0.4116,0.0961,0.9063>,
  <-0.3969,0.0955,0.9129>,
  <-0.4607,0.0981,0.8821>,
  <-0.4943,0.0993,0.8636>,
  <0.5159,0.0080,0.8566>,
  <0.4804,0.0090,0.8770>,
  <0.4279,0.0095,0.9038>,
  <0.4163,0.0095,0.9092>,
  <-0.4098,0.0452,0.9111>,
  <-0.4043,0.0450,0.9135>,
  <-0.4592,0.0476,0.8870>,
  <-0.5004,0.0493,0.8644>,
  <0.5138,-0.0490,0.8565>,
  <0.4807,-0.0478,0.8756>,
  <0.4287,-0.0471,0.9022>,
  <0.4149,-0.0470,0.9087>,
  <-0.4077,-0.0060,0.9131>,
  <-0.4048,-0.0061,0.9144>,
  <-0.4574,-0.0032,0.8893>,
  <-0.5011,-0.0011,0.8654>,
  <0.5060,-0.1067,0.8559>,
  <0.4810,-0.1056,0.8703>,
  <0.4295,-0.1043,0.8970>,
  <0.4062,-0.1040,0.9078>,
  <-0.4054,-0.0575,0.9123>,
  <-0.3983,-0.0580,0.9154>,
  <-0.4552,-0.0545,0.8887>,
  <-0.4964,-0.0521,0.8665>,
  <0.4925,-0.1650,0.8545>,
  <0.4816,-0.1643,0.8609>,
  <0.4303,-0.1622,0.8880>,
  <0.3907,-0.1610,0.9063>,
  <-0.4028,-0.1094,0.9087>,
  <-0.3844,-0.1107,0.9165>,
  <-0.4526,-0.1061,0.8854>,
  <-0.4860,-0.1039,0.8677>,
  <0.4824,-0.1974,0.8534>,
  <0.4728,-0.2234,0.8523>,
  <0.4315,-0.2209,0.8746>,
  <0.3805,-0.1876,0.9056>,
  <0.3810,-0.2183,0.8984>,
  <0.3666,-0.2178,0.9045>,
  <-0.3999,-0.1616,0.9022>,
  <-0.3628,-0.1645,0.9173>,
  <-0.4494,-0.1580,0.8792>,
  <-0.4697,-0.1565,0.8688>,
  <0.4463,-0.2815,0.8494>,
  <0.4333,-0.2804,0.8565>,
  <0.3828,-0.2768,0.8814>,
  <0.3337,-0.2736,0.9021>,
  <-0.3455,-0.2184,0.9126>,
  <-0.3472,-0.1934,0.9176>,
  <-0.3309,-0.2196,0.9178>,
  <-0.3963,-0.2142,0.8928>,
  <-0.4456,-0.2103,0.8702>,
  <-0.4470,-0.2102,0.8695>,
  <0.4346,-0.3029,0.8482>,
  <0.4121,-0.3385,0.8459>,
  <0.3855,-0.3359,0.8594>,
  <0.3326,-0.2750,0.9021>,
  <0.3351,-0.3316,0.8819>,
  <0.2870,-0.3277,0.9002>,
  <-0.2900,-0.2762,0.9163>,
  <-0.2903,-0.2717,0.9176>,
  <-0.2859,-0.2765,0.9175>,
  <-0.3416,-0.2716,0.8998>,
  <-0.3920,-0.2671,0.8803>,
  <-0.4454,-0.2134,0.8695>,
  <-0.4148,-0.2652,0.8704>,
  <0.3881,-0.3707,0.8438>,
  <0.3684,-0.3935,0.8423>,
  <0.3390,-0.3902,0.8561>,
  <0.2849,-0.3296,0.9001>,
  <0.2884,-0.3852,0.8766>,
  <0.2376,-0.3804,0.8938>,
  <0.2369,-0.3669,0.8996>,
  <0.2177,-0.3787,0.8996>,
  <-0.2333,-0.3349,0.9129>,
  <-0.2343,-0.3234,0.9168>,
  <-0.2168,-0.3365,0.9164>,
  <-0.2855,-0.3299,0.8998>,
  <-0.3366,-0.3251,0.8838>,
  <-0.3886,-0.3019,0.8705>,
  <-0.3726,-0.3217,0.8705>,
  <0.3420,-0.4194,0.8409>,
  <0.3110,-0.4454,0.8396>,
  <0.2938,-0.4433,0.8469>,
  <0.2427,-0.4377,0.8658>,
  <0.1881,-0.3932,0.9000>,
  <0.1914,-0.4323,0.8812>,
  <0.1398,-0.4269,0.8934>,
  <0.1385,-0.4108,0.9012>,
  <0.0878,-0.4215,0.9026>,
  <0.0878,-0.4213,0.9027>,
  <0.0867,-0.4214,0.9027>,
  <-0.1229,-0.3998,0.9083>,
  <-0.1239,-0.3886,0.9130>,
  <-0.0817,-0.4041,0.9111>,
  <-0.1756,-0.3944,0.9020>,
  <-0.1789,-0.3609,0.9153>,
  <-0.2279,-0.3891,0.8925>,
  <-0.2796,-0.3839,0.8800>,
  <-0.3321,-0.3644,0.8700>,
  <-0.3148,-0.3804,0.8696>,
  <0.2956,-0.4562,0.8394>,
  <0.2487,-0.4833,0.8394>,
  <0.2282,-0.4927,0.8397>,
  <0.1984,-0.4891,0.8494>,
  <0.1464,-0.4833,0.8632>,
  <0.0942,-0.4775,0.8736>,
  <0.0363,-0.4233,0.9053>,
  <0.0417,-0.4717,0.8807>,
  <-0.0109,-0.4660,0.8847>,
  <-0.0163,-0.4189,0.9079>,
  <-0.0637,-0.4604,0.8855>,
  <-0.0697,-0.4079,0.9104>,
  <-0.1163,-0.4547,0.8830>,
  <-0.1688,-0.4491,0.8774>,
  <-0.2207,-0.4435,0.8687>,
  <-0.2759,-0.4115,0.8687>,
  <-0.2302,-0.4425,0.8667>,
  <0.2008,-0.5028,0.8407>,
  <0.1519,-0.5158,0.8431>,
  <0.1018,-0.5236,0.8459>,
  <0.0505,-0.5259,0.8490>,
  <0.0226,-0.5243,0.8512>,
  <-0.0020,-0.5213,0.8534>,
  <-0.0551,-0.5132,0.8565>,
  <-0.0208,-0.5194,0.8543>,
  <-0.1094,-0.4979,0.8603>,
  <-0.1644,-0.4764,0.8637>,
  <-0.2198,-0.4487,0.8662>,
  <-0.0018,-0.5224,0.8527>,
  <0.2066,0.5495,0.8096>,
  <0.2331,0.5363,0.8112>,
  <0.2085,0.5389,0.8162>,
  <0.1567,0.5446,0.8239>,
  <0.1516,0.5722,0.8059>,
  <0.1045,0.5503,0.8284>,
  <0.0971,0.5899,0.8016>,
  <0.0520,0.5560,0.8295>,
  <0.0433,0.6025,0.7969>,
  <-0.0005,0.5618,0.8272>,
  <-0.0096,0.6102,0.7922>,
  <-0.0528,0.5677,0.8216>,
  <-0.0615,0.6130,0.7877>,
  <-0.1050,0.5736,0.8124>,
  <-0.1123,0.6111,0.7835>,
  <-0.1568,0.5795,0.7997>,
  <-0.1619,0.6049,0.7797>,
  <-0.2085,0.5855,0.7834>,
  <-0.2104,0.5944,0.7762>,
  <-0.2307,0.5884,0.7749>,
  <0.3175,0.4839,0.8155>,
  <0.3327,0.4725,0.8161>,
  <0.3190,0.4739,0.8207>,
  <0.2682,0.4793,0.8357>,
  <0.2620,0.5202,0.8129>,
  <0.2164,0.4846,0.8475>,
  <0.1641,0.4900,0.8561>,
  <0.1572,0.4908,0.8570>,
  <0.1101,0.5079,0.8543>,
  <0.0565,0.5223,0.8509>,
  <0.0035,0.5311,0.8473>,
  <-0.0485,0.5347,0.8437>,
  <-0.0997,0.5330,0.8402>,
  <-0.1498,0.5264,0.8369>,
  <-0.1581,0.5246,0.8366>,
  <-0.2004,0.5292,0.8245>,
  <-0.2510,0.5350,0.8067>,
  <-0.2577,0.5783,0.7740>,
  <-0.3014,0.5410,0.7852>,
  <-0.3040,0.5566,0.7732>,
  <-0.3260,0.5443,0.7730>,
  <0.3732,0.4385,0.8176>,
  <0.3999,0.4130,0.8182>,
  <0.3761,0.4153,0.8283>,
  <0.3257,0.4203,0.8469>,
  <0.2744,0.4253,0.8625>,
  <0.2741,0.4255,0.8625>,
  <0.2192,0.4598,0.8606>,
  <0.1643,0.4879,0.8573>,
  <-0.1989,0.5129,0.8351>,
  <-0.2471,0.4936,0.8338>,
  <-0.2719,0.4810,0.8335>,
  <-0.2955,0.4833,0.8241>,
  <-0.3449,0.4889,0.8013>,
  <-0.3495,0.5284,0.7737>,
  <-0.3927,0.4944,0.7755>,
  <0.4288,0.3820,0.8187>,
  <0.4504,0.3559,0.8189>,
  <0.4313,0.3576,0.8283>,
  <0.3816,0.3621,0.8504>,
  <0.3444,0.3655,0.8647>,
  <0.3295,0.3798,0.8644>,
  <-0.2946,0.4671,0.8337>,
  <-0.3413,0.4323,0.8346>,
  <-0.3900,0.4353,0.8114>,
  <-0.3432,0.4307,0.8347>,
  <-0.3944,0.4929,0.7756>,
  <-0.4390,0.4404,0.7831>,
  <-0.4395,0.4456,0.7799>,
  <-0.4434,0.4410,0.7803>,
  <0.4840,0.3090,0.8187>,
  <0.4895,0.3004,0.8186>,
  <0.4847,0.3008,0.8213>,
  <0.4360,0.3049,0.8467>,
  <0.3952,0.3084,0.8653>,
  <0.3848,0.3213,0.8653>,
  <-0.3882,0.3846,0.8375>,
  <-0.3945,0.3770,0.8380>,
  <-0.4363,0.3803,0.8155>,
  <-0.4848,0.3846,0.7855>,
  <0.5193,0.2465,0.8183>,
  <0.4889,0.2488,0.8361>,
  <0.4395,0.2526,0.8620>,
  <0.4330,0.2531,0.8651>,
  <-0.4352,0.3210,0.8412>,
  <-0.4350,0.3210,0.8413>,
  <-0.4838,0.3239,0.8130>,
  <-0.4853,0.3838,0.7856>,
  <-0.5179,0.3265,0.7907>,
  <0.5394,0.2021,0.8175>,
  <0.5428,0.1936,0.8173>,
  <0.5398,0.1938,0.8192>,
  <0.4921,0.1971,0.8479>,
  <0.4610,0.1993,0.8647>,
  <0.4403,0.2404,0.8651>,
  <-0.4352,0.3206,0.8413>,
  <-0.4656,0.2638,0.8448>,
  <-0.4834,0.2642,0.8346>,
  <-0.5327,0.2664,0.8033>,
  <-0.5333,0.2953,0.7927>,
  <-0.5454,0.2672,0.7945>,
  <0.5596,0.1417,0.8166>,
  <0.5427,0.1428,0.8277>,
  <0.4946,0.1458,0.8568>,
  <0.4819,0.1466,0.8639>,
  <-0.4837,0.2227,0.8464>,
  <-0.4901,0.2059,0.8470>,
  <-0.5329,0.2065,0.8206>,
  <-0.5670,0.2078,0.7971>,
  <0.5714,0.0907,0.8156>,
  <0.5451,0.0921,0.8333>,
  <0.4967,0.0949,0.8627>,
  <0.4967,0.0949,0.8627>,
  <-0.5333,0.1479,0.8329>,
  <-0.5075,0.1481,0.8488>,
  <-0.5839,0.1487,0.7981>,
  <-0.5839,0.1490,0.7981>,
  <-0.5840,0.1487,0.7981>,
  <0.5786,0.0404,0.8146>,
  <0.5469,0.0419,0.8361>,
  <0.5051,0.0440,0.8619>,
  <0.4967,0.0949,0.8627>,
  <-0.5338,0.0905,0.8408>,
  <-0.5196,0.0908,0.8496>,
  <-0.5847,0.0904,0.8062>,
  <-0.5948,0.0907,0.7988>,
  <0.5813,-0.0094,0.8136>,
  <0.5485,-0.0080,0.8361>,
  <0.5085,-0.0063,0.8611>,
  <-0.5342,0.0340,0.8447>,
  <-0.5260,0.0342,0.8498>,
  <-0.5855,0.0335,0.8100>,
  <-0.6009,0.0338,0.7986>,
  <0.5796,-0.0585,0.8128>,
  <0.5497,-0.0575,0.8334>,
  <0.5070,-0.0559,0.8602>,
  <-0.5344,-0.0216,0.8449>,
  <-0.5267,-0.0213,0.8498>,
  <-0.5863,-0.0221,0.8098>,
  <-0.6022,-0.0218,0.7980>,
  <0.5737,-0.1073,0.8120>,
  <0.5506,-0.1066,0.8279>,
  <0.5027,-0.0901,0.8597>,
  <0.5030,-0.1051,0.8579>,
  <0.5005,-0.1051,0.8594>,
  <-0.5345,-0.0763,0.8417>,
  <-0.5215,-0.0760,0.8498>,
  <-0.5870,-0.0765,0.8059>,
  <-0.5987,-0.0763,0.7973>,
  <0.5636,-0.1556,0.8113>,
  <0.5512,-0.1553,0.8198>,
  <0.5041,-0.1543,0.8498>,
  <0.4884,-0.1539,0.8589>,
  <-0.5346,-0.1301,0.8350>,
  <-0.5106,-0.1297,0.8500>,
  <-0.5877,-0.1296,0.7986>,
  <-0.5904,-0.1296,0.7966>,
  <0.5514,-0.1968,0.8107>,
  <0.5491,-0.2035,0.8106>,
  <0.5048,-0.2030,0.8390>,
  <0.4713,-0.2023,0.8585>,
  <-0.5347,-0.1829,0.8250>,
  <-0.4938,-0.1826,0.8502>,
  <-0.5880,-0.1398,0.7967>,
  <-0.5763,-0.1820,0.7967>,
  <0.5291,-0.2514,0.8104>,
  <0.5052,-0.2512,0.8256>,
  <0.4573,-0.2329,0.8583>,
  <0.4575,-0.2506,0.8532>,
  <0.4482,-0.2505,0.8581>,
  <-0.4811,-0.2349,0.8446>,
  <-0.4813,-0.2117,0.8506>,
  <-0.4701,-0.2348,0.8508>,
  <-0.5349,-0.2345,0.8117>,
  <-0.5566,-0.2337,0.7972>,
  <0.5050,-0.2983,0.8099>,
  <0.5047,-0.2988,0.8099>,
  <0.4580,-0.2989,0.8372>,
  <0.4180,-0.2985,0.8580>,
  <-0.4808,-0.2864,0.8287>,
  <-0.4383,-0.2866,0.8519>,
  <-0.5353,-0.2774,0.7978>,
  <-0.5313,-0.2847,0.7979>,
  <0.4728,-0.3465,0.8102>,
  <0.4580,-0.3465,0.8187>,
  <0.4099,-0.3094,0.8581>,
  <0.4102,-0.3466,0.8435>,
  <0.3786,-0.3465,0.8582>,
  <-0.4261,-0.3377,0.8392>,
  <-0.4265,-0.3023,0.8525>,
  <-0.3965,-0.3379,0.8536>,
  <-0.4809,-0.3363,0.8097>,
  <-0.4980,-0.3356,0.7996>,
  <0.4579,-0.3659,0.8102>,
  <0.4336,-0.3940,0.8104>,
  <0.4102,-0.3942,0.8224>,
  <0.3617,-0.3638,0.8584>,
  <0.3619,-0.3944,0.8447>,
  <0.3274,-0.3944,0.8586>,
  <-0.3711,-0.3887,0.8433>,
  <-0.3715,-0.3629,0.8546>,
  <-0.3418,-0.3890,0.8555>,
  <-0.4260,-0.3874,0.8176>,
  <-0.4810,-0.3573,0.8006>,
  <-0.4562,-0.3861,0.8017>,
  <0.4100,-0.4181,0.8106>,
  <0.3842,-0.4416,0.8108>,
  <0.3617,-0.4418,0.8209>,
  <0.3128,-0.4058,0.8588>,
  <0.3130,-0.4423,0.8405>,
  <0.2632,-0.4424,0.8573>,
  <0.2632,-0.4388,0.8592>,
  <0.2568,-0.4424,0.8593>,
  <-0.3160,-0.4392,0.8410>,
  <-0.3164,-0.4080,0.8564>,
  <-0.2670,-0.4397,0.8575>,
  <-0.3710,-0.4378,0.8190>,
  <-0.4262,-0.4160,0.8033>,
  <-0.4032,-0.4365,0.8043>,
  <0.3616,-0.4598,0.8111>,
  <0.3198,-0.4892,0.8114>,
  <0.3125,-0.4893,0.8142>,
  <0.2634,-0.4901,0.8309>,
  <0.2133,-0.4637,0.8599>,
  <0.2134,-0.4906,0.8449>,
  <0.1627,-0.4907,0.8560>,
  <0.1626,-0.4832,0.8603>,
  <0.1358,-0.4909,0.8606>,
  <-0.1526,-0.4901,0.8582>,
  <-0.1526,-0.4872,0.8599>,
  <-0.1410,-0.4902,0.8601>,
  <-0.2066,-0.4897,0.8471>,
  <-0.2068,-0.4679,0.8593>,
  <-0.2611,-0.4889,0.8323>,
  <-0.2615,-0.4427,0.8577>,
  <-0.3161,-0.4874,0.8140>,
  <-0.3711,-0.4614,0.8059>,
  <-0.3338,-0.4868,0.8072>,
  <0.3125,-0.4938,0.8115>,
  <0.2631,-0.5206,0.8122>,
  <0.2259,-0.5374,0.8125>,
  <0.2130,-0.5375,0.8159>,
  <0.1627,-0.5383,0.8269>,
  <0.1115,-0.4968,0.8607>,
  <0.1116,-0.5388,0.8350>,
  <0.0599,-0.5391,0.8401>,
  <0.0598,-0.5049,0.8611>,
  <0.0077,-0.5392,0.8421>,
  <0.0075,-0.5082,0.8612>,
  <-0.0451,-0.5392,0.8409>,
  <-0.0453,-0.5064,0.8611>,
  <-0.0985,-0.5390,0.8365>,
  <-0.0987,-0.4995,0.8607>,
  <-0.1523,-0.5385,0.8287>,
  <-0.2066,-0.5376,0.8175>,
  <-0.2612,-0.5254,0.8098>,
  <-0.2340,-0.5370,0.8105>,
  <-0.3161,-0.4974,0.8079>,
  <0.2129,-0.5425,0.8126>,
  <0.1625,-0.5588,0.8133>,
  <0.1113,-0.5707,0.8136>,
  <0.0595,-0.5783,0.8136>,
  <0.0073,-0.5814,0.8136>,
  <-0.0455,-0.5799,0.8134>,
  <-0.0987,-0.5737,0.8131>,
  <-0.1524,-0.5628,0.8124>,
  <-0.2067,-0.5471,0.8112>,
  <0.0970,0.3950,0.9135>,
  <0.1199,0.3886,0.9136>,
  <0.0970,0.3889,0.9161>,
  <0.0432,0.3898,0.9199>,
  <0.0432,0.4040,0.9138>,
  <-0.0100,0.3904,0.9206>,
  <-0.0101,0.4064,0.9136>,
  <-0.0627,0.3909,0.9183>,
  <-0.0627,0.4024,0.9133>,
  <-0.1147,0.3911,0.9132>,
  <-0.1147,0.3922,0.9127>,
  <-0.1182,0.3912,0.9127>,
  <0.2059,0.3523,0.9129>,
  <0.2335,0.3357,0.9126>,
  <0.2060,0.3364,0.9189>,
  <0.1514,0.3376,0.9290>,
  <0.1512,0.3781,0.9133>,
  <0.0973,0.3386,0.9359>,
  <0.0437,0.3395,0.9396>,
  <-0.0096,0.3403,0.9403>,
  <-0.0623,0.3410,0.9380>,
  <-0.1145,0.3416,0.9328>,
  <-0.1661,0.3421,0.9249>,
  <-0.1663,0.3737,0.9125>,
  <-0.2170,0.3424,0.9141>,
  <-0.2170,0.3483,0.9119>,
  <-0.2263,0.3425,0.9119>,
  <0.2611,0.3157,0.9122>,
  <0.2987,0.2826,0.9116>,
  <0.2612,0.2837,0.9226>,
  <0.2065,0.2851,0.9360>,
  <0.1522,0.2861,0.9460>,
  <0.0984,0.2871,0.9528>,
  <0.0448,0.2880,0.9566>,
  <-0.0084,0.2890,0.9573>,
  <-0.0612,0.2901,0.9551>,
  <-0.1136,0.2911,0.9499>,
  <-0.1654,0.2920,0.9420>,
  <-0.2166,0.2928,0.9313>,
  <-0.2670,0.2934,0.9179>,
  <-0.2672,0.3121,0.9117>,
  <-0.2878,0.2936,0.9116>,
  <0.3165,0.2633,0.9113>,
  <0.3433,0.2291,0.9109>,
  <0.3167,0.2300,0.9202>,
  <0.2619,0.2315,0.9369>,
  <0.2076,0.2326,0.9502>,
  <0.1536,0.2336,0.9601>,
  <0.1230,0.2342,0.9644>,
  <0.0995,0.2454,0.9643>,
  <0.0456,0.2606,0.9644>,
  <-0.0077,0.2653,0.9641>,
  <-0.0603,0.2596,0.9638>,
  <-0.1122,0.2441,0.9632>,
  <-0.1205,0.2400,0.9633>,
  <-0.1641,0.2411,0.9565>,
  <-0.2156,0.2424,0.9459>,
  <-0.2664,0.2435,0.9326>,
  <-0.3163,0.2443,0.9167>,
  <-0.3165,0.2626,0.9115>,
  <-0.3307,0.2445,0.9115>,
  <0.3721,0.1821,0.9102>,
  <0.3758,0.1751,0.9100>,
  <0.3721,0.1752,0.9115>,
  <0.3173,0.1770,0.9316>,
  <0.2630,0.1782,0.9482>,
  <0.2090,0.1792,0.9613>,
  <0.1962,0.1795,0.9640>,
  <0.1542,0.2153,0.9643>,
  <-0.1633,0.2135,0.9632>,
  <-0.1900,0.1906,0.9631>,
  <-0.2141,0.1913,0.9579>,
  <-0.2652,0.1929,0.9447>,
  <-0.3155,0.1942,0.9289>,
  <-0.3620,0.1951,0.9115>,
  <0.3968,0.1206,0.9099>,
  <0.3726,0.1215,0.9200>,
  <0.3183,0.1230,0.9400>,
  <0.2644,0.1242,0.9564>,
  <0.2359,0.1247,0.9637>,
  <0.2096,0.1640,0.9639>,
  <-0.2132,0.1640,0.9631>,
  <-0.2292,0.1405,0.9632>,
  <-0.2636,0.1418,0.9542>,
  <-0.3142,0.1435,0.9384>,
  <-0.3638,0.1450,0.9201>,
  <-0.3646,0.1896,0.9116>,
  <-0.3829,0.1456,0.9123>,
  <0.4103,0.0653,0.9096>,
  <0.3734,0.0668,0.9253>,
  <0.3195,0.0683,0.9451>,
  <0.2660,0.0695,0.9615>,
  <0.2599,0.0696,0.9631>,
  <-0.2616,0.0902,0.9609>,
  <-0.2524,0.0898,0.9635>,
  <-0.3125,0.0924,0.9454>,
  <-0.3624,0.0943,0.9272>,
  <-0.3969,0.0955,0.9129>,
  <0.4163,0.0095,0.9092>,
  <0.3744,0.0112,0.9272>,
  <0.3209,0.0128,0.9470>,
  <0.2707,0.0141,0.9626>,
  <0.2673,0.0343,0.9630>,
  <-0.2603,0.0562,0.9639>,
  <-0.2635,0.0385,0.9639>,
  <-0.3105,0.0408,0.9497>,
  <-0.3607,0.0432,0.9317>,
  <-0.4043,0.0450,0.9135>,
  <0.4149,-0.0470,0.9087>,
  <0.3757,-0.0452,0.9257>,
  <0.3225,-0.0433,0.9456>,
  <0.2703,-0.0415,0.9619>,
  <-0.3082,-0.0111,0.9512>,
  <-0.2634,-0.0137,0.9646>,
  <-0.3585,-0.0084,0.9335>,
  <-0.4048,-0.0061,0.9144>,
  <0.4062,-0.1040,0.9078>,
  <0.3772,-0.1023,0.9205>,
  <0.3243,-0.0999,0.9407>,
  <0.2699,-0.0440,0.9619>,
  <0.2718,-0.0977,0.9574>,
  <0.2576,-0.0971,0.9614>,
  <-0.2542,-0.0667,0.9648>,
  <-0.2546,-0.0606,0.9651>,
  <-0.2532,-0.0668,0.9651>,
  <-0.3056,-0.0634,0.9500>,
  <-0.3560,-0.0604,0.9325>,
  <-0.3983,-0.0580,0.9154>,
  <0.3907,-0.1610,0.9063>,
  <0.3791,-0.1602,0.9114>,
  <0.3264,-0.1572,0.9321>,
  <0.2741,-0.1543,0.9492>,
  <0.2334,-0.1522,0.9604>,
  <-0.2513,-0.1197,0.9605>,
  <-0.2288,-0.1213,0.9659>,
  <-0.3026,-0.1161,0.9460>,
  <-0.3530,-0.1127,0.9288>,
  <-0.3844,-0.1107,0.9165>,
  <0.3805,-0.1876,0.9056>,
  <0.3666,-0.2178,0.9045>,
  <0.3291,-0.2150,0.9195>,
  <0.2768,-0.2115,0.9374>,
  <0.2228,-0.1687,0.9602>,
  <0.2246,-0.2081,0.9520>,
  <0.1915,-0.2061,0.9596>,
  <-0.1959,-0.1770,0.9645>,
  <-0.1964,-0.1691,0.9658>,
  <-0.1891,-0.1775,0.9658>,
  <-0.2479,-0.1730,0.9532>,
  <-0.2991,-0.1691,0.9391>,
  <-0.3494,-0.1654,0.9223>,
  <-0.3628,-0.1645,0.9173>,
  <0.3337,-0.2736,0.9021>,
  <0.3325,-0.2735,0.9026>,
  <0.2802,-0.2693,0.9214>,
  <0.2280,-0.2652,0.9368>,
  <0.1736,-0.2220,0.9595>,
  <0.1758,-0.2612,0.9491>,
  <0.1236,-0.2571,0.9585>,
  <0.1234,-0.2538,0.9593>,
  <0.1164,-0.2565,0.9595>,
  <-0.1397,-0.2353,0.9618>,
  <-0.1408,-0.2197,0.9654>,
  <-0.1121,-0.2377,0.9649>,
  <-0.1920,-0.2309,0.9538>,
  <-0.2439,-0.2267,0.9429>,
  <-0.2950,-0.2225,0.9292>,
  <-0.3472,-0.1934,0.9176>,
  <-0.3309,-0.2196,0.9178>,
  <0.3326,-0.2750,0.9021>,
  <0.2870,-0.3277,0.9002>,
  <0.2847,-0.3274,0.9010>,
  <0.2324,-0.3227,0.9175>,
  <0.1801,-0.3181,0.9308>,
  <0.1277,-0.3134,0.9410>,
  <0.0723,-0.2691,0.9604>,
  <0.0753,-0.3088,0.9482>,
  <0.0227,-0.3041,0.9524>,
  <0.0204,-0.2736,0.9616>,
  <-0.0300,-0.2993,0.9537>,
  <-0.0325,-0.2676,0.9630>,
  <-0.0827,-0.2946,0.9520>,
  <-0.0862,-0.2508,0.9642>,
  <-0.1352,-0.2899,0.9475>,
  <-0.1874,-0.2852,0.9400>,
  <-0.2390,-0.2807,0.9296>,
  <-0.2903,-0.2717,0.9176>,
  <-0.2859,-0.2765,0.9175>,
  <0.2849,-0.3296,0.9001>,
  <0.2369,-0.3669,0.8996>,
  <0.2177,-0.3787,0.8996>,
  <0.1858,-0.3753,0.9081>,
  <0.1332,-0.3701,0.9194>,
  <0.0807,-0.3650,0.9275>,
  <0.0280,-0.3599,0.9326>,
  <-0.0246,-0.3549,0.9346>,
  <-0.0772,-0.3498,0.9336>,
  <-0.1296,-0.3448,0.9297>,
  <-0.1816,-0.3398,0.9228>,
  <-0.2343,-0.3234,0.9168>,
  <-0.2168,-0.3365,0.9164>,
  <0.1881,-0.3932,0.9000>,
  <0.1385,-0.4108,0.9012>,
  <0.0878,-0.4213,0.9027>,
  <0.0867,-0.4214,0.9027>,
  <0.0351,-0.4160,0.9087>,
  <-0.0176,-0.4106,0.9117>,
  <-0.0701,-0.4052,0.9115>,
  <-0.1239,-0.3886,0.9130>,
  <-0.0817,-0.4041,0.9111>,
  <-0.1789,-0.3609,0.9153>,
  <0.0363,-0.4233,0.9053>,
  <-0.0163,-0.4189,0.9079>,
  <-0.0697,-0.4079,0.9104>,
  <0.1101,0.5079,0.8543>,
  <0.1572,0.4908,0.8570>,
  <0.1122,0.4955,0.8613>,
  <0.0601,0.5010,0.8634>,
  <0.0565,0.5223,0.8509>,
  <0.0078,0.5066,0.8622>,
  <0.0035,0.5311,0.8473>,
  <-0.0445,0.5121,0.8577>,
  <-0.0485,0.5347,0.8437>,
  <-0.0969,0.5178,0.8500>,
  <-0.0997,0.5330,0.8402>,
  <-0.1492,0.5235,0.8389>,
  <-0.1498,0.5264,0.8369>,
  <-0.1581,0.5246,0.8366>,
  <0.2741,0.4255,0.8625>,
  <0.2744,0.4253,0.8625>,
  <0.2741,0.4253,0.8625>,
  <0.2233,0.4303,0.8746>,
  <0.2192,0.4598,0.8606>,
  <0.1718,0.4354,0.8837>,
  <0.1643,0.4879,0.8573>,
  <0.1198,0.4406,0.8897>,
  <0.0675,0.4458,0.8926>,
  <0.0151,0.4511,0.8924>,
  <-0.0372,0.4564,0.8890>,
  <-0.0894,0.4617,0.8825>,
  <-0.1413,0.4670,0.8729>,
  <-0.1931,0.4724,0.8600>,
  <-0.1989,0.5129,0.8351>,
  <-0.2448,0.4778,0.8437>,
  <-0.2471,0.4936,0.8338>,
  <-0.2719,0.4810,0.8335>,
  <0.3295,0.3798,0.8644>,
  <0.3444,0.3655,0.8647>,
  <0.3310,0.3668,0.8694>,
  <0.2807,0.3714,0.8850>,
  <0.2294,0.3761,0.8977>,
  <0.1774,0.3810,0.9074>,
  <0.1679,0.3819,0.9088>,
  <0.1236,0.4021,0.9072>,
  <0.0700,0.4200,0.9048>,
  <0.0170,0.4310,0.9022>,
  <-0.0352,0.4352,0.8997>,
  <-0.0867,0.4326,0.8974>,
  <-0.1373,0.4236,0.8954>,
  <-0.1692,0.4139,0.8945>,
  <-0.1876,0.4155,0.8900>,
  <-0.2388,0.4204,0.8754>,
  <-0.2899,0.4253,0.8573>,
  <-0.2946,0.4671,0.8337>,
  <-0.3411,0.4304,0.8357>,
  <-0.3413,0.4323,0.8346>,
  <-0.3432,0.4307,0.8347>,
  <0.3848,0.3213,0.8653>,
  <0.3952,0.3084,0.8653>,
  <0.3860,0.3092,0.8691>,
  <0.3364,0.3134,0.8881>,
  <0.2855,0.3178,0.9042>,
  <0.2574,0.3202,0.9117>,
  <0.2324,0.3404,0.9111>,
  <0.1777,0.3767,0.9091>,
  <-0.1871,0.4070,0.8941>,
  <-0.2362,0.3811,0.8939>,
  <-0.2593,0.3655,0.8940>,
  <-0.2857,0.3675,0.8851>,
  <-0.3365,0.3718,0.8652>,
  <-0.3874,0.3763,0.8416>,
  <-0.3882,0.3846,0.8375>,
  <-0.3945,0.3770,0.8380>,
  <0.4330,0.2531,0.8651>,
  <0.3906,0.2564,0.8841>,
  <0.3404,0.2604,0.9035>,
  <0.3138,0.2625,0.9125>,
  <0.2874,0.2919,0.9122>,
  <-0.2848,0.3446,0.8945>,
  <-0.3169,0.3127,0.8955>,
  <-0.3336,0.3136,0.8890>,
  <-0.3842,0.3172,0.8671>,
  <-0.4350,0.3210,0.8413>,
  <0.4403,0.2404,0.8651>,
  <0.4610,0.1993,0.8647>,
  <0.4432,0.2006,0.8737>,
  <0.3941,0.2040,0.8961>,
  <0.3534,0.2070,0.9123>,
  <0.3428,0.2235,0.9124>,
  <-0.3330,0.2932,0.8962>,
  <-0.3578,0.2577,0.8975>,
  <-0.3822,0.2588,0.8871>,
  <-0.4330,0.2616,0.8626>,
  <-0.4352,0.3206,0.8413>,
  <-0.4656,0.2638,0.8448>,
  <0.4819,0.1466,0.8639>,
  <0.4464,0.1488,0.8824>,
  <0.3970,0.1521,0.9051>,
  <0.3808,0.1531,0.9119>,
  <-0.3813,0.2161,0.8988>,
  <-0.3882,0.2016,0.8992>,
  <-0.4317,0.2031,0.8789>,
  <-0.4831,0.2054,0.8511>,
  <-0.4837,0.2227,0.8464>,
  <-0.4901,0.2059,0.8470>,
  <0.4967,0.0949,0.8627>,
  <0.4490,0.0975,0.8882>,
  <0.4002,0.1004,0.9109>,
  <0.3994,0.1032,0.9110>,
  <-0.4308,0.1456,0.8906>,
  <-0.4090,0.1452,0.9009>,
  <-0.4824,0.1470,0.8636>,
  <-0.5075,0.1481,0.8488>,
  <0.4967,0.0949,0.8627>,
  <0.5051,0.0440,0.8619>,
  <0.4989,0.0443,0.8655>,
  <0.4511,0.0466,0.8913>,
  <0.4111,0.0487,0.9103>,
  <-0.4301,0.0888,0.8984>,
  <-0.4231,0.0888,0.9017>,
  <-0.4819,0.0896,0.8716>,
  <-0.5196,0.0908,0.8496>,
  <0.5085,-0.0063,0.8611>,
  <0.5006,-0.0059,0.8656>,
  <0.4529,-0.0040,0.8915>,
  <0.4157,-0.0023,0.9095>,
  <-0.4295,0.0382,0.9022>,
  <-0.4300,0.0328,0.9022>,
  <-0.4816,0.0332,0.8758>,
  <-0.5260,0.0342,0.8498>,
  <0.5070,-0.0559,0.8602>,
  <0.5019,-0.0557,0.8631>,
  <0.4544,-0.0542,0.8891>,
  <0.4141,-0.0526,0.9087>,
  <-0.4814,-0.0223,0.8762>,
  <-0.4298,-0.0225,0.9026>,
  <-0.5267,-0.0213,0.8498>,
  <0.5027,-0.0901,0.8597>,
  <0.5005,-0.1051,0.8594>,
  <0.4557,-0.1039,0.8841>,
  <0.4068,-0.1015,0.9079>,
  <0.4068,-0.1022,0.9078>,
  <0.4066,-0.1022,0.9079>,
  <-0.4280,-0.0771,0.9005>,
  <-0.4286,-0.0329,0.9029>,
  <-0.4225,-0.0771,0.9031>,
  <-0.4812,-0.0769,0.8732>,
  <-0.5215,-0.0760,0.8498>,
  <0.4884,-0.1539,0.8589>,
  <0.4566,-0.1533,0.8764>,
  <0.4081,-0.1520,0.9002>,
  <0.3914,-0.1516,0.9076>,
  <-0.4273,-0.1311,0.8945>,
  <-0.4077,-0.1310,0.9037>,
  <-0.4811,-0.1305,0.8669>,
  <-0.5106,-0.1297,0.8500>,
  <0.4713,-0.2023,0.8585>,
  <0.4571,-0.2021,0.8662>,
  <0.4092,-0.2014,0.8900>,
  <0.3698,-0.2005,0.9072>,
  <-0.4268,-0.1841,0.8854>,
  <-0.3855,-0.1843,0.9041>,
  <-0.4811,-0.1831,0.8573>,
  <-0.4938,-0.1826,0.8502>,
  <0.4573,-0.2329,0.8583>,
  <0.4482,-0.2505,0.8581>,
  <0.4098,-0.2502,0.8772>,
  <0.3604,-0.2170,0.9072>,
  <0.3610,-0.2496,0.8986>,
  <0.3389,-0.2492,0.9072>,
  <-0.3721,-0.2369,0.8974>,
  <-0.3727,-0.2071,0.9046>,
  <-0.3533,-0.2370,0.9050>,
  <-0.4265,-0.2362,0.8731>,
  <-0.4813,-0.2117,0.8506>,
  <-0.4701,-0.2348,0.8508>,
  <0.4180,-0.2985,0.8580>,
  <0.4098,-0.2985,0.8619>,
  <0.3616,-0.2984,0.8833>,
  <0.3121,-0.2821,0.9072>,
  <0.3123,-0.2978,0.9021>,
  <0.2970,-0.2977,0.9073>,
  <-0.3172,-0.2890,0.9033>,
  <-0.3173,-0.2809,0.9058>,
  <-0.3095,-0.2891,0.9059>,
  <-0.3715,-0.2885,0.8825>,
  <-0.4265,-0.2870,0.8578>,
  <-0.4383,-0.2866,0.8519>,
  <0.4099,-0.3094,0.8581>,
  <0.3786,-0.3465,0.8582>,
  <0.3617,-0.3465,0.8655>,
  <0.3129,-0.3466,0.8843>,
  <0.2629,-0.3274,0.9076>,
  <0.2631,-0.3463,0.9005>,
  <0.2369,-0.3461,0.9078>,
  <-0.2620,-0.3407,0.9029>,
  <-0.2622,-0.3294,0.9071>,
  <-0.2459,-0.3409,0.9074>,
  <-0.3164,-0.3401,0.8855>,
  <-0.3714,-0.3388,0.8645>,
  <-0.4265,-0.3023,0.8525>,
  <-0.3965,-0.3379,0.8536>,
  <0.3617,-0.3638,0.8584>,
  <0.3274,-0.3944,0.8586>,
  <0.3128,-0.3945,0.8640>,
  <0.2635,-0.3948,0.8802>,
  <0.2130,-0.3608,0.9080>,
  <0.2134,-0.3948,0.8936>,
  <0.1625,-0.3945,0.9044>,
  <0.1624,-0.3853,0.9084>,
  <0.1366,-0.3945,0.9087>,
  <-0.1530,-0.3922,0.9071>,
  <-0.1531,-0.3886,0.9086>,
  <-0.1419,-0.3924,0.9088>,
  <-0.2070,-0.3918,0.8965>,
  <-0.2074,-0.3636,0.9082>,
  <-0.2614,-0.3911,0.8825>,
  <-0.3163,-0.3898,0.8649>,
  <-0.3715,-0.3629,0.8546>,
  <-0.3418,-0.3890,0.8555>,
  <0.3128,-0.4058,0.8588>,
  <0.2632,-0.4388,0.8592>,
  <0.2568,-0.4424,0.8593>,
  <0.2134,-0.4428,0.8708>,
  <0.1629,-0.4431,0.8815>,
  <0.1112,-0.4021,0.9088>,
  <0.1117,-0.4432,0.8894>,
  <0.0599,-0.4432,0.8944>,
  <0.0595,-0.4119,0.9093>,
  <0.0075,-0.4430,0.8965>,
  <0.0072,-0.4156,0.9095>,
  <-0.0453,-0.4428,0.8955>,
  <-0.0457,-0.4131,0.9095>,
  <-0.0986,-0.4424,0.8914>,
  <-0.0991,-0.4043,0.9092>,
  <-0.1524,-0.4419,0.8840>,
  <-0.2067,-0.4411,0.8733>,
  <-0.2615,-0.4398,0.8592>,
  <-0.3164,-0.4080,0.8564>,
  <-0.2670,-0.4397,0.8575>,
  <0.2133,-0.4637,0.8599>,
  <0.1626,-0.4832,0.8603>,
  <0.1358,-0.4909,0.8606>,
  <0.1115,-0.4910,0.8640>,
  <0.0599,-0.4912,0.8690>,
  <0.0076,-0.4913,0.8710>,
  <-0.0453,-0.4911,0.8699>,
  <-0.0987,-0.4907,0.8657>,
  <-0.1526,-0.4872,0.8599>,
  <-0.1410,-0.4902,0.8601>,
  <-0.2068,-0.4679,0.8593>,
  <-0.2615,-0.4427,0.8577>,
  <0.1115,-0.4968,0.8607>,
  <0.0598,-0.5049,0.8611>,
  <0.0075,-0.5082,0.8612>,
  <-0.0453,-0.5064,0.8611>,
  <-0.0987,-0.4995,0.8607>,
  <0.0995,0.2454,0.9643>,
  <0.1230,0.2342,0.9644>,
  <0.0997,0.2348,0.9669>,
  <0.0460,0.2362,0.9706>,
  <0.0456,0.2606,0.9644>,
  <-0.0073,0.2375,0.9713>,
  <-0.0077,0.2653,0.9641>,
  <-0.0600,0.2387,0.9692>,
  <-0.0603,0.2596,0.9638>,
  <-0.1121,0.2398,0.9643>,
  <-0.1122,0.2441,0.9632>,
  <-0.1205,0.2400,0.9633>,
  <0.1542,0.2153,0.9643>,
  <0.1962,0.1795,0.9640>,
  <0.1548,0.1809,0.9712>,
  <0.1007,0.1826,0.9780>,
  <0.0471,0.1842,0.9818>,
  <-0.0061,0.1857,0.9826>,
  <-0.0589,0.1872,0.9806>,
  <-0.1111,0.1886,0.9757>,
  <-0.1628,0.1899,0.9682>,
  <-0.1633,0.2135,0.9632>,
  <-0.1900,0.1906,0.9631>,
  <0.2096,0.1640,0.9639>,
  <0.2359,0.1247,0.9637>,
  <0.2103,0.1257,0.9695>,
  <0.1561,0.1277,0.9795>,
  <0.1022,0.1295,0.9863>,
  <0.0486,0.1313,0.9901>,
  <-0.0045,0.1331,0.9911>,
  <-0.0573,0.1349,0.9892>,
  <-0.1096,0.1367,0.9845>,
  <-0.1614,0.1384,0.9771>,
  <-0.2125,0.1400,0.9671>,
  <-0.2132,0.1640,0.9631>,
  <-0.2292,0.1405,0.9632>,
  <0.2599,0.0696,0.9631>,
  <0.2118,0.0716,0.9747>,
  <0.1577,0.0738,0.9847>,
  <0.1040,0.0758,0.9917>,
  <0.0506,0.0779,0.9957>,
  <-0.0025,0.0800,0.9968>,
  <-0.0553,0.0821,0.9951>,
  <-0.1077,0.0843,0.9906>,
  <-0.1596,0.0863,0.9834>,
  <-0.2109,0.0883,0.9735>,
  <-0.2524,0.0898,0.9635>,
  <0.2673,0.0343,0.9630>,
  <0.2707,0.0141,0.9626>,
  <0.2677,0.0143,0.9634>,
  <0.2136,0.0168,0.9768>,
  <0.1597,0.0192,0.9870>,
  <0.1062,0.0215,0.9941>,
  <0.0529,0.0239,0.9983>,
  <-0.0002,0.0263,0.9997>,
  <-0.0530,0.0288,0.9982>,
  <-0.1055,0.0313,0.9939>,
  <-0.1575,0.0338,0.9869>,
  <-0.2088,0.0361,0.9773>,
  <-0.2595,0.0383,0.9650>,
  <-0.2603,0.0562,0.9639>,
  <-0.2635,0.0385,0.9639>,
  <0.2703,-0.0415,0.9619>,
  <0.2697,-0.0415,0.9620>,
  <0.2158,-0.0387,0.9757>,
  <0.1621,-0.0359,0.9861>,
  <0.1087,-0.0333,0.9935>,
  <0.0555,-0.0305,0.9980>,
  <0.0024,-0.0278,0.9996>,
  <-0.0504,-0.0249,0.9984>,
  <-0.1028,-0.0221,0.9945>,
  <-0.1549,-0.0193,0.9877>,
  <-0.2064,-0.0166,0.9783>,
  <-0.2571,-0.0140,0.9663>,
  <-0.2634,-0.0137,0.9646>,
  <0.2699,-0.0440,0.9619>,
  <0.2576,-0.0971,0.9614>,
  <0.2184,-0.0947,0.9713>,
  <0.1648,-0.0916,0.9821>,
  <0.1115,-0.0885,0.9898>,
  <0.0584,-0.0854,0.9946>,
  <0.0054,-0.0823,0.9966>,
  <-0.0473,-0.0791,0.9957>,
  <-0.0998,-0.0759,0.9921>,
  <-0.1519,-0.0727,0.9857>,
  <-0.2034,-0.0696,0.9766>,
  <-0.2546,-0.0606,0.9651>,
  <-0.2532,-0.0668,0.9651>,
  <0.2334,-0.1522,0.9604>,
  <0.2215,-0.1514,0.9633>,
  <0.1681,-0.1478,0.9746>,
  <0.1148,-0.1443,0.9829>,
  <0.0618,-0.1408,0.9881>,
  <0.0088,-0.1372,0.9905>,
  <-0.0439,-0.1337,0.9901>,
  <-0.0963,-0.1301,0.9868>,
  <-0.1484,-0.1266,0.9808>,
  <-0.1999,-0.1231,0.9720>,
  <-0.2288,-0.1213,0.9659>,
  <0.2228,-0.1687,0.9602>,
  <0.1915,-0.2061,0.9596>,
  <0.1720,-0.2045,0.9636>,
  <0.1188,-0.2005,0.9725>,
  <0.0657,-0.1965,0.9783>,
  <0.0128,-0.1926,0.9812>,
  <-0.0398,-0.1886,0.9812>,
  <-0.0923,-0.1847,0.9785>,
  <-0.1443,-0.1808,0.9729>,
  <-0.1964,-0.1691,0.9658>,
  <-0.1891,-0.1775,0.9658>,
  <0.1736,-0.2220,0.9595>,
  <0.1234,-0.2538,0.9593>,
  <0.1164,-0.2565,0.9595>,
  <0.0706,-0.2527,0.9650>,
  <0.0177,-0.2483,0.9685>,
  <-0.0350,-0.2439,0.9692>,
  <-0.0873,-0.2397,0.9669>,
  <-0.1408,-0.2197,0.9654>,
  <-0.1121,-0.2377,0.9649>,
  <0.0723,-0.2691,0.9604>,
  <0.0204,-0.2736,0.9616>,
  <-0.0325,-0.2676,0.9630>,
  <-0.0862,-0.2508,0.9642>,
  <0.1236,0.4021,0.9072>,
  <0.1679,0.3819,0.9088>,
  <0.1258,0.3858,0.9140>,
  <0.0740,0.3906,0.9176>,
  <0.0700,0.4200,0.9048>,
  <0.0218,0.3955,0.9182>,
  <0.0170,0.4310,0.9022>,
  <-0.0305,0.4005,0.9158>,
  <-0.0352,0.4352,0.8997>,
  <-0.0830,0.4055,0.9103>,
  <-0.0867,0.4326,0.8974>,
  <-0.1354,0.4105,0.9018>,
  <-0.1373,0.4236,0.8954>,
  <-0.1692,0.4139,0.8945>,
  <0.2324,0.3404,0.9111>,
  <0.2574,0.3202,0.9117>,
  <0.2345,0.3222,0.9172>,
  <0.1835,0.3266,0.9272>,
  <0.1777,0.3767,0.9091>,
  <0.1319,0.3310,0.9344>,
  <0.0799,0.3355,0.9386>,
  <0.0276,0.3401,0.9400>,
  <-0.0247,0.3447,0.9384>,
  <-0.0771,0.3492,0.9339>,
  <-0.1294,0.3538,0.9263>,
  <-0.1818,0.3584,0.9157>,
  <-0.1871,0.4070,0.8941>,
  <-0.2342,0.3630,0.9019>,
  <-0.2362,0.3811,0.8939>,
  <-0.2593,0.3655,0.8940>,
  <0.2874,0.2919,0.9122>,
  <0.3138,0.2625,0.9125>,
  <0.2900,0.2644,0.9198>,
  <0.2396,0.2683,0.9331>,
  <0.1883,0.2724,0.9436>,
  <0.1365,0.2766,0.9513>,
  <0.0843,0.2808,0.9561>,
  <0.0547,0.2833,0.9575>,
  <0.0316,0.2895,0.9567>,
  <-0.0209,0.2949,0.9553>,
  <-0.0585,0.2924,0.9545>,
  <-0.0728,0.2934,0.9532>,
  <-0.1251,0.2975,0.9465>,
  <-0.1772,0.3016,0.9368>,
  <-0.2294,0.3056,0.9241>,
  <-0.2817,0.3097,0.9081>,
  <-0.2848,0.3446,0.8945>,
  <-0.3169,0.3127,0.8955>,
  <0.3428,0.2235,0.9124>,
  <0.3534,0.2070,0.9123>,
  <0.3440,0.2077,0.9157>,
  <0.2943,0.2112,0.9321>,
  <0.2436,0.2149,0.9458>,
  <0.1921,0.2187,0.9567>,
  <0.1730,0.2201,0.9600>,
  <0.1386,0.2453,0.9595>,
  <0.0848,0.2736,0.9581>,
  <-0.0726,0.2908,0.9540>,
  <-0.1237,0.2747,0.9535>,
  <-0.1740,0.2482,0.9529>,
  <-0.1776,0.2456,0.9530>,
  <-0.2260,0.2487,0.9419>,
  <-0.2781,0.2521,0.9269>,
  <-0.3305,0.2556,0.9085>,
  <-0.3330,0.2932,0.8962>,
  <-0.3578,0.2577,0.8975>,
  <0.3808,0.1531,0.9119>,
  <0.3477,0.1552,0.9247>,
  <0.2978,0.1584,0.9414>,
  <0.2468,0.1618,0.9554>,
  <0.2258,0.1633,0.9604>,
  <0.1932,0.2016,0.9602>,
  <-0.2238,0.2017,0.9535>,
  <-0.2310,0.1929,0.9536>,
  <-0.2754,0.1952,0.9413>,
  <-0.3278,0.1980,0.9238>,
  <-0.3805,0.2011,0.9027>,
  <-0.3813,0.2161,0.8988>,
  <-0.3882,0.2016,0.8992>,
  <0.3994,0.1032,0.9110>,
  <0.4002,0.1004,0.9109>,
  <0.3995,0.1005,0.9112>,
  <0.3507,0.1031,0.9308>,
  <0.3006,0.1061,0.9478>,
  <0.2580,0.1087,0.9600>,
  <0.2488,0.1266,0.9603>,
  <-0.2732,0.1390,0.9519>,
  <-0.2639,0.1386,0.9546>,
  <-0.3256,0.1412,0.9349>,
  <-0.3784,0.1435,0.9144>,
  <-0.4090,0.1452,0.9009>,
  <0.4111,0.0487,0.9103>,
  <0.4020,0.0491,0.9143>,
  <0.3532,0.0515,0.9341>,
  <0.3031,0.0541,0.9514>,
  <0.2756,0.0556,0.9597>,
  <-0.2726,0.1168,0.9550>,
  <-0.2832,0.0837,0.9554>,
  <-0.3239,0.0850,0.9423>,
  <-0.3769,0.0868,0.9222>,
  <-0.4231,0.0888,0.9017>,
  <0.4157,-0.0023,0.9095>,
  <0.4040,-0.0018,0.9147>,
  <0.3552,0.0002,0.9348>,
  <0.3053,0.0026,0.9523>,
  <0.2831,0.0036,0.9591>,
  <-0.3224,0.0294,0.9461>,
  <-0.2914,0.0287,0.9562>,
  <-0.3756,0.0309,0.9263>,
  <-0.4294,0.0328,0.9025>,
  <-0.4295,0.0382,0.9022>,
  <-0.4300,0.0328,0.9022>,
  <0.4141,-0.0526,0.9087>,
  <0.4056,-0.0523,0.9125>,
  <0.3570,-0.0506,0.9327>,
  <0.3072,-0.0486,0.9504>,
  <0.2810,-0.0476,0.9585>,
  <-0.3211,-0.0255,0.9467>,
  <-0.2899,-0.0261,0.9567>,
  <-0.3746,-0.0243,0.9269>,
  <-0.4286,-0.0225,0.9032>,
  <-0.4298,-0.0225,0.9026>,
  <0.4068,-0.1015,0.9079>,
  <0.4066,-0.1022,0.9079>,
  <0.3584,-0.1010,0.9281>,
  <0.3089,-0.0994,0.9459>,
  <0.2696,-0.0980,0.9580>,
  <-0.3198,-0.0798,0.9441>,
  <-0.2785,-0.0804,0.9571>,
  <-0.3737,-0.0786,0.9242>,
  <-0.4286,-0.0329,0.9029>,
  <-0.4225,-0.0771,0.9031>,
  <0.3914,-0.1516,0.9076>,
  <0.3595,-0.1509,0.9209>,
  <0.3103,-0.1498,0.9388>,
  <0.2593,-0.1234,0.9579>,
  <0.2600,-0.1483,0.9542>,
  <0.2469,-0.1479,0.9577>,
  <-0.2650,-0.1342,0.9549>,
  <-0.2656,-0.1133,0.9574>,
  <-0.2554,-0.1343,0.9575>,
  <-0.3188,-0.1334,0.9384>,
  <-0.3731,-0.1322,0.9183>,
  <-0.4077,-0.1310,0.9037>,
  <0.3698,-0.2005,0.9072>,
  <0.3602,-0.2004,0.9111>,
  <0.3113,-0.1997,0.9291>,
  <0.2614,-0.1986,0.9446>,
  <0.2108,-0.1974,0.9574>,
  <-0.2637,-0.1871,0.9463>,
  <-0.2170,-0.1878,0.9579>,
  <-0.3179,-0.1862,0.9296>,
  <-0.3727,-0.1847,0.9094>,
  <-0.3855,-0.1843,0.9041>,
  <0.3604,-0.2170,0.9072>,
  <0.3389,-0.2492,0.9072>,
  <0.3119,-0.2490,0.9169>,
  <0.2623,-0.2484,0.9325>,
  <0.2106,-0.1976,0.9574>,
  <0.2119,-0.2476,0.9454>,
  <0.1608,-0.2466,0.9557>,
  <0.1606,-0.2384,0.9578>,
  <0.1471,-0.2464,0.9579>,
  <-0.1549,-0.2408,0.9581>,
  <-0.1549,-0.2398,0.9584>,
  <-0.1532,-0.2409,0.9584>,
  <-0.2087,-0.2401,0.9480>,
  <-0.2097,-0.1954,0.9580>,
  <-0.2628,-0.2393,0.9347>,
  <-0.3174,-0.2381,0.9179>,
  <-0.3727,-0.2071,0.9046>,
  <-0.3533,-0.2370,0.9050>,
  <0.3121,-0.2821,0.9072>,
  <0.2970,-0.2977,0.9073>,
  <0.2628,-0.2975,0.9178>,
  <0.2127,-0.2972,0.9308>,
  <0.1619,-0.2967,0.9412>,
  <0.1097,-0.2640,0.9583>,
  <0.1104,-0.2960,0.9488>,
  <0.0584,-0.2952,0.9536>,
  <0.0580,-0.2788,0.9586>,
  <0.0059,-0.2945,0.9556>,
  <0.0057,-0.2842,0.9588>,
  <-0.0469,-0.2938,0.9547>,
  <-0.0472,-0.2797,0.9589>,
  <-0.1001,-0.2931,0.9508>,
  <-0.1008,-0.2650,0.9590>,
  <-0.1538,-0.2924,0.9439>,
  <-0.2078,-0.2915,0.9337>,
  <-0.2623,-0.2904,0.9202>,
  <-0.3173,-0.2809,0.9058>,
  <-0.3095,-0.2891,0.9059>,
  <0.2629,-0.3274,0.9076>,
  <0.2369,-0.3461,0.9078>,
  <0.2129,-0.3460,0.9137>,
  <0.1624,-0.3460,0.9241>,
  <0.1112,-0.3457,0.9317>,
  <0.0593,-0.3453,0.9366>,
  <0.0069,-0.3448,0.9386>,
  <-0.0460,-0.3442,0.9378>,
  <-0.0993,-0.3436,0.9338>,
  <-0.1531,-0.3429,0.9268>,
  <-0.2074,-0.3418,0.9166>,
  <-0.2622,-0.3294,0.9071>,
  <-0.2459,-0.3409,0.9074>,
  <0.2130,-0.3608,0.9080>,
  <0.1624,-0.3853,0.9084>,
  <0.1366,-0.3945,0.9087>,
  <0.1112,-0.3944,0.9122>,
  <0.0595,-0.3943,0.9170>,
  <0.0072,-0.3941,0.9191>,
  <-0.0457,-0.3936,0.9181>,
  <-0.0991,-0.3930,0.9142>,
  <-0.1531,-0.3886,0.9086>,
  <-0.1419,-0.3924,0.9088>,
  <-0.2074,-0.3636,0.9082>,
  <0.1112,-0.4021,0.9088>,
  <0.0595,-0.4119,0.9093>,
  <0.0072,-0.4156,0.9095>,
  <-0.0457,-0.4131,0.9095>,
  <-0.0991,-0.4043,0.9092>,
  <0.0316,0.2895,0.9567>,
  <0.0547,0.2833,0.9575>,
  <0.0321,0.2850,0.9580>,
  <-0.0202,0.2892,0.9571>,
  <-0.0209,0.2949,0.9553>,
  <-0.0585,0.2924,0.9545>,
  <0.1386,0.2453,0.9595>,
  <0.1730,0.2201,0.9600>,
  <0.1407,0.2224,0.9647>,
  <0.0891,0.2261,0.9700>,
  <0.0848,0.2736,0.9581>,
  <0.0371,0.2299,0.9725>,
  <-0.0153,0.2337,0.9722>,
  <-0.0679,0.2375,0.9690>,
  <-0.0726,0.2908,0.9540>,
  <-0.1207,0.2414,0.9629>,
  <-0.1237,0.2747,0.9535>,
  <-0.1738,0.2452,0.9538>,
  <-0.1740,0.2482,0.9529>,
  <-0.1776,0.2456,0.9530>,
  <0.1932,0.2016,0.9602>,
  <0.2258,0.1633,0.9604>,
  <0.1960,0.1652,0.9666>,
  <0.1449,0.1685,0.9750>,
  <0.0932,0.1718,0.9807>,
  <0.0411,0.1753,0.9837>,
  <-0.0113,0.1787,0.9838>,
  <-0.0639,0.1821,0.9812>,
  <-0.1167,0.1855,0.9757>,
  <-0.1698,0.1889,0.9672>,
  <-0.2230,0.1923,0.9556>,
  <-0.2238,0.2017,0.9535>,
  <-0.2310,0.1929,0.9536>,
  <0.2488,0.1266,0.9603>,
  <0.2580,0.1087,0.9600>,
  <0.2499,0.1091,0.9621>,
  <0.1994,0.1120,0.9735>,
  <0.1483,0.1149,0.9822>,
  <0.0966,0.1180,0.9883>,
  <0.0445,0.1210,0.9917>,
  <-0.0080,0.1241,0.9922>,
  <-0.0606,0.1271,0.9900>,
  <-0.1135,0.1301,0.9850>,
  <-0.1665,0.1331,0.9770>,
  <-0.2199,0.1360,0.9660>,
  <-0.2639,0.1386,0.9546>,
  <0.2756,0.0556,0.9597>,
  <0.2528,0.0567,0.9659>,
  <0.2023,0.0592,0.9775>,
  <0.1512,0.0619,0.9866>,
  <0.0994,0.0646,0.9929>,
  <0.0473,0.0673,0.9966>,
  <-0.0051,0.0700,0.9975>,
  <-0.0578,0.0727,0.9957>,
  <-0.1107,0.0753,0.9910>,
  <-0.1638,0.0778,0.9834>,
  <-0.2172,0.0804,0.9728>,
  <-0.2710,0.0830,0.9590>,
  <-0.2726,0.1168,0.9550>,
  <-0.2832,0.0837,0.9554>,
  <0.2831,0.0036,0.9591>,
  <0.2552,0.0048,0.9669>,
  <0.2048,0.0069,0.9788>,
  <0.1536,0.0092,0.9881>,
  <0.1019,0.0116,0.9947>,
  <0.0498,0.0140,0.9987>,
  <-0.0027,0.0164,0.9999>,
  <-0.0554,0.0187,0.9983>,
  <-0.1083,0.0209,0.9939>,
  <-0.1616,0.0231,0.9866>,
  <-0.2151,0.0253,0.9763>,
  <-0.2690,0.0276,0.9628>,
  <-0.2914,0.0287,0.9562>,
  <0.2810,-0.0476,0.9585>,
  <0.2571,-0.0467,0.9653>,
  <0.2068,-0.0449,0.9774>,
  <0.1558,-0.0430,0.9869>,
  <0.1041,-0.0409,0.9937>,
  <0.0520,-0.0388,0.9979>,
  <-0.0004,-0.0368,0.9993>,
  <-0.0532,-0.0348,0.9980>,
  <-0.1063,-0.0329,0.9938>,
  <-0.1596,-0.0310,0.9867>,
  <-0.2133,-0.0291,0.9766>,
  <-0.2674,-0.0270,0.9632>,
  <-0.2899,-0.0261,0.9567>,
  <0.2696,-0.0980,0.9580>,
  <0.2586,-0.0977,0.9610>,
  <0.2085,-0.0963,0.9733>,
  <0.1575,-0.0947,0.9830>,
  <0.1060,-0.0930,0.9900>,
  <0.0540,-0.0912,0.9944>,
  <0.0015,-0.0895,0.9960>,
  <-0.0513,-0.0878,0.9948>,
  <-0.1045,-0.0861,0.9908>,
  <-0.1579,-0.0845,0.9838>,
  <-0.2118,-0.0828,0.9738>,
  <-0.2661,-0.0809,0.9605>,
  <-0.2785,-0.0804,0.9571>,
  <0.2593,-0.1234,0.9579>,
  <0.2469,-0.1479,0.9577>,
  <0.2098,-0.1471,0.9666>,
  <0.1590,-0.1459,0.9764>,
  <0.1076,-0.1445,0.9836>,
  <0.0556,-0.1431,0.9881>,
  <0.0032,-0.1417,0.9899>,
  <-0.0497,-0.1403,0.9889>,
  <-0.1029,-0.1388,0.9850>,
  <-0.1566,-0.1374,0.9781>,
  <-0.2106,-0.1358,0.9681>,
  <-0.2656,-0.1133,0.9574>,
  <-0.2554,-0.1343,0.9575>,
  <0.2108,-0.1974,0.9574>,
  <0.2106,-0.1973,0.9574>,
  <0.1600,-0.1965,0.9674>,
  <0.1088,-0.1955,0.9746>,
  <0.0569,-0.1944,0.9793>,
  <0.0045,-0.1933,0.9811>,
  <-0.0484,-0.1921,0.9802>,
  <-0.1018,-0.1909,0.9763>,
  <-0.1555,-0.1895,0.9695>,
  <-0.2098,-0.1880,0.9595>,
  <-0.2170,-0.1878,0.9579>,
  <0.2106,-0.1976,0.9574>,
  <0.1606,-0.2384,0.9578>,
  <0.1471,-0.2464,0.9579>,
  <0.1095,-0.2458,0.9631>,
  <0.0577,-0.2451,0.9678>,
  <0.0053,-0.2442,0.9697>,
  <-0.0476,-0.2432,0.9688>,
  <-0.1010,-0.2421,0.9650>,
  <-0.1549,-0.2398,0.9584>,
  <-0.1532,-0.2409,0.9584>,
  <-0.2097,-0.1954,0.9580>,
  <0.1097,-0.2640,0.9583>,
  <0.0580,-0.2788,0.9586>,
  <0.0057,-0.2842,0.9588>,
  <-0.0472,-0.2797,0.9589>,
  <-0.1008,-0.2650,0.9590>,
  }
  texture_list {
  28524,
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  }
  face_indices {
  33188
  <0,1,2>,0,1,2
  <0,3,4>,0,3,4
  <2,3,0>,2,3,0
  <4,5,6>,4,5,6
  <3,5,4>,3,5,4
  <6,7,8>,6,7,8
  <5,7,6>,5,7,6
  <8,9,10>,8,9,10
  <7,9,8>,7,9,8
  <9,11,10>,9,11,10
  <12,13,14>,12,13,14
  <1,12,14>,1,12,14
  <1,0,12>,1,0,12
  <0,15,12>,0,15,12
  <4,16,0>,4,16,0
  <16,15,0>,16,15,0
  <6,17,4>,6,17,4
  <17,16,4>,17,16,4
  <8,18,6>,8,18,6
  <18,17,6>,18,17,6
  <10,19,8>,10,19,8
  <19,18,8>,19,18,8
  <20,10,11>,20,10,11
  <20,21,10>,20,21,10
  <21,19,10>,21,19,10
  <20,22,21>,20,22,21
  <23,13,12>,23,13,12
  <24,13,23>,24,13,23
  <15,25,12>,15,25,12
  <25,23,12>,25,23,12
  <16,26,15>,16,26,15
  <26,25,15>,26,25,15
  <17,27,16>,17,27,16
  <27,26,16>,27,26,16
  <18,28,17>,18,28,17
  <28,27,17>,28,27,17
  <19,29,18>,19,29,18
  <29,28,18>,29,28,18
  <21,30,19>,21,30,19
  <30,29,19>,30,29,19
  <31,21,22>,31,21,22
  <31,32,21>,31,32,21
  <32,30,21>,32,30,21
  <31,33,32>,31,33,32
  <34,24,23>,34,24,23
  <35,24,34>,35,24,34
  <25,36,23>,25,36,23
  <36,34,23>,36,34,23
  <26,37,25>,26,37,25
  <37,36,25>,37,36,25
  <27,38,26>,27,38,26
  <38,37,26>,38,37,26
  <28,39,27>,28,39,27
  <39,38,27>,39,38,27
  <29,40,28>,29,40,28
  <40,39,28>,40,39,28
  <30,41,29>,30,41,29
  <41,40,29>,41,40,29
  <32,42,30>,32,42,30
  <42,41,30>,42,41,30
  <43,32,33>,43,32,33
  <42,32,43>,42,32,43
  <44,35,34>,44,35,34
  <45,35,44>,45,35,44
  <36,46,34>,36,46,34
  <46,44,34>,46,44,34
  <37,47,36>,37,47,36
  <47,46,36>,47,46,36
  <38,48,37>,38,48,37
  <48,47,37>,48,47,37
  <39,49,38>,39,49,38
  <49,48,38>,49,48,38
  <40,50,39>,40,50,39
  <50,49,39>,50,49,39
  <41,51,40>,41,51,40
  <51,50,40>,51,50,40
  <42,52,41>,42,52,41
  <52,51,41>,52,51,41
  <53,42,43>,53,42,43
  <52,42,53>,52,42,53
  <54,45,44>,54,45,44
  <55,45,54>,55,45,54
  <46,56,44>,46,56,44
  <56,54,44>,56,54,44
  <47,57,46>,47,57,46
  <57,56,46>,57,56,46
  <48,58,47>,48,58,47
  <58,57,47>,58,57,47
  <49,59,48>,49,59,48
  <59,58,48>,59,58,48
  <50,60,49>,50,60,49
  <60,59,49>,60,59,49
  <51,61,50>,51,61,50
  <61,60,50>,61,60,50
  <52,62,51>,52,62,51
  <62,61,51>,62,61,51
  <63,52,53>,63,52,53
  <62,52,63>,62,52,63
  <64,55,54>,64,55,54
  <65,55,64>,65,55,64
  <56,66,54>,56,66,54
  <66,64,54>,66,64,54
  <57,67,56>,57,67,56
  <67,66,56>,67,66,56
  <58,68,57>,58,68,57
  <68,67,57>,68,67,57
  <59,69,58>,59,69,58
  <69,68,58>,69,68,58
  <60,70,59>,60,70,59
  <70,69,59>,70,69,59
  <61,71,60>,61,71,60
  <71,70,60>,71,70,60
  <72,62,73>,72,62,73
  <72,71,62>,72,71,62
  <71,61,62>,71,61,62
  <63,73,62>,63,73,62
  <64,74,65>,64,74,65
  <74,75,76>,74,75,76
  <74,64,75>,74,64,75
  <64,66,75>,64,66,75
  <67,77,66>,67,77,66
  <77,75,66>,77,75,66
  <68,78,67>,68,78,67
  <78,77,67>,78,77,67
  <69,79,68>,69,79,68
  <79,78,68>,79,78,68
  <70,80,69>,70,80,69
  <80,79,69>,80,79,69
  <81,71,82>,81,71,82
  <81,80,71>,81,80,71
  <80,70,71>,80,70,71
  <72,82,71>,72,82,71
  <75,83,76>,75,83,76
  <77,83,75>,77,83,75
  <84,83,77>,84,83,77
  <78,84,77>,78,84,77
  <85,84,78>,85,84,78
  <79,85,78>,79,85,78
  <86,85,79>,86,85,79
  <80,86,79>,80,86,79
  <87,86,80>,87,86,80
  <81,87,80>,81,87,80
  <88,89,90>,88,89,90
  <88,91,92>,88,91,92
  <90,91,88>,90,91,88
  <92,93,94>,92,93,94
  <91,93,92>,91,93,92
  <94,95,96>,94,95,96
  <93,95,94>,93,95,94
  <96,97,98>,96,97,98
  <95,97,96>,95,97,96
  <98,99,100>,98,99,100
  <97,99,98>,97,99,98
  <100,101,102>,100,101,102
  <99,101,100>,99,101,100
  <101,103,102>,101,103,102
  <104,105,106>,104,105,106
  <89,104,106>,89,104,106
  <89,88,104>,89,88,104
  <88,107,104>,88,107,104
  <92,108,88>,92,108,88
  <108,107,88>,108,107,88
  <94,109,92>,94,109,92
  <109,108,92>,109,108,92
  <96,110,94>,96,110,94
  <110,109,94>,110,109,94
  <98,111,96>,98,111,96
  <111,110,96>,111,110,96
  <100,112,98>,100,112,98
  <112,111,98>,112,111,98
  <102,113,100>,102,113,100
  <113,112,100>,113,112,100
  <114,102,103>,114,102,103
  <114,115,102>,114,115,102
  <115,113,102>,115,113,102
  <114,116,115>,114,116,115
  <117,118,119>,117,118,119
  <105,117,119>,105,117,119
  <105,104,117>,105,104,117
  <104,120,117>,104,120,117
  <107,121,104>,107,121,104
  <121,120,104>,121,120,104
  <108,122,107>,108,122,107
  <122,121,107>,122,121,107
  <109,123,108>,109,123,108
  <123,122,108>,123,122,108
  <110,124,109>,110,124,109
  <124,123,109>,124,123,109
  <111,125,110>,111,125,110
  <125,124,110>,125,124,110
  <112,126,111>,112,126,111
  <126,125,111>,126,125,111
  <113,127,112>,113,127,112
  <127,126,112>,127,126,112
  <115,128,113>,115,128,113
  <128,127,113>,128,127,113
  <129,115,116>,129,115,116
  <129,130,115>,129,130,115
  <130,128,115>,130,128,115
  <129,131,130>,129,131,130
  <132,133,134>,132,133,134
  <118,132,134>,118,132,134
  <118,117,132>,118,117,132
  <117,135,132>,117,135,132
  <120,136,117>,120,136,117
  <136,135,117>,136,135,117
  <121,137,120>,121,137,120
  <137,136,120>,137,136,120
  <138,139,137>,138,139,137
  <138,137,122>,138,137,122
  <122,137,121>,122,137,121
  <140,138,122>,140,138,122
  <123,140,122>,123,140,122
  <141,140,123>,141,140,123
  <124,141,123>,124,141,123
  <142,141,124>,142,141,124
  <125,142,124>,125,142,124
  <143,142,125>,143,142,125
  <126,143,125>,126,143,125
  <144,143,126>,144,143,126
  <144,126,145>,144,126,145
  <145,126,127>,145,126,127
  <128,146,127>,128,146,127
  <146,145,127>,146,145,127
  <130,147,128>,130,147,128
  <147,146,128>,147,146,128
  <148,130,131>,148,130,131
  <148,149,130>,148,149,130
  <149,147,130>,149,147,130
  <148,150,149>,148,150,149
  <151,133,132>,151,133,132
  <152,133,151>,152,133,151
  <135,153,132>,135,153,132
  <153,151,132>,153,151,132
  <136,154,135>,136,154,135
  <154,153,135>,154,153,135
  <155,156,154>,155,156,154
  <155,154,137>,155,154,137
  <137,154,136>,137,154,136
  <139,155,137>,139,155,137
  <144,145,157>,144,145,157
  <158,157,145>,158,157,145
  <158,145,159>,158,145,159
  <159,145,146>,159,145,146
  <147,160,146>,147,160,146
  <160,159,146>,160,159,146
  <149,161,147>,149,161,147
  <161,160,147>,161,160,147
  <162,149,150>,162,149,150
  <162,163,149>,162,163,149
  <163,161,149>,163,161,149
  <162,164,163>,162,164,163
  <165,152,151>,165,152,151
  <166,152,165>,166,152,165
  <153,167,151>,153,167,151
  <167,165,151>,167,165,151
  <154,168,153>,154,168,153
  <168,167,153>,168,167,153
  <156,169,168>,156,169,168
  <154,156,168>,154,156,168
  <158,159,170>,158,159,170
  <171,170,159>,171,170,159
  <171,159,172>,171,159,172
  <172,159,160>,172,159,160
  <161,173,160>,161,173,160
  <173,172,160>,173,172,160
  <163,174,161>,163,174,161
  <174,173,161>,174,173,161
  <175,163,164>,175,163,164
  <174,163,175>,174,163,175
  <176,177,178>,176,177,178
  <166,176,178>,166,176,178
  <166,165,176>,166,165,176
  <165,179,176>,165,179,176
  <167,180,165>,167,180,165
  <180,179,165>,180,179,165
  <168,181,167>,168,181,167
  <181,180,167>,181,180,167
  <169,182,181>,169,182,181
  <168,169,181>,168,169,181
  <172,183,184>,172,183,184
  <171,172,184>,171,172,184
  <173,185,172>,173,185,172
  <185,183,172>,185,183,172
  <174,186,173>,174,186,173
  <186,185,173>,186,185,173
  <187,174,175>,187,174,175
  <186,174,187>,186,174,187
  <188,177,176>,188,177,176
  <189,177,188>,189,177,188
  <179,190,176>,179,190,176
  <190,188,176>,190,188,176
  <180,191,179>,180,191,179
  <191,190,179>,191,190,179
  <181,192,180>,181,192,180
  <192,191,180>,192,191,180
  <182,193,192>,182,193,192
  <181,182,192>,181,182,192
  <183,194,195>,183,194,195
  <184,183,195>,184,183,195
  <185,196,183>,185,196,183
  <196,194,183>,196,194,183
  <186,197,185>,186,197,185
  <197,196,185>,197,196,185
  <198,186,187>,198,186,187
  <197,186,198>,197,186,198
  <188,199,189>,188,199,189
  <199,200,201>,199,200,201
  <199,188,200>,199,188,200
  <188,190,200>,188,190,200
  <191,202,190>,191,202,190
  <202,200,190>,202,200,190
  <192,203,191>,192,203,191
  <203,202,191>,203,202,191
  <193,204,203>,193,204,203
  <192,193,203>,192,193,203
  <194,205,206>,194,205,206
  <195,194,206>,195,194,206
  <196,207,194>,196,207,194
  <207,205,194>,207,205,194
  <197,208,196>,197,208,196
  <208,207,196>,208,207,196
  <209,197,198>,209,197,198
  <208,197,209>,208,197,209
  <210,201,200>,210,201,200
  <211,201,210>,211,201,210
  <202,212,200>,202,212,200
  <212,210,200>,212,210,200
  <203,213,202>,203,213,202
  <213,212,202>,213,212,202
  <204,214,213>,204,214,213
  <203,204,213>,203,204,213
  <215,216,217>,215,216,217
  <215,206,205>,215,206,205
  <215,205,216>,215,205,216
  <216,205,218>,216,205,218
  <207,219,205>,207,219,205
  <219,218,205>,219,218,205
  <208,220,207>,208,220,207
  <220,219,207>,220,219,207
  <221,208,209>,221,208,209
  <220,208,221>,220,208,221
  <222,211,210>,222,211,210
  <223,211,222>,223,211,222
  <212,224,210>,212,224,210
  <224,222,210>,224,222,210
  <213,225,212>,213,225,212
  <225,224,212>,225,224,212
  <214,226,227>,214,226,227
  <214,227,213>,214,227,213
  <213,227,225>,213,227,225
  <226,228,227>,226,228,227
  <229,230,231>,229,230,231
  <229,217,216>,229,217,216
  <229,216,230>,229,216,230
  <230,216,232>,230,216,232
  <218,233,216>,218,233,216
  <233,232,216>,233,232,216
  <219,234,218>,219,234,218
  <234,233,218>,234,233,218
  <220,235,219>,220,235,219
  <235,234,219>,235,234,219
  <236,220,221>,236,220,221
  <235,220,236>,235,220,236
  <222,237,223>,222,237,223
  <237,238,239>,237,238,239
  <237,222,238>,237,222,238
  <222,224,238>,222,224,238
  <225,240,224>,225,240,224
  <240,238,224>,240,238,224
  <227,241,225>,227,241,225
  <241,240,225>,241,240,225
  <228,242,243>,228,242,243
  <228,243,227>,228,243,227
  <227,243,241>,227,243,241
  <242,244,245>,242,244,245
  <243,242,245>,243,242,245
  <244,246,247>,244,246,247
  <245,244,247>,245,244,247
  <246,248,249>,246,248,249
  <247,246,249>,247,246,249
  <248,250,251>,248,250,251
  <249,248,251>,249,248,251
  <250,231,230>,250,231,230
  <250,230,251>,250,230,251
  <251,230,252>,251,230,252
  <232,253,230>,232,253,230
  <253,252,230>,253,252,230
  <233,254,232>,233,254,232
  <254,253,232>,254,253,232
  <234,255,233>,234,255,233
  <255,254,233>,255,254,233
  <256,235,257>,256,235,257
  <256,255,235>,256,255,235
  <255,234,235>,255,234,235
  <236,257,235>,236,257,235
  <238,258,239>,238,258,239
  <258,259,260>,258,259,260
  <258,238,259>,258,238,259
  <238,240,259>,238,240,259
  <241,261,240>,241,261,240
  <261,259,240>,261,259,240
  <243,262,241>,243,262,241
  <262,261,241>,262,261,241
  <245,263,243>,245,263,243
  <263,262,243>,263,262,243
  <247,264,245>,247,264,245
  <264,263,245>,264,263,245
  <249,265,247>,249,265,247
  <265,264,247>,265,264,247
  <251,266,249>,251,266,249
  <266,265,249>,266,265,249
  <252,267,251>,252,267,251
  <267,266,251>,267,266,251
  <253,268,252>,253,268,252
  <268,267,252>,268,267,252
  <254,269,253>,254,269,253
  <269,268,253>,269,268,253
  <270,255,271>,270,255,271
  <270,269,255>,270,269,255
  <269,254,255>,269,254,255
  <256,271,255>,256,271,255
  <259,272,260>,259,272,260
  <261,272,259>,261,272,259
  <273,272,261>,273,272,261
  <273,274,275>,273,274,275
  <273,261,274>,273,261,274
  <261,262,274>,261,262,274
  <263,276,262>,263,276,262
  <276,274,262>,276,274,262
  <264,277,263>,264,277,263
  <277,276,263>,277,276,263
  <265,278,264>,265,278,264
  <278,277,264>,278,277,264
  <266,279,265>,266,279,265
  <279,278,265>,279,278,265
  <267,280,266>,267,280,266
  <280,279,266>,280,279,266
  <268,281,267>,268,281,267
  <281,280,267>,281,280,267
  <282,269,283>,282,269,283
  <282,281,269>,282,281,269
  <281,268,269>,281,268,269
  <270,283,269>,270,283,269
  <274,284,275>,274,284,275
  <276,284,274>,276,284,274
  <285,284,276>,285,284,276
  <277,285,276>,277,285,276
  <286,285,277>,286,285,277
  <278,286,277>,278,286,277
  <287,286,278>,287,286,278
  <279,287,278>,279,287,278
  <288,287,279>,288,287,279
  <280,288,279>,280,288,279
  <289,288,280>,289,288,280
  <281,289,280>,281,289,280
  <290,289,281>,290,289,281
  <282,290,281>,282,290,281
  <291,292,293>,291,292,293
  <291,294,295>,291,294,295
  <293,294,291>,293,294,291
  <295,296,297>,295,296,297
  <294,296,295>,294,296,295
  <296,298,297>,296,298,297
  <299,300,301>,299,300,301
  <299,302,303>,299,302,303
  <301,302,299>,301,302,299
  <292,303,302>,292,303,302
  <292,291,303>,292,291,303
  <291,304,303>,291,304,303
  <295,305,291>,295,305,291
  <305,304,291>,305,304,291
  <297,306,295>,297,306,295
  <306,305,295>,306,305,295
  <307,297,298>,307,297,298
  <307,308,297>,307,308,297
  <308,306,297>,308,306,297
  <308,309,310>,308,309,310
  <307,309,308>,307,309,308
  <309,311,310>,309,311,310
  <312,300,299>,312,300,299
  <313,300,312>,313,300,312
  <303,314,299>,303,314,299
  <314,312,299>,314,312,299
  <304,315,303>,304,315,303
  <315,314,303>,315,314,303
  <305,316,304>,305,316,304
  <316,315,304>,316,315,304
  <306,317,305>,306,317,305
  <317,316,305>,317,316,305
  <308,318,306>,308,318,306
  <318,317,306>,318,317,306
  <310,319,308>,310,319,308
  <319,318,308>,319,318,308
  <320,310,311>,320,310,311
  <320,321,310>,320,321,310
  <321,319,310>,321,319,310
  <320,322,321>,320,322,321
  <323,324,325>,323,324,325
  <313,323,325>,313,323,325
  <313,312,323>,313,312,323
  <312,326,323>,312,326,323
  <314,327,312>,314,327,312
  <327,326,312>,327,326,312
  <315,328,314>,315,328,314
  <328,327,314>,328,327,314
  <316,329,315>,316,329,315
  <329,328,315>,329,328,315
  <317,330,316>,317,330,316
  <330,329,316>,330,329,316
  <318,331,317>,318,331,317
  <331,330,317>,331,330,317
  <319,332,318>,319,332,318
  <332,331,318>,332,331,318
  <321,333,319>,321,333,319
  <333,332,319>,333,332,319
  <334,321,322>,334,321,322
  <334,335,321>,334,335,321
  <335,333,321>,335,333,321
  <334,336,335>,334,336,335
  <337,324,323>,337,324,323
  <338,324,337>,338,324,337
  <326,339,323>,326,339,323
  <339,337,323>,339,337,323
  <327,340,326>,327,340,326
  <340,339,326>,340,339,326
  <328,341,327>,328,341,327
  <341,340,327>,341,340,327
  <329,342,328>,329,342,328
  <342,341,328>,342,341,328
  <330,343,329>,330,343,329
  <343,342,329>,343,342,329
  <331,344,330>,331,344,330
  <344,343,330>,344,343,330
  <332,345,331>,332,345,331
  <345,344,331>,345,344,331
  <333,346,332>,333,346,332
  <346,345,332>,346,345,332
  <335,347,333>,335,347,333
  <347,346,333>,347,346,333
  <348,335,336>,348,335,336
  <347,335,348>,347,335,348
  <349,338,337>,349,338,337
  <350,338,349>,350,338,349
  <339,351,337>,339,351,337
  <351,349,337>,351,349,337
  <340,352,339>,340,352,339
  <352,351,339>,352,351,339
  <341,353,340>,341,353,340
  <353,352,340>,353,352,340
  <342,354,341>,342,354,341
  <354,353,341>,354,353,341
  <343,355,342>,343,355,342
  <355,354,342>,355,354,342
  <344,356,343>,344,356,343
  <356,355,343>,356,355,343
  <345,357,344>,345,357,344
  <357,356,344>,357,356,344
  <346,358,345>,346,358,345
  <358,357,345>,358,357,345
  <347,359,346>,347,359,346
  <359,358,346>,359,358,346
  <360,347,348>,360,347,348
  <359,347,360>,359,347,360
  <361,350,349>,361,350,349
  <362,350,361>,362,350,361
  <351,363,349>,351,363,349
  <363,361,349>,363,361,349
  <352,364,351>,352,364,351
  <364,363,351>,364,363,351
  <353,365,352>,353,365,352
  <365,364,352>,365,364,352
  <354,366,353>,354,366,353
  <366,365,353>,366,365,353
  <355,367,354>,355,367,354
  <367,366,354>,367,366,354
  <356,368,355>,356,368,355
  <368,367,355>,368,367,355
  <357,369,356>,357,369,356
  <369,368,356>,369,368,356
  <358,370,357>,358,370,357
  <370,369,357>,370,369,357
  <359,371,358>,359,371,358
  <371,370,358>,371,370,358
  <372,359,360>,372,359,360
  <371,359,372>,371,359,372
  <361,373,362>,361,373,362
  <373,374,375>,373,374,375
  <373,361,374>,373,361,374
  <361,363,374>,361,363,374
  <364,376,363>,364,376,363
  <376,374,363>,376,374,363
  <365,377,364>,365,377,364
  <377,376,364>,377,376,364
  <366,378,365>,366,378,365
  <378,377,365>,378,377,365
  <367,379,366>,367,379,366
  <379,378,366>,379,378,366
  <368,380,367>,368,380,367
  <380,379,367>,380,379,367
  <369,381,368>,369,381,368
  <381,380,368>,381,380,368
  <370,382,369>,370,382,369
  <382,381,369>,382,381,369
  <383,371,384>,383,371,384
  <383,382,371>,383,382,371
  <382,370,371>,382,370,371
  <372,384,371>,372,384,371
  <374,385,375>,374,385,375
  <385,386,387>,385,386,387
  <385,374,386>,385,374,386
  <374,376,386>,374,376,386
  <377,388,376>,377,388,376
  <388,386,376>,388,386,376
  <378,389,377>,378,389,377
  <389,388,377>,389,388,377
  <379,390,378>,379,390,378
  <390,389,378>,390,389,378
  <380,391,379>,380,391,379
  <391,390,379>,391,390,379
  <381,392,380>,381,392,380
  <392,391,380>,392,391,380
  <382,393,381>,382,393,381
  <393,392,381>,393,392,381
  <394,382,383>,394,382,383
  <393,382,394>,393,382,394
  <386,395,387>,386,395,387
  <395,396,397>,395,396,397
  <395,386,396>,395,386,396
  <386,388,396>,386,388,396
  <389,398,388>,389,398,388
  <398,396,388>,398,396,388
  <390,399,389>,390,399,389
  <399,398,389>,399,398,389
  <391,400,390>,391,400,390
  <400,399,390>,400,399,390
  <401,392,402>,401,392,402
  <401,400,392>,401,400,392
  <400,391,392>,400,391,392
  <393,402,392>,393,402,392
  <403,402,393>,403,402,393
  <394,403,393>,394,403,393
  <396,404,397>,396,404,397
  <398,404,396>,398,404,396
  <405,404,398>,405,404,398
  <399,405,398>,399,405,398
  <406,405,399>,406,405,399
  <400,406,399>,400,406,399
  <407,406,400>,407,406,400
  <401,407,400>,401,407,400
  <408,409,410>,408,409,410
  <408,411,412>,408,411,412
  <410,411,408>,410,411,408
  <412,413,414>,412,413,414
  <411,413,412>,411,413,412
  <414,415,416>,414,415,416
  <413,415,414>,413,415,414
  <416,417,418>,416,417,418
  <415,417,416>,415,417,416
  <418,419,420>,418,419,420
  <417,419,418>,417,419,418
  <420,421,422>,420,421,422
  <419,421,420>,419,421,420
  <421,423,422>,421,423,422
  <424,425,426>,424,425,426
  <424,427,428>,424,427,428
  <426,427,424>,426,427,424
  <409,428,427>,409,428,427
  <409,408,428>,409,408,428
  <408,429,428>,408,429,428
  <412,430,408>,412,430,408
  <430,429,408>,430,429,408
  <414,431,412>,414,431,412
  <431,430,412>,431,430,412
  <416,432,414>,416,432,414
  <432,431,414>,432,431,414
  <418,433,416>,418,433,416
  <433,432,416>,433,432,416
  <420,434,418>,420,434,418
  <434,433,418>,434,433,418
  <422,435,420>,422,435,420
  <435,434,420>,435,434,420
  <436,422,423>,436,422,423
  <436,437,422>,436,437,422
  <437,435,422>,437,435,422
  <437,438,439>,437,438,439
  <436,438,437>,436,438,437
  <438,440,439>,438,440,439
  <441,442,443>,441,442,443
  <425,441,443>,425,441,443
  <425,424,441>,425,424,441
  <424,444,441>,424,444,441
  <428,445,424>,428,445,424
  <445,444,424>,445,444,424
  <446,447,445>,446,447,445
  <446,445,429>,446,445,429
  <429,445,428>,429,445,428
  <448,446,429>,448,446,429
  <430,448,429>,430,448,429
  <449,448,430>,449,448,430
  <431,449,430>,431,449,430
  <450,449,431>,450,449,431
  <432,450,431>,432,450,431
  <451,450,432>,451,450,432
  <433,451,432>,433,451,432
  <452,451,433>,452,451,433
  <434,452,433>,434,452,433
  <453,452,434>,453,452,434
  <435,453,434>,435,453,434
  <454,453,435>,454,453,435
  <454,435,455>,454,435,455
  <455,435,437>,455,435,437
  <439,456,437>,439,456,437
  <456,455,437>,456,455,437
  <457,439,440>,457,439,440
  <457,458,439>,457,458,439
  <458,456,439>,458,456,439
  <457,459,458>,457,459,458
  <460,461,462>,460,461,462
  <442,460,462>,442,460,462
  <442,441,460>,442,441,460
  <441,463,460>,441,463,460
  <444,464,441>,444,464,441
  <464,463,441>,464,463,441
  <465,466,464>,465,466,464
  <465,464,445>,465,464,445
  <445,464,444>,445,464,444
  <447,465,445>,447,465,445
  <454,455,467>,454,455,467
  <468,467,455>,468,467,455
  <468,455,469>,468,455,469
  <469,455,456>,469,455,456
  <458,470,456>,458,470,456
  <470,469,456>,470,469,456
  <471,458,459>,471,458,459
  <471,472,458>,471,472,458
  <472,470,458>,472,470,458
  <471,473,472>,471,473,472
  <474,461,460>,474,461,460
  <475,461,474>,475,461,474
  <463,476,460>,463,476,460
  <476,474,460>,476,474,460
  <477,478,476>,477,478,476
  <477,476,464>,477,476,464
  <464,476,463>,464,476,463
  <466,477,464>,466,477,464
  <468,469,479>,468,469,479
  <480,479,469>,480,479,469
  <480,469,481>,480,469,481
  <481,469,470>,481,469,470
  <472,482,470>,472,482,470
  <482,481,470>,482,481,470
  <483,472,473>,483,472,473
  <483,484,472>,483,484,472
  <484,482,472>,484,482,472
  <483,485,484>,483,485,484
  <486,487,488>,486,487,488
  <475,486,488>,475,486,488
  <475,474,486>,475,474,486
  <474,489,486>,474,489,486
  <490,491,489>,490,491,489
  <490,489,476>,490,489,476
  <476,489,474>,476,489,474
  <478,490,476>,478,490,476
  <480,481,492>,480,481,492
  <493,492,481>,493,492,481
  <493,481,494>,493,481,494
  <494,481,482>,494,481,482
  <484,495,482>,484,495,482
  <495,494,482>,495,494,482
  <496,484,485>,496,484,485
  <495,484,496>,495,484,496
  <497,487,486>,497,487,486
  <498,487,497>,498,487,497
  <489,499,486>,489,499,486
  <499,497,486>,499,497,486
  <491,500,499>,491,500,499
  <489,491,499>,489,491,499
  <493,494,501>,493,494,501
  <502,501,494>,502,501,494
  <502,494,503>,502,494,503
  <503,494,495>,503,494,495
  <504,495,496>,504,495,496
  <504,505,495>,504,505,495
  <505,503,495>,505,503,495
  <504,506,505>,504,506,505
  <507,498,497>,507,498,497
  <508,498,507>,508,498,507
  <499,509,497>,499,509,497
  <509,507,497>,509,507,497
  <500,510,509>,500,510,509
  <499,500,509>,499,500,509
  <503,511,512>,503,511,512
  <502,503,512>,502,503,512
  <505,513,503>,505,513,503
  <513,511,503>,513,511,503
  <514,505,506>,514,505,506
  <513,505,514>,513,505,514
  <515,516,517>,515,516,517
  <508,515,517>,508,515,517
  <508,507,515>,508,507,515
  <507,518,515>,507,518,515
  <519,520,518>,519,520,518
  <519,518,509>,519,518,509
  <509,518,507>,509,518,507
  <510,519,509>,510,519,509
  <511,521,522>,511,521,522
  <512,511,522>,512,511,522
  <513,523,511>,513,523,511
  <523,521,511>,523,521,511
  <524,513,514>,524,513,514
  <523,513,524>,523,513,524
  <525,516,515>,525,516,515
  <526,516,525>,526,516,525
  <518,527,515>,518,527,515
  <527,525,515>,527,525,515
  <520,528,527>,520,528,527
  <518,520,527>,518,520,527
  <521,529,530>,521,529,530
  <522,521,530>,522,521,530
  <523,531,521>,523,531,521
  <531,529,521>,531,529,521
  <532,523,524>,532,523,524
  <531,523,532>,531,523,532
  <525,533,526>,525,533,526
  <533,534,535>,533,534,535
  <533,525,534>,533,525,534
  <525,527,534>,525,527,534
  <528,536,537>,528,536,537
  <528,537,527>,528,537,527
  <527,537,534>,527,537,534
  <536,538,537>,536,538,537
  <529,539,540>,529,539,540
  <530,529,540>,530,529,540
  <531,541,529>,531,541,529
  <541,539,529>,541,539,529
  <542,531,532>,542,531,532
  <541,531,542>,541,531,542
  <543,535,534>,543,535,534
  <544,535,543>,544,535,543
  <537,545,534>,537,545,534
  <545,543,534>,545,543,534
  <538,546,545>,538,546,545
  <537,538,545>,537,538,545
  <539,547,548>,539,547,548
  <540,539,548>,540,539,548
  <541,549,539>,541,549,539
  <549,547,539>,549,547,539
  <550,541,542>,550,541,542
  <549,541,550>,549,541,550
  <551,544,543>,551,544,543
  <552,544,551>,552,544,551
  <545,553,543>,545,553,543
  <553,551,543>,553,551,543
  <546,554,553>,546,554,553
  <545,546,553>,545,546,553
  <547,555,556>,547,555,556
  <548,547,556>,548,547,556
  <549,557,547>,549,557,547
  <557,555,547>,557,555,547
  <558,549,550>,558,549,550
  <557,549,558>,557,549,558
  <551,559,552>,551,559,552
  <559,560,561>,559,560,561
  <559,551,560>,559,551,560
  <551,553,560>,551,553,560
  <554,562,563>,554,562,563
  <554,563,553>,554,563,553
  <553,563,560>,553,563,560
  <562,564,563>,562,564,563
  <565,566,567>,565,566,567
  <565,556,555>,565,556,555
  <565,555,566>,565,555,566
  <566,555,568>,566,555,568
  <569,557,570>,569,557,570
  <569,568,557>,569,568,557
  <568,555,557>,568,555,557
  <558,570,557>,558,570,557
  <560,571,561>,560,571,561
  <571,572,573>,571,572,573
  <571,560,572>,571,560,572
  <560,563,572>,560,563,572
  <564,574,575>,564,574,575
  <564,575,563>,564,575,563
  <563,575,572>,563,575,572
  <574,576,575>,574,576,575
  <577,578,579>,577,578,579
  <577,567,566>,577,567,566
  <577,566,578>,577,566,578
  <578,566,580>,578,566,580
  <568,581,566>,568,581,566
  <581,580,566>,581,580,566
  <582,568,569>,582,568,569
  <581,568,582>,581,568,582
  <583,573,572>,583,573,572
  <584,573,583>,584,573,583
  <575,585,572>,575,585,572
  <585,583,572>,585,583,572
  <576,586,587>,576,586,587
  <576,587,575>,576,587,575
  <575,587,585>,575,587,585
  <586,588,589>,586,588,589
  <587,586,589>,587,586,589
  <588,590,589>,588,590,589
  <591,592,593>,591,592,593
  <591,579,578>,591,579,578
  <591,578,592>,591,578,592
  <592,578,594>,592,578,594
  <580,595,578>,580,595,578
  <595,594,578>,595,594,578
  <596,581,597>,596,581,597
  <596,595,581>,596,595,581
  <595,580,581>,595,580,581
  <582,597,581>,582,597,581
  <583,598,584>,583,598,584
  <585,598,583>,585,598,583
  <599,598,585>,599,598,585
  <599,600,601>,599,600,601
  <599,585,600>,599,585,600
  <585,587,600>,585,587,600
  <589,602,587>,589,602,587
  <602,600,587>,602,600,587
  <590,603,604>,590,603,604
  <590,604,589>,590,604,589
  <589,604,602>,589,604,602
  <603,605,606>,603,605,606
  <604,603,606>,604,603,606
  <605,607,608>,605,607,608
  <606,605,608>,606,605,608
  <607,609,610>,607,609,610
  <608,607,610>,608,607,610
  <609,611,612>,609,611,612
  <610,609,612>,610,609,612
  <611,613,614>,611,613,614
  <612,611,614>,612,611,614
  <613,615,616>,613,615,616
  <614,613,616>,614,613,616
  <615,593,592>,615,593,592
  <615,592,616>,615,592,616
  <616,592,617>,616,592,617
  <594,618,592>,594,618,592
  <618,617,592>,618,617,592
  <619,595,620>,619,595,620
  <619,618,595>,619,618,595
  <618,594,595>,618,594,595
  <596,620,595>,596,620,595
  <600,621,601>,600,621,601
  <602,621,600>,602,621,600
  <622,621,602>,622,621,602
  <622,623,624>,622,623,624
  <622,602,623>,622,602,623
  <602,604,623>,602,604,623
  <606,625,604>,606,625,604
  <625,623,604>,625,623,604
  <608,626,606>,608,626,606
  <626,625,606>,626,625,606
  <610,627,608>,610,627,608
  <627,626,608>,627,626,608
  <612,628,610>,612,628,610
  <628,627,610>,628,627,610
  <614,629,612>,614,629,612
  <629,628,612>,629,628,612
  <616,630,614>,616,630,614
  <630,629,614>,630,629,614
  <631,617,632>,631,617,632
  <631,630,617>,631,630,617
  <630,616,617>,630,616,617
  <618,632,617>,618,632,617
  <633,632,618>,633,632,618
  <619,633,618>,619,633,618
  <623,634,624>,623,634,624
  <625,634,623>,625,634,623
  <635,634,625>,635,634,625
  <626,635,625>,626,635,625
  <636,635,626>,636,635,626
  <627,636,626>,627,636,626
  <637,636,627>,637,636,627
  <628,637,627>,628,637,627
  <638,637,628>,638,637,628
  <629,638,628>,629,638,628
  <639,638,629>,639,638,629
  <630,639,629>,630,639,629
  <640,639,630>,640,639,630
  <631,640,630>,631,640,630
  <641,642,643>,641,642,643
  <643,644,641>,643,644,641
  <645,646,647>,645,646,647
  <645,648,649>,645,648,649
  <647,648,645>,647,648,645
  <649,650,651>,649,650,651
  <648,650,649>,648,650,649
  <642,651,650>,642,651,650
  <642,641,651>,642,641,651
  <641,652,651>,641,652,651
  <653,641,644>,653,641,644
  <653,654,641>,653,654,641
  <654,652,641>,654,652,641
  <654,655,656>,654,655,656
  <653,655,654>,653,655,654
  <656,657,658>,656,657,658
  <655,657,656>,655,657,656
  <657,659,658>,657,659,658
  <660,661,662>,660,661,662
  <660,663,664>,660,663,664
  <662,663,660>,662,663,660
  <646,664,663>,646,664,663
  <646,645,664>,646,645,664
  <645,665,664>,645,665,664
  <649,666,645>,649,666,645
  <666,665,645>,666,665,645
  <651,667,649>,651,667,649
  <667,666,649>,667,666,649
  <652,668,651>,652,668,651
  <668,667,651>,668,667,651
  <654,669,652>,654,669,652
  <669,668,652>,669,668,652
  <656,670,654>,656,670,654
  <670,669,654>,670,669,654
  <658,671,656>,658,671,656
  <671,670,656>,671,670,656
  <672,658,673>,672,658,673
  <672,674,658>,672,674,658
  <674,671,658>,674,671,658
  <674,675,676>,674,675,676
  <672,675,674>,672,675,674
  <675,677,676>,675,677,676
  <678,679,680>,678,679,680
  <661,678,680>,661,678,680
  <661,660,678>,661,660,678
  <660,681,678>,660,681,678
  <664,682,660>,664,682,660
  <682,681,660>,682,681,660
  <665,683,664>,665,683,664
  <683,682,664>,683,682,664
  <666,684,665>,666,684,665
  <684,683,665>,684,683,665
  <685,686,684>,685,686,684
  <685,684,667>,685,684,667
  <667,684,666>,667,684,666
  <687,685,667>,687,685,667
  <668,687,667>,668,687,667
  <688,687,668>,688,687,668
  <669,688,668>,669,688,668
  <689,688,669>,689,688,669
  <689,669,690>,689,669,690
  <690,669,670>,690,669,670
  <671,691,670>,671,691,670
  <691,690,670>,691,690,670
  <674,692,671>,674,692,671
  <692,691,671>,692,691,671
  <676,693,674>,676,693,674
  <693,692,674>,693,692,674
  <694,676,677>,694,676,677
  <694,695,676>,694,695,676
  <695,693,676>,695,693,676
  <694,696,695>,694,696,695
  <697,679,678>,697,679,678
  <698,679,697>,698,679,697
  <681,699,678>,681,699,678
  <699,697,678>,699,697,678
  <682,700,681>,682,700,681
  <700,699,681>,700,699,681
  <701,702,700>,701,702,700
  <701,700,683>,701,700,683
  <683,700,682>,683,700,682
  <703,701,683>,703,701,683
  <684,703,683>,684,703,683
  <686,703,684>,686,703,684
  <689,690,704>,689,690,704
  <705,704,690>,705,704,690
  <691,705,690>,691,705,690
  <706,705,691>,706,705,691
  <706,691,707>,706,691,707
  <707,691,692>,707,691,692
  <693,708,692>,693,708,692
  <708,707,692>,708,707,692
  <695,709,693>,695,709,693
  <709,708,693>,709,708,693
  <710,695,696>,710,695,696
  <710,711,695>,710,711,695
  <711,709,695>,711,709,695
  <710,712,711>,710,712,711
  <713,698,697>,713,698,697
  <714,698,713>,714,698,713
  <699,715,697>,699,715,697
  <715,713,697>,715,713,697
  <700,716,699>,700,716,699
  <716,715,699>,716,715,699
  <702,717,716>,702,717,716
  <700,702,716>,700,702,716
  <706,707,718>,706,707,718
  <719,718,707>,719,718,707
  <719,707,720>,719,707,720
  <720,707,708>,720,707,708
  <709,721,708>,709,721,708
  <721,720,708>,721,720,708
  <711,722,709>,711,722,709
  <722,721,709>,722,721,709
  <723,711,712>,723,711,712
  <722,711,723>,722,711,723
  <724,725,726>,724,725,726
  <714,724,726>,714,724,726
  <714,713,724>,714,713,724
  <713,727,724>,713,727,724
  <715,728,713>,715,728,713
  <728,727,713>,728,727,713
  <729,730,728>,729,730,728
  <729,728,716>,729,728,716
  <716,728,715>,716,728,715
  <717,729,716>,717,729,716
  <719,720,731>,719,720,731
  <732,731,720>,732,731,720
  <732,720,733>,732,720,733
  <733,720,721>,733,720,721
  <722,734,721>,722,734,721
  <734,733,721>,734,733,721
  <735,722,723>,735,722,723
  <735,736,722>,735,736,722
  <736,734,722>,736,734,722
  <735,737,736>,735,737,736
  <738,725,724>,738,725,724
  <739,725,738>,739,725,738
  <727,740,724>,727,740,724
  <740,738,724>,740,738,724
  <728,741,727>,728,741,727
  <741,740,727>,741,740,727
  <730,742,741>,730,742,741
  <728,730,741>,728,730,741
  <733,743,744>,733,743,744
  <732,733,744>,732,733,744
  <734,745,733>,734,745,733
  <745,743,733>,745,743,733
  <736,746,734>,736,746,734
  <746,745,734>,746,745,734
  <747,736,737>,747,736,737
  <746,736,747>,746,736,747
  <748,739,738>,748,739,738
  <749,739,748>,749,739,748
  <740,750,738>,740,750,738
  <750,748,738>,750,748,738
  <741,751,740>,741,751,740
  <751,750,740>,751,750,740
  <742,752,751>,742,752,751
  <741,742,751>,741,742,751
  <743,753,754>,743,753,754
  <744,743,754>,744,743,754
  <745,755,743>,745,755,743
  <755,753,743>,755,753,743
  <746,756,745>,746,756,745
  <756,755,745>,756,755,745
  <757,746,747>,757,746,747
  <756,746,757>,756,746,757
  <758,749,748>,758,749,748
  <759,749,758>,759,749,758
  <750,760,748>,750,760,748
  <760,758,748>,760,758,748
  <751,761,750>,751,761,750
  <761,760,750>,761,760,750
  <752,762,761>,752,762,761
  <751,752,761>,751,752,761
  <753,763,764>,753,763,764
  <754,753,764>,754,753,764
  <755,765,753>,755,765,753
  <765,763,753>,765,763,753
  <756,766,755>,756,766,755
  <766,765,755>,766,765,755
  <767,756,757>,767,756,757
  <766,756,767>,766,756,767
  <758,768,759>,758,768,759
  <768,769,770>,768,769,770
  <768,758,769>,768,758,769
  <758,760,769>,758,760,769
  <761,771,760>,761,771,760
  <771,769,760>,771,769,760
  <762,772,773>,762,772,773
  <762,773,761>,762,773,761
  <761,773,771>,761,773,771
  <772,774,773>,772,774,773
  <775,776,777>,775,776,777
  <775,764,763>,775,764,763
  <775,763,776>,775,763,776
  <776,763,778>,776,763,778
  <765,779,763>,765,779,763
  <779,778,763>,779,778,763
  <780,766,781>,780,766,781
  <780,779,766>,780,779,766
  <779,765,766>,779,765,766
  <767,781,766>,767,781,766
  <782,770,769>,782,770,769
  <783,770,782>,783,770,782
  <771,784,769>,771,784,769
  <784,782,769>,784,782,769
  <773,785,771>,773,785,771
  <785,784,771>,785,784,771
  <774,786,787>,774,786,787
  <774,787,773>,774,787,773
  <773,787,785>,773,787,785
  <786,788,787>,786,788,787
  <776,789,790>,776,789,790
  <777,776,790>,777,776,790
  <778,791,776>,778,791,776
  <791,789,776>,791,789,776
  <779,792,778>,779,792,778
  <792,791,778>,792,791,778
  <793,779,780>,793,779,780
  <792,779,793>,792,779,793
  <782,794,783>,782,794,783
  <794,795,796>,794,795,796
  <794,782,795>,794,782,795
  <782,784,795>,782,784,795
  <785,797,784>,785,797,784
  <797,795,784>,797,795,784
  <787,798,785>,787,798,785
  <798,797,785>,798,797,785
  <788,799,800>,788,799,800
  <788,800,787>,788,800,787
  <787,800,798>,787,800,798
  <799,801,800>,799,801,800
  <802,803,804>,802,803,804
  <802,805,806>,802,805,806
  <803,802,806>,803,802,806
  <805,790,789>,805,790,789
  <805,789,806>,805,789,806
  <806,789,807>,806,789,807
  <791,808,789>,791,808,789
  <808,807,789>,808,807,789
  <792,809,791>,792,809,791
  <809,808,791>,809,808,791
  <810,792,793>,810,792,793
  <809,792,810>,809,792,810
  <795,811,796>,795,811,796
  <811,812,813>,811,812,813
  <811,795,812>,811,795,812
  <795,797,812>,795,797,812
  <798,814,797>,798,814,797
  <814,812,797>,814,812,797
  <800,815,798>,800,815,798
  <815,814,798>,815,814,798
  <801,816,817>,801,816,817
  <801,817,800>,801,817,800
  <800,817,815>,800,817,815
  <816,818,819>,816,818,819
  <817,816,819>,817,816,819
  <818,820,821>,818,820,821
  <819,818,821>,819,818,821
  <820,822,823>,820,822,823
  <821,820,823>,821,820,823
  <822,804,803>,822,804,803
  <822,803,823>,822,803,823
  <823,803,824>,823,803,824
  <806,825,803>,806,825,803
  <825,824,803>,825,824,803
  <807,826,806>,807,826,806
  <826,825,806>,826,825,806
  <808,827,807>,808,827,807
  <827,826,807>,827,826,807
  <828,809,829>,828,809,829
  <828,827,809>,828,827,809
  <827,808,809>,827,808,809
  <810,829,809>,810,829,809
  <812,830,813>,812,830,813
  <830,831,832>,830,831,832
  <830,812,831>,830,812,831
  <812,814,831>,812,814,831
  <815,833,814>,815,833,814
  <833,831,814>,833,831,814
  <817,834,815>,817,834,815
  <834,833,815>,834,833,815
  <819,835,817>,819,835,817
  <835,834,817>,835,834,817
  <821,836,819>,821,836,819
  <836,835,819>,836,835,819
  <823,837,821>,823,837,821
  <837,836,821>,837,836,821
  <824,838,823>,824,838,823
  <838,837,823>,838,837,823
  <825,839,824>,825,839,824
  <839,838,824>,839,838,824
  <826,840,825>,826,840,825
  <840,839,825>,840,839,825
  <841,827,842>,841,827,842
  <841,840,827>,841,840,827
  <840,826,827>,840,826,827
  <828,842,827>,828,842,827
  <831,843,832>,831,843,832
  <833,843,831>,833,843,831
  <844,843,833>,844,843,833
  <844,845,846>,844,845,846
  <844,833,845>,844,833,845
  <833,834,845>,833,834,845
  <835,847,834>,835,847,834
  <847,845,834>,847,845,834
  <836,848,835>,836,848,835
  <848,847,835>,848,847,835
  <837,849,836>,837,849,836
  <849,848,836>,849,848,836
  <838,850,837>,838,850,837
  <850,849,837>,850,849,837
  <851,839,852>,851,839,852
  <851,850,839>,851,850,839
  <850,838,839>,850,838,839
  <840,852,839>,840,852,839
  <853,852,840>,853,852,840
  <841,853,840>,841,853,840
  <845,854,846>,845,854,846
  <847,854,845>,847,854,845
  <855,854,847>,855,854,847
  <848,855,847>,848,855,847
  <856,855,848>,856,855,848
  <849,856,848>,849,856,848
  <857,856,849>,857,856,849
  <850,857,849>,850,857,849
  <858,857,850>,858,857,850
  <851,858,850>,851,858,850
  <859,860,861>,859,860,861
  <859,862,863>,859,862,863
  <861,862,859>,861,862,859
  <863,864,865>,863,864,865
  <862,864,863>,862,864,863
  <865,866,867>,865,866,867
  <864,866,865>,864,866,865
  <867,868,869>,867,868,869
  <866,868,867>,866,868,867
  <869,870,871>,869,870,871
  <868,870,869>,868,870,869
  <871,872,873>,871,872,873
  <870,872,871>,870,872,871
  <872,874,873>,872,874,873
  <875,876,877>,875,876,877
  <875,878,879>,875,878,879
  <877,878,875>,877,878,875
  <860,879,878>,860,879,878
  <860,859,879>,860,859,879
  <859,880,879>,859,880,879
  <863,881,859>,863,881,859
  <881,880,859>,881,880,859
  <865,882,863>,865,882,863
  <882,881,863>,882,881,863
  <867,883,865>,867,883,865
  <883,882,865>,883,882,865
  <869,884,867>,869,884,867
  <884,883,867>,884,883,867
  <871,885,869>,871,885,869
  <885,884,869>,885,884,869
  <873,886,871>,873,886,871
  <886,885,871>,886,885,871
  <887,873,874>,887,873,874
  <887,888,873>,887,888,873
  <888,886,873>,888,886,873
  <888,889,890>,888,889,890
  <887,889,888>,887,889,888
  <889,891,890>,889,891,890
  <892,893,894>,892,893,894
  <876,892,894>,876,892,894
  <876,875,892>,876,875,892
  <875,895,892>,875,895,892
  <879,896,875>,879,896,875
  <896,895,875>,896,895,875
  <897,898,896>,897,898,896
  <897,896,880>,897,896,880
  <880,896,879>,880,896,879
  <899,897,880>,899,897,880
  <881,899,880>,881,899,880
  <900,899,881>,900,899,881
  <882,900,881>,882,900,881
  <901,900,882>,901,900,882
  <883,901,882>,883,901,882
  <902,901,883>,902,901,883
  <884,902,883>,884,902,883
  <903,902,884>,903,902,884
  <885,903,884>,885,903,884
  <904,903,885>,904,903,885
  <886,904,885>,886,904,885
  <905,904,886>,905,904,886
  <905,886,906>,905,886,906
  <906,886,888>,906,886,888
  <890,907,888>,890,907,888
  <907,906,888>,907,906,888
  <908,890,891>,908,890,891
  <908,909,890>,908,909,890
  <909,907,890>,909,907,890
  <908,910,909>,908,910,909
  <911,912,913>,911,912,913
  <893,911,913>,893,911,913
  <893,892,911>,893,892,911
  <892,914,911>,892,914,911
  <915,916,914>,915,916,914
  <915,914,895>,915,914,895
  <895,914,892>,895,914,892
  <917,915,895>,917,915,895
  <896,917,895>,896,917,895
  <898,917,896>,898,917,896
  <905,906,918>,905,906,918
  <919,918,906>,919,918,906
  <907,919,906>,907,919,906
  <920,919,907>,920,919,907
  <920,907,921>,920,907,921
  <921,907,909>,921,907,909
  <922,909,910>,922,909,910
  <922,923,909>,922,923,909
  <923,921,909>,923,921,909
  <923,924,925>,923,924,925
  <922,924,923>,922,924,923
  <924,926,925>,924,926,925
  <927,928,929>,927,928,929
  <912,927,929>,912,927,929
  <912,911,927>,912,911,927
  <911,930,927>,911,930,927
  <931,932,930>,931,932,930
  <931,930,914>,931,930,914
  <914,930,911>,914,930,911
  <916,931,914>,916,931,914
  <920,921,933>,920,921,933
  <934,933,921>,934,933,921
  <934,921,935>,934,921,935
  <935,921,923>,935,921,923
  <925,936,923>,925,936,923
  <936,935,923>,936,935,923
  <937,925,926>,937,925,926
  <936,925,937>,936,925,937
  <938,939,940>,938,939,940
  <928,938,940>,928,938,940
  <928,927,938>,928,927,938
  <927,941,938>,927,941,938
  <942,943,941>,942,943,941
  <942,941,930>,942,941,930
  <930,941,927>,930,941,927
  <932,942,930>,932,942,930
  <934,935,944>,934,935,944
  <945,944,935>,945,944,935
  <945,935,946>,945,935,946
  <946,935,936>,946,935,936
  <947,936,937>,947,936,937
  <947,948,936>,947,948,936
  <948,946,936>,948,946,936
  <947,949,948>,947,949,948
  <950,939,938>,950,939,938
  <951,939,950>,951,939,950
  <941,952,938>,941,952,938
  <952,950,938>,952,950,938
  <943,953,952>,943,953,952
  <941,943,952>,941,943,952
  <945,946,954>,945,946,954
  <955,954,946>,955,954,946
  <955,946,956>,955,946,956
  <956,946,948>,956,946,948
  <957,948,949>,957,948,949
  <957,958,948>,957,958,948
  <958,956,948>,958,956,948
  <957,959,958>,957,959,958
  <960,961,962>,960,961,962
  <951,960,962>,951,960,962
  <951,950,960>,951,950,960
  <950,963,960>,950,963,960
  <964,965,963>,964,965,963
  <964,963,952>,964,963,952
  <952,963,950>,952,963,950
  <953,964,952>,953,964,952
  <956,966,967>,956,966,967
  <955,956,967>,955,956,967
  <958,968,956>,958,968,956
  <968,966,956>,968,966,956
  <969,958,959>,969,958,959
  <968,958,969>,968,958,969
  <970,961,960>,970,961,960
  <971,961,970>,971,961,970
  <963,972,960>,963,972,960
  <972,970,960>,972,970,960
  <965,973,972>,965,973,972
  <963,965,972>,963,965,972
  <967,966,974>,967,966,974
  <975,974,966>,975,974,966
  <975,966,976>,975,966,976
  <976,966,968>,976,966,968
  <977,968,969>,977,968,969
  <976,968,977>,976,968,977
  <978,971,970>,978,971,970
  <979,971,978>,979,971,978
  <972,980,970>,972,980,970
  <980,978,970>,980,978,970
  <973,981,980>,973,981,980
  <972,973,980>,972,973,980
  <976,982,983>,976,982,983
  <975,976,983>,975,976,983
  <984,976,977>,984,976,977
  <984,985,976>,984,985,976
  <985,982,976>,985,982,976
  <984,986,985>,984,986,985
  <987,979,978>,987,979,978
  <988,979,987>,988,979,987
  <989,990,987>,989,990,987
  <989,987,980>,989,987,980
  <980,987,978>,980,987,978
  <981,989,980>,981,989,980
  <982,991,992>,982,991,992
  <983,982,992>,983,982,992
  <985,993,982>,985,993,982
  <993,991,982>,993,991,982
  <994,985,986>,994,985,986
  <993,985,994>,993,985,994
  <995,988,987>,995,988,987
  <996,988,995>,996,988,995
  <990,997,995>,990,997,995
  <987,990,995>,987,990,995
  <991,998,999>,991,998,999
  <992,991,999>,992,991,999
  <993,1000,991>,993,1000,991
  <1000,998,991>,1000,998,991
  <1001,993,994>,1001,993,994
  <1000,993,1001>,1000,993,1001
  <1002,996,995>,1002,996,995
  <1003,996,1002>,1003,996,1002
  <997,1004,1005>,997,1004,1005
  <997,1005,995>,997,1005,995
  <995,1005,1002>,995,1005,1002
  <1004,1006,1005>,1004,1006,1005
  <998,1007,1008>,998,1007,1008
  <999,998,1008>,999,998,1008
  <1000,1009,998>,1000,1009,998
  <1009,1007,998>,1009,1007,998
  <1010,1000,1001>,1010,1000,1001
  <1009,1000,1010>,1009,1000,1010
  <1011,1003,1002>,1011,1003,1002
  <1012,1003,1011>,1012,1003,1011
  <1005,1013,1002>,1005,1013,1002
  <1013,1011,1002>,1013,1011,1002
  <1006,1014,1013>,1006,1014,1013
  <1005,1006,1013>,1005,1006,1013
  <1007,1015,1016>,1007,1015,1016
  <1008,1007,1016>,1008,1007,1016
  <1009,1017,1007>,1009,1017,1007
  <1017,1015,1007>,1017,1015,1007
  <1018,1009,1010>,1018,1009,1010
  <1017,1009,1018>,1017,1009,1018
  <1011,1019,1012>,1011,1019,1012
  <1019,1020,1021>,1019,1020,1021
  <1019,1011,1020>,1019,1011,1020
  <1011,1013,1020>,1011,1013,1020
  <1014,1022,1020>,1014,1022,1020
  <1013,1014,1020>,1013,1014,1020
  <1015,1023,1024>,1015,1023,1024
  <1016,1015,1024>,1016,1015,1024
  <1025,1017,1026>,1025,1017,1026
  <1025,1023,1017>,1025,1023,1017
  <1023,1015,1017>,1023,1015,1017
  <1018,1026,1017>,1018,1026,1017
  <1027,1021,1020>,1027,1021,1020
  <1028,1021,1027>,1028,1021,1027
  <1022,1029,1030>,1022,1029,1030
  <1022,1030,1020>,1022,1030,1020
  <1020,1030,1027>,1020,1030,1027
  <1029,1031,1030>,1029,1031,1030
  <1032,1033,1034>,1032,1033,1034
  <1032,1024,1023>,1032,1024,1023
  <1032,1023,1033>,1032,1023,1033
  <1033,1023,1035>,1033,1023,1035
  <1036,1023,1025>,1036,1023,1025
  <1035,1023,1036>,1035,1023,1036
  <1027,1037,1028>,1027,1037,1028
  <1037,1038,1039>,1037,1038,1039
  <1037,1027,1038>,1037,1027,1038
  <1027,1030,1038>,1027,1030,1038
  <1031,1040,1041>,1031,1040,1041
  <1031,1041,1030>,1031,1041,1030
  <1030,1041,1038>,1030,1041,1038
  <1040,1042,1041>,1040,1042,1041
  <1033,1043,1044>,1033,1043,1044
  <1034,1033,1044>,1034,1033,1044
  <1035,1045,1033>,1035,1045,1033
  <1045,1043,1033>,1045,1043,1033
  <1046,1035,1036>,1046,1035,1036
  <1045,1035,1046>,1045,1035,1046
  <1047,1039,1038>,1047,1039,1038
  <1048,1039,1047>,1048,1039,1047
  <1041,1049,1038>,1041,1049,1038
  <1049,1047,1038>,1049,1047,1038
  <1042,1050,1049>,1042,1050,1049
  <1041,1042,1049>,1041,1042,1049
  <1051,1052,1053>,1051,1052,1053
  <1051,1044,1043>,1051,1044,1043
  <1051,1043,1052>,1051,1043,1052
  <1052,1043,1054>,1052,1043,1054
  <1055,1045,1056>,1055,1045,1056
  <1055,1054,1045>,1055,1054,1045
  <1054,1043,1045>,1054,1043,1045
  <1046,1056,1045>,1046,1056,1045
  <1047,1057,1048>,1047,1057,1048
  <1057,1058,1059>,1057,1058,1059
  <1057,1047,1058>,1057,1047,1058
  <1047,1049,1058>,1047,1049,1058
  <1050,1060,1061>,1050,1060,1061
  <1050,1061,1049>,1050,1061,1049
  <1049,1061,1058>,1049,1061,1058
  <1060,1062,1063>,1060,1062,1063
  <1061,1060,1063>,1061,1060,1063
  <1062,1064,1063>,1062,1064,1063
  <1065,1066,1067>,1065,1066,1067
  <1065,1053,1052>,1065,1053,1052
  <1065,1052,1066>,1065,1052,1066
  <1066,1052,1068>,1066,1052,1068
  <1069,1054,1070>,1069,1054,1070
  <1069,1068,1054>,1069,1068,1054
  <1068,1052,1054>,1068,1052,1054
  <1055,1070,1054>,1055,1070,1054
  <1058,1071,1059>,1058,1071,1059
  <1061,1071,1058>,1061,1071,1058
  <1072,1071,1061>,1072,1071,1061
  <1072,1073,1074>,1072,1073,1074
  <1072,1061,1073>,1072,1061,1073
  <1061,1063,1073>,1061,1063,1073
  <1064,1075,1076>,1064,1075,1076
  <1064,1076,1063>,1064,1076,1063
  <1063,1076,1073>,1063,1076,1073
  <1075,1077,1078>,1075,1077,1078
  <1076,1075,1078>,1076,1075,1078
  <1077,1079,1078>,1077,1079,1078
  <1080,1081,1082>,1080,1081,1082
  <1080,1083,1084>,1080,1083,1084
  <1081,1080,1084>,1081,1080,1084
  <1083,1067,1066>,1083,1067,1066
  <1083,1066,1084>,1083,1066,1084
  <1084,1066,1085>,1084,1066,1085
  <1086,1068,1087>,1086,1068,1087
  <1086,1085,1068>,1086,1085,1068
  <1085,1066,1068>,1085,1066,1068
  <1069,1087,1068>,1069,1087,1068
  <1073,1088,1074>,1073,1088,1074
  <1088,1089,1090>,1088,1089,1090
  <1088,1073,1089>,1088,1073,1089
  <1073,1076,1089>,1073,1076,1089
  <1078,1091,1076>,1078,1091,1076
  <1091,1089,1076>,1091,1089,1076
  <1079,1092,1093>,1079,1092,1093
  <1079,1093,1078>,1079,1093,1078
  <1078,1093,1091>,1078,1093,1091
  <1092,1094,1095>,1092,1094,1095
  <1093,1092,1095>,1093,1092,1095
  <1094,1096,1097>,1094,1096,1097
  <1095,1094,1097>,1095,1094,1097
  <1096,1098,1099>,1096,1098,1099
  <1097,1096,1099>,1097,1096,1099
  <1098,1100,1101>,1098,1100,1101
  <1099,1098,1101>,1099,1098,1101
  <1100,1102,1103>,1100,1102,1103
  <1101,1100,1103>,1101,1100,1103
  <1102,1104,1105>,1102,1104,1105
  <1103,1102,1105>,1103,1102,1105
  <1104,1082,1081>,1104,1082,1081
  <1104,1081,1105>,1104,1081,1105
  <1105,1081,1106>,1105,1081,1106
  <1084,1107,1081>,1084,1107,1081
  <1107,1106,1081>,1107,1106,1081
  <1108,1085,1109>,1108,1085,1109
  <1108,1107,1085>,1108,1107,1085
  <1107,1084,1085>,1107,1084,1085
  <1086,1109,1085>,1086,1109,1085
  <1089,1110,1090>,1089,1110,1090
  <1091,1110,1089>,1091,1110,1089
  <1111,1110,1091>,1111,1110,1091
  <1093,1111,1091>,1093,1111,1091
  <1112,1111,1093>,1112,1111,1093
  <1112,1113,1114>,1112,1113,1114
  <1112,1093,1113>,1112,1093,1113
  <1093,1095,1113>,1093,1095,1113
  <1097,1115,1095>,1097,1115,1095
  <1115,1113,1095>,1115,1113,1095
  <1099,1116,1097>,1099,1116,1097
  <1116,1115,1097>,1116,1115,1097
  <1101,1117,1099>,1101,1117,1099
  <1117,1116,1099>,1117,1116,1099
  <1103,1118,1101>,1103,1118,1101
  <1118,1117,1101>,1118,1117,1101
  <1119,1105,1120>,1119,1105,1120
  <1119,1118,1105>,1119,1118,1105
  <1118,1103,1105>,1118,1103,1105
  <1106,1120,1105>,1106,1120,1105
  <1121,1120,1106>,1121,1120,1106
  <1107,1121,1106>,1107,1121,1106
  <1122,1121,1107>,1122,1121,1107
  <1108,1122,1107>,1108,1122,1107
  <1113,1123,1114>,1113,1123,1114
  <1115,1123,1113>,1115,1123,1113
  <1124,1123,1115>,1124,1123,1115
  <1116,1124,1115>,1116,1124,1115
  <1125,1124,1116>,1125,1124,1116
  <1117,1125,1116>,1117,1125,1116
  <1126,1125,1117>,1126,1125,1117
  <1118,1126,1117>,1118,1126,1117
  <1127,1126,1118>,1127,1126,1118
  <1119,1127,1118>,1119,1127,1118
  <1128,1129,1130>,1128,1129,1130
  <1128,1131,1132>,1128,1131,1132
  <1130,1131,1128>,1130,1131,1128
  <1132,1133,1134>,1132,1133,1134
  <1131,1133,1132>,1131,1133,1132
  <1134,1135,1136>,1134,1135,1136
  <1133,1135,1134>,1133,1135,1134
  <1136,1137,1138>,1136,1137,1138
  <1135,1137,1136>,1135,1137,1136
  <1138,1139,1140>,1138,1139,1140
  <1137,1139,1138>,1137,1139,1138
  <1140,1141,1142>,1140,1141,1142
  <1139,1141,1140>,1139,1141,1140
  <1142,1143,1144>,1142,1143,1144
  <1141,1143,1142>,1141,1143,1142
  <1143,1145,1144>,1143,1145,1144
  <1146,1147,1148>,1146,1147,1148
  <1129,1146,1148>,1129,1146,1148
  <1129,1128,1146>,1129,1128,1146
  <1128,1149,1146>,1128,1149,1146
  <1132,1150,1128>,1132,1150,1128
  <1150,1149,1128>,1150,1149,1128
  <1134,1151,1132>,1134,1151,1132
  <1151,1150,1132>,1151,1150,1132
  <1136,1152,1134>,1136,1152,1134
  <1152,1151,1134>,1152,1151,1134
  <1153,1154,1152>,1153,1154,1152
  <1153,1152,1138>,1153,1152,1138
  <1138,1152,1136>,1138,1152,1136
  <1155,1153,1138>,1155,1153,1138
  <1155,1138,1156>,1155,1138,1156
  <1156,1138,1140>,1156,1138,1140
  <1142,1157,1140>,1142,1157,1140
  <1157,1156,1140>,1157,1156,1140
  <1144,1158,1142>,1144,1158,1142
  <1158,1157,1142>,1158,1157,1142
  <1159,1144,1145>,1159,1144,1145
  <1159,1160,1144>,1159,1160,1144
  <1160,1158,1144>,1160,1158,1144
  <1160,1161,1162>,1160,1161,1162
  <1159,1161,1160>,1159,1161,1160
  <1161,1163,1162>,1161,1163,1162
  <1164,1165,1166>,1164,1165,1166
  <1164,1167,1168>,1164,1167,1168
  <1166,1167,1164>,1166,1167,1164
  <1147,1168,1167>,1147,1168,1167
  <1147,1146,1168>,1147,1146,1168
  <1146,1169,1168>,1146,1169,1168
  <1149,1170,1146>,1149,1170,1146
  <1170,1169,1146>,1170,1169,1146
  <1171,1172,1170>,1171,1172,1170
  <1171,1170,1150>,1171,1170,1150
  <1150,1170,1149>,1150,1170,1149
  <1173,1171,1150>,1173,1171,1150
  <1151,1173,1150>,1151,1173,1150
  <1174,1173,1151>,1174,1173,1151
  <1152,1174,1151>,1152,1174,1151
  <1154,1174,1152>,1154,1174,1152
  <1155,1156,1175>,1155,1156,1175
  <1176,1175,1156>,1176,1175,1156
  <1157,1176,1156>,1157,1176,1156
  <1177,1176,1157>,1177,1176,1157
  <1158,1177,1157>,1158,1177,1157
  <1178,1177,1158>,1178,1177,1158
  <1178,1158,1179>,1178,1158,1179
  <1179,1158,1160>,1179,1158,1160
  <1162,1180,1160>,1162,1180,1160
  <1180,1179,1160>,1180,1179,1160
  <1181,1162,1163>,1181,1162,1163
  <1181,1182,1162>,1181,1182,1162
  <1182,1180,1162>,1182,1180,1162
  <1182,1183,1184>,1182,1183,1184
  <1181,1183,1182>,1181,1183,1182
  <1183,1185,1184>,1183,1185,1184
  <1186,1165,1164>,1186,1165,1164
  <1187,1165,1186>,1187,1165,1186
  <1168,1188,1164>,1168,1188,1164
  <1188,1186,1164>,1188,1186,1164
  <1189,1190,1188>,1189,1190,1188
  <1189,1188,1169>,1189,1188,1169
  <1169,1188,1168>,1169,1188,1168
  <1191,1189,1169>,1191,1189,1169
  <1170,1191,1169>,1170,1191,1169
  <1172,1191,1170>,1172,1191,1170
  <1192,1179,1193>,1192,1179,1193
  <1194,1193,1179>,1194,1193,1179
  <1180,1194,1179>,1180,1194,1179
  <1195,1194,1180>,1195,1194,1180
  <1195,1180,1196>,1195,1180,1196
  <1196,1180,1182>,1196,1180,1182
  <1184,1197,1182>,1184,1197,1182
  <1197,1196,1182>,1197,1196,1182
  <1198,1184,1185>,1198,1184,1185
  <1198,1199,1184>,1198,1199,1184
  <1199,1197,1184>,1199,1197,1184
  <1198,1200,1199>,1198,1200,1199
  <1201,1202,1203>,1201,1202,1203
  <1187,1201,1203>,1187,1201,1203
  <1187,1186,1201>,1187,1186,1201
  <1186,1204,1201>,1186,1204,1201
  <1205,1206,1204>,1205,1206,1204
  <1205,1204,1188>,1205,1204,1188
  <1188,1204,1186>,1188,1204,1186
  <1190,1205,1188>,1190,1205,1188
  <1195,1196,1207>,1195,1196,1207
  <1208,1207,1196>,1208,1207,1196
  <1208,1196,1209>,1208,1196,1209
  <1209,1196,1197>,1209,1196,1197
  <1199,1210,1197>,1199,1210,1197
  <1210,1209,1197>,1210,1209,1197
  <1211,1199,1200>,1211,1199,1200
  <1210,1199,1211>,1210,1199,1211
  <1212,1202,1201>,1212,1202,1201
  <1213,1202,1212>,1213,1202,1212
  <1204,1214,1201>,1204,1214,1201
  <1214,1212,1201>,1214,1212,1201
  <1206,1215,1214>,1206,1215,1214
  <1204,1206,1214>,1204,1206,1214
  <1208,1209,1216>,1208,1209,1216
  <1217,1216,1209>,1217,1216,1209
  <1217,1209,1218>,1217,1209,1218
  <1218,1209,1210>,1218,1209,1210
  <1219,1210,1211>,1219,1210,1211
  <1219,1220,1210>,1219,1220,1210
  <1220,1218,1210>,1220,1218,1210
  <1219,1221,1220>,1219,1221,1220
  <1222,1223,1224>,1222,1223,1224
  <1213,1222,1224>,1213,1222,1224
  <1213,1212,1222>,1213,1212,1222
  <1212,1225,1222>,1212,1225,1222
  <1214,1226,1212>,1214,1226,1212
  <1226,1225,1212>,1226,1225,1212
  <1215,1227,1226>,1215,1227,1226
  <1214,1215,1226>,1214,1215,1226
  <1218,1228,1229>,1218,1228,1229
  <1217,1218,1229>,1217,1218,1229
  <1220,1230,1218>,1220,1230,1218
  <1230,1228,1218>,1230,1228,1218
  <1231,1220,1221>,1231,1220,1221
  <1230,1220,1231>,1230,1220,1231
  <1232,1223,1222>,1232,1223,1222
  <1233,1223,1232>,1233,1223,1232
  <1225,1234,1222>,1225,1234,1222
  <1234,1232,1222>,1234,1232,1222
  <1235,1236,1234>,1235,1236,1234
  <1235,1234,1226>,1235,1234,1226
  <1226,1234,1225>,1226,1234,1225
  <1227,1235,1226>,1227,1235,1226
  <1229,1228,1237>,1229,1228,1237
  <1238,1237,1228>,1238,1237,1228
  <1238,1228,1239>,1238,1228,1239
  <1239,1228,1230>,1239,1228,1230
  <1240,1230,1231>,1240,1230,1231
  <1240,1241,1230>,1240,1241,1230
  <1241,1239,1230>,1241,1239,1230
  <1240,1242,1241>,1240,1242,1241
  <1243,1233,1232>,1243,1233,1232
  <1244,1233,1243>,1244,1233,1243
  <1234,1245,1232>,1234,1245,1232
  <1245,1243,1232>,1245,1243,1232
  <1236,1246,1245>,1236,1246,1245
  <1234,1236,1245>,1234,1236,1245
  <1239,1247,1248>,1239,1247,1248
  <1238,1239,1248>,1238,1239,1248
  <1241,1249,1239>,1241,1249,1239
  <1249,1247,1239>,1249,1247,1239
  <1250,1241,1242>,1250,1241,1242
  <1249,1241,1250>,1249,1241,1250
  <1251,1244,1243>,1251,1244,1243
  <1252,1244,1251>,1252,1244,1251
  <1245,1253,1243>,1245,1253,1243
  <1253,1251,1243>,1253,1251,1243
  <1246,1254,1253>,1246,1254,1253
  <1245,1246,1253>,1245,1246,1253
  <1247,1255,1256>,1247,1255,1256
  <1248,1247,1256>,1248,1247,1256
  <1249,1257,1247>,1249,1257,1247
  <1257,1255,1247>,1257,1255,1247
  <1258,1249,1250>,1258,1249,1250
  <1257,1249,1258>,1257,1249,1258
  <1259,1252,1251>,1259,1252,1251
  <1260,1252,1259>,1260,1252,1259
  <1253,1261,1251>,1253,1261,1251
  <1261,1259,1251>,1261,1259,1251
  <1254,1262,1261>,1254,1262,1261
  <1253,1254,1261>,1253,1254,1261
  <1255,1263,1264>,1255,1263,1264
  <1256,1255,1264>,1256,1255,1264
  <1257,1265,1255>,1257,1265,1255
  <1265,1263,1255>,1265,1263,1255
  <1266,1257,1258>,1266,1257,1258
  <1265,1257,1266>,1265,1257,1266
  <1259,1267,1260>,1259,1267,1260
  <1267,1268,1269>,1267,1268,1269
  <1267,1259,1268>,1267,1259,1268
  <1259,1261,1268>,1259,1261,1268
  <1262,1270,1271>,1262,1270,1271
  <1262,1271,1261>,1262,1271,1261
  <1261,1271,1268>,1261,1271,1268
  <1270,1272,1271>,1270,1272,1271
  <1273,1274,1275>,1273,1274,1275
  <1273,1264,1263>,1273,1264,1263
  <1273,1263,1274>,1273,1263,1274
  <1274,1263,1276>,1274,1263,1276
  <1277,1265,1278>,1277,1265,1278
  <1277,1276,1265>,1277,1276,1265
  <1276,1263,1265>,1276,1263,1265
  <1266,1278,1265>,1266,1278,1265
  <1279,1269,1268>,1279,1269,1268
  <1280,1269,1279>,1280,1269,1279
  <1271,1281,1268>,1271,1281,1268
  <1281,1279,1268>,1281,1279,1268
  <1272,1282,1281>,1272,1282,1281
  <1271,1272,1281>,1271,1272,1281
  <1274,1283,1284>,1274,1283,1284
  <1275,1274,1284>,1275,1274,1284
  <1276,1285,1274>,1276,1285,1274
  <1285,1283,1274>,1285,1283,1274
  <1286,1276,1277>,1286,1276,1277
  <1285,1276,1286>,1285,1276,1286
  <1279,1287,1280>,1279,1287,1280
  <1287,1288,1289>,1287,1288,1289
  <1287,1279,1288>,1287,1279,1288
  <1279,1281,1288>,1279,1281,1288
  <1282,1290,1291>,1282,1290,1291
  <1282,1291,1281>,1282,1291,1281
  <1281,1291,1288>,1281,1291,1288
  <1290,1292,1291>,1290,1292,1291
  <1283,1293,1294>,1283,1293,1294
  <1284,1283,1294>,1284,1283,1294
  <1285,1295,1283>,1285,1295,1283
  <1295,1293,1283>,1295,1293,1283
  <1296,1285,1286>,1296,1285,1286
  <1295,1285,1296>,1295,1285,1296
  <1297,1289,1288>,1297,1289,1288
  <1298,1289,1297>,1298,1289,1297
  <1291,1299,1288>,1291,1299,1288
  <1299,1297,1288>,1299,1297,1288
  <1292,1300,1301>,1292,1300,1301
  <1292,1301,1291>,1292,1301,1291
  <1291,1301,1299>,1291,1301,1299
  <1300,1302,1301>,1300,1302,1301
  <1303,1304,1305>,1303,1304,1305
  <1303,1294,1293>,1303,1294,1293
  <1303,1293,1304>,1303,1293,1304
  <1304,1293,1306>,1304,1293,1306
  <1307,1295,1308>,1307,1295,1308
  <1307,1306,1295>,1307,1306,1295
  <1306,1293,1295>,1306,1293,1295
  <1296,1308,1295>,1296,1308,1295
  <1297,1309,1298>,1297,1309,1298
  <1309,1310,1311>,1309,1310,1311
  <1309,1297,1310>,1309,1297,1310
  <1297,1299,1310>,1297,1299,1310
  <1301,1312,1299>,1301,1312,1299
  <1312,1310,1299>,1312,1310,1299
  <1302,1313,1314>,1302,1313,1314
  <1302,1314,1301>,1302,1314,1301
  <1301,1314,1312>,1301,1314,1312
  <1313,1315,1314>,1313,1315,1314
  <1316,1317,1318>,1316,1317,1318
  <1316,1305,1304>,1316,1305,1304
  <1316,1304,1317>,1316,1304,1317
  <1317,1304,1319>,1317,1304,1319
  <1320,1306,1321>,1320,1306,1321
  <1320,1319,1306>,1320,1319,1306
  <1319,1304,1306>,1319,1304,1306
  <1307,1321,1306>,1307,1321,1306
  <1310,1322,1311>,1310,1322,1311
  <1322,1323,1324>,1322,1323,1324
  <1322,1310,1323>,1322,1310,1323
  <1310,1312,1323>,1310,1312,1323
  <1314,1325,1312>,1314,1325,1312
  <1325,1323,1312>,1325,1323,1312
  <1315,1326,1327>,1315,1326,1327
  <1315,1327,1314>,1315,1327,1314
  <1314,1327,1325>,1314,1327,1325
  <1326,1328,1329>,1326,1328,1329
  <1327,1326,1329>,1327,1326,1329
  <1328,1330,1329>,1328,1330,1329
  <1331,1332,1333>,1331,1332,1333
  <1331,1334,1335>,1331,1334,1335
  <1332,1331,1335>,1332,1331,1335
  <1334,1318,1317>,1334,1318,1317
  <1334,1317,1335>,1334,1317,1335
  <1335,1317,1336>,1335,1317,1336
  <1337,1319,1338>,1337,1319,1338
  <1337,1336,1319>,1337,1336,1319
  <1336,1317,1319>,1336,1317,1319
  <1320,1338,1319>,1320,1338,1319
  <1323,1339,1324>,1323,1339,1324
  <1339,1340,1341>,1339,1340,1341
  <1339,1323,1340>,1339,1323,1340
  <1323,1325,1340>,1323,1325,1340
  <1327,1342,1325>,1327,1342,1325
  <1342,1340,1325>,1342,1340,1325
  <1329,1343,1327>,1329,1343,1327
  <1343,1342,1327>,1343,1342,1327
  <1330,1344,1345>,1330,1344,1345
  <1330,1345,1329>,1330,1345,1329
  <1329,1345,1343>,1329,1345,1343
  <1344,1346,1347>,1344,1346,1347
  <1345,1344,1347>,1345,1344,1347
  <1346,1348,1349>,1346,1348,1349
  <1347,1346,1349>,1347,1346,1349
  <1348,1350,1351>,1348,1350,1351
  <1349,1348,1351>,1349,1348,1351
  <1350,1352,1353>,1350,1352,1353
  <1351,1350,1353>,1351,1350,1353
  <1352,1333,1332>,1352,1333,1332
  <1352,1332,1353>,1352,1332,1353
  <1353,1332,1354>,1353,1332,1354
  <1335,1355,1332>,1335,1355,1332
  <1355,1354,1332>,1355,1354,1332
  <1356,1336,1357>,1356,1336,1357
  <1356,1355,1336>,1356,1355,1336
  <1355,1335,1336>,1355,1335,1336
  <1337,1357,1336>,1337,1357,1336
  <1340,1358,1341>,1340,1358,1341
  <1342,1358,1340>,1342,1358,1340
  <1359,1358,1342>,1359,1358,1342
  <1343,1359,1342>,1343,1359,1342
  <1360,1359,1343>,1360,1359,1343
  <1360,1361,1362>,1360,1361,1362
  <1360,1343,1361>,1360,1343,1361
  <1343,1345,1361>,1343,1345,1361
  <1347,1363,1345>,1347,1363,1345
  <1363,1361,1345>,1363,1361,1345
  <1349,1364,1347>,1349,1364,1347
  <1364,1363,1347>,1364,1363,1347
  <1351,1365,1349>,1351,1365,1349
  <1365,1364,1349>,1365,1364,1349
  <1353,1366,1351>,1353,1366,1351
  <1366,1365,1351>,1366,1365,1351
  <1367,1354,1368>,1367,1354,1368
  <1367,1366,1354>,1367,1366,1354
  <1366,1353,1354>,1366,1353,1354
  <1355,1368,1354>,1355,1368,1354
  <1369,1368,1355>,1369,1368,1355
  <1356,1369,1355>,1356,1369,1355
  <1361,1370,1362>,1361,1370,1362
  <1363,1370,1361>,1363,1370,1361
  <1371,1370,1363>,1371,1370,1363
  <1364,1371,1363>,1364,1371,1363
  <1372,1371,1364>,1372,1371,1364
  <1365,1372,1364>,1365,1372,1364
  <1373,1372,1365>,1373,1372,1365
  <1366,1373,1365>,1366,1373,1365
  <1374,1373,1366>,1374,1373,1366
  <1367,1374,1366>,1367,1374,1366
  <1375,1376,1377>,1375,1376,1377
  <1375,1378,1379>,1375,1378,1379
  <1377,1378,1375>,1377,1378,1375
  <1379,1380,1381>,1379,1380,1381
  <1378,1380,1379>,1378,1380,1379
  <1381,1382,1383>,1381,1382,1383
  <1380,1382,1381>,1380,1382,1381
  <1383,1384,1385>,1383,1384,1385
  <1382,1384,1383>,1382,1384,1383
  <1385,1386,1387>,1385,1386,1387
  <1384,1386,1385>,1384,1386,1385
  <1387,1388,1389>,1387,1388,1389
  <1386,1388,1387>,1386,1388,1387
  <1389,1390,1391>,1389,1390,1391
  <1388,1390,1389>,1388,1390,1389
  <1391,1392,1393>,1391,1392,1393
  <1390,1392,1391>,1390,1392,1391
  <1392,1394,1393>,1392,1394,1393
  <1395,1396,1397>,1395,1396,1397
  <1395,1398,1399>,1395,1398,1399
  <1397,1398,1395>,1397,1398,1395
  <1376,1399,1398>,1376,1399,1398
  <1376,1375,1399>,1376,1375,1399
  <1375,1400,1399>,1375,1400,1399
  <1401,1402,1400>,1401,1402,1400
  <1401,1400,1379>,1401,1400,1379
  <1379,1400,1375>,1379,1400,1375
  <1403,1401,1379>,1403,1401,1379
  <1381,1403,1379>,1381,1403,1379
  <1404,1403,1381>,1404,1403,1381
  <1383,1404,1381>,1383,1404,1381
  <1405,1404,1383>,1405,1404,1383
  <1385,1405,1383>,1385,1405,1383
  <1406,1405,1385>,1406,1405,1385
  <1387,1406,1385>,1387,1406,1385
  <1407,1406,1387>,1407,1406,1387
  <1389,1407,1387>,1389,1407,1387
  <1408,1407,1389>,1408,1407,1389
  <1391,1408,1389>,1391,1408,1389
  <1409,1408,1391>,1409,1408,1391
  <1409,1391,1410>,1409,1391,1410
  <1410,1391,1393>,1410,1391,1393
  <1411,1393,1394>,1411,1393,1394
  <1411,1412,1393>,1411,1412,1393
  <1412,1410,1393>,1412,1410,1393
  <1412,1413,1414>,1412,1413,1414
  <1411,1413,1412>,1411,1413,1412
  <1413,1415,1414>,1413,1415,1414
  <1416,1417,1418>,1416,1417,1418
  <1396,1416,1418>,1396,1416,1418
  <1396,1395,1416>,1396,1395,1416
  <1395,1419,1416>,1395,1419,1416
  <1420,1421,1419>,1420,1421,1419
  <1420,1419,1399>,1420,1419,1399
  <1399,1419,1395>,1399,1419,1395
  <1422,1420,1399>,1422,1420,1399
  <1400,1422,1399>,1400,1422,1399
  <1402,1422,1400>,1402,1422,1400
  <1409,1410,1423>,1409,1410,1423
  <1424,1423,1410>,1424,1423,1410
  <1412,1424,1410>,1412,1424,1410
  <1425,1424,1412>,1425,1424,1412
  <1425,1412,1426>,1425,1412,1426
  <1426,1412,1414>,1426,1412,1414
  <1427,1414,1415>,1427,1414,1415
  <1427,1428,1414>,1427,1428,1414
  <1428,1426,1414>,1428,1426,1414
  <1427,1429,1428>,1427,1429,1428
  <1430,1431,1432>,1430,1431,1432
  <1417,1430,1432>,1417,1430,1432
  <1417,1416,1430>,1417,1416,1430
  <1416,1433,1430>,1416,1433,1430
  <1434,1435,1433>,1434,1435,1433
  <1434,1433,1419>,1434,1433,1419
  <1419,1433,1416>,1419,1433,1416
  <1421,1434,1419>,1421,1434,1419
  <1425,1426,1436>,1425,1426,1436
  <1437,1436,1426>,1437,1436,1426
  <1437,1426,1438>,1437,1426,1438
  <1438,1426,1428>,1438,1426,1428
  <1439,1428,1429>,1439,1428,1429
  <1439,1440,1428>,1439,1440,1428
  <1440,1438,1428>,1440,1438,1428
  <1439,1441,1440>,1439,1441,1440
  <1442,1443,1444>,1442,1443,1444
  <1431,1442,1444>,1431,1442,1444
  <1431,1430,1442>,1431,1430,1442
  <1430,1445,1442>,1430,1445,1442
  <1446,1447,1445>,1446,1447,1445
  <1446,1445,1433>,1446,1445,1433
  <1433,1445,1430>,1433,1445,1430
  <1435,1446,1433>,1435,1446,1433
  <1437,1438,1448>,1437,1438,1448
  <1449,1448,1438>,1449,1448,1438
  <1440,1449,1438>,1440,1449,1438
  <1450,1451,1452>,1450,1451,1452
  <1449,1451,1450>,1449,1451,1450
  <1449,1441,1451>,1449,1441,1451
  <1449,1440,1441>,1449,1440,1441
  <1451,1453,1452>,1451,1453,1452
  <1454,1455,1456>,1454,1455,1456
  <1443,1454,1456>,1443,1454,1456
  <1443,1442,1454>,1443,1442,1454
  <1442,1457,1454>,1442,1457,1454
  <1458,1459,1457>,1458,1459,1457
  <1458,1457,1445>,1458,1457,1445
  <1445,1457,1442>,1445,1457,1442
  <1447,1458,1445>,1447,1458,1445
  <1452,1460,1461>,1452,1460,1461
  <1450,1452,1461>,1450,1452,1461
  <1462,1452,1453>,1462,1452,1453
  <1462,1463,1452>,1462,1463,1452
  <1463,1460,1452>,1463,1460,1452
  <1462,1464,1463>,1462,1464,1463
  <1465,1455,1454>,1465,1455,1454
  <1466,1455,1465>,1466,1455,1465
  <1467,1468,1465>,1467,1468,1465
  <1467,1465,1457>,1467,1465,1457
  <1457,1465,1454>,1457,1465,1454
  <1459,1467,1457>,1459,1467,1457
  <1461,1460,1469>,1461,1460,1469
  <1470,1469,1460>,1470,1469,1460
  <1470,1460,1471>,1470,1460,1471
  <1471,1460,1463>,1471,1460,1463
  <1472,1463,1464>,1472,1463,1464
  <1472,1473,1463>,1472,1473,1463
  <1473,1471,1463>,1473,1471,1463
  <1472,1474,1473>,1472,1474,1473
  <1475,1476,1477>,1475,1476,1477
  <1466,1475,1477>,1466,1475,1477
  <1466,1465,1475>,1466,1465,1475
  <1465,1478,1475>,1465,1478,1475
  <1468,1479,1478>,1468,1479,1478
  <1465,1468,1478>,1465,1468,1478
  <1470,1471,1480>,1470,1471,1480
  <1481,1480,1471>,1481,1480,1471
  <1481,1471,1482>,1481,1471,1482
  <1482,1471,1473>,1482,1471,1473
  <1483,1473,1474>,1483,1473,1474
  <1482,1473,1483>,1482,1473,1483
  <1484,1476,1475>,1484,1476,1475
  <1485,1476,1484>,1485,1476,1484
  <1486,1487,1484>,1486,1487,1484
  <1486,1484,1478>,1486,1484,1478
  <1478,1484,1475>,1478,1484,1475
  <1479,1486,1478>,1479,1486,1478
  <1482,1488,1489>,1482,1488,1489
  <1481,1482,1489>,1481,1482,1489
  <1490,1482,1483>,1490,1482,1483
  <1490,1491,1482>,1490,1491,1482
  <1491,1488,1482>,1491,1488,1482
  <1490,1492,1491>,1490,1492,1491
  <1493,1485,1484>,1493,1485,1484
  <1494,1485,1493>,1494,1485,1493
  <1487,1495,1493>,1487,1495,1493
  <1484,1487,1493>,1484,1487,1493
  <1488,1496,1497>,1488,1496,1497
  <1489,1488,1497>,1489,1488,1497
  <1491,1498,1488>,1491,1498,1488
  <1498,1496,1488>,1498,1496,1488
  <1499,1491,1492>,1499,1491,1492
  <1498,1491,1499>,1498,1491,1499
  <1500,1494,1493>,1500,1494,1493
  <1501,1494,1500>,1501,1494,1500
  <1495,1502,1500>,1495,1502,1500
  <1493,1495,1500>,1493,1495,1500
  <1497,1496,1503>,1497,1496,1503
  <1504,1503,1496>,1504,1503,1496
  <1504,1496,1505>,1504,1496,1505
  <1505,1496,1498>,1505,1496,1498
  <1506,1498,1499>,1506,1498,1499
  <1505,1498,1506>,1505,1498,1506
  <1507,1501,1500>,1507,1501,1500
  <1508,1501,1507>,1508,1501,1507
  <1502,1509,1507>,1502,1509,1507
  <1500,1502,1507>,1500,1502,1507
  <1505,1510,1511>,1505,1510,1511
  <1504,1505,1511>,1504,1505,1511
  <1512,1505,1506>,1512,1505,1506
  <1510,1505,1512>,1510,1505,1512
  <1513,1508,1507>,1513,1508,1507
  <1514,1508,1513>,1514,1508,1513
  <1509,1515,1513>,1509,1515,1513
  <1507,1509,1513>,1507,1509,1513
  <1510,1516,1517>,1510,1516,1517
  <1511,1510,1517>,1511,1510,1517
  <1518,1510,1512>,1518,1510,1512
  <1516,1510,1518>,1516,1510,1518
  <1519,1514,1513>,1519,1514,1513
  <1520,1514,1519>,1520,1514,1519
  <1515,1521,1519>,1515,1521,1519
  <1513,1515,1519>,1513,1515,1519
  <1516,1522,1523>,1516,1522,1523
  <1517,1516,1523>,1517,1516,1523
  <1524,1516,1518>,1524,1516,1518
  <1522,1516,1524>,1522,1516,1524
  <1525,1520,1519>,1525,1520,1519
  <1526,1520,1525>,1526,1520,1525
  <1521,1527,1525>,1521,1527,1525
  <1519,1521,1525>,1519,1521,1525
  <1522,1528,1529>,1522,1528,1529
  <1523,1522,1529>,1523,1522,1529
  <1530,1522,1524>,1530,1522,1524
  <1528,1522,1530>,1528,1522,1530
  <1531,1526,1525>,1531,1526,1525
  <1532,1526,1531>,1532,1526,1531
  <1527,1533,1534>,1527,1533,1534
  <1527,1534,1525>,1527,1534,1525
  <1525,1534,1531>,1525,1534,1531
  <1533,1535,1534>,1533,1535,1534
  <1536,1537,1538>,1536,1537,1538
  <1536,1529,1528>,1536,1529,1528
  <1536,1528,1537>,1536,1528,1537
  <1537,1528,1539>,1537,1528,1539
  <1540,1528,1530>,1540,1528,1530
  <1539,1528,1540>,1539,1528,1540
  <1531,1541,1532>,1531,1541,1532
  <1541,1542,1543>,1541,1542,1543
  <1541,1531,1542>,1541,1531,1542
  <1531,1534,1542>,1531,1534,1542
  <1535,1544,1542>,1535,1544,1542
  <1534,1535,1542>,1534,1535,1542
  <1537,1545,1546>,1537,1545,1546
  <1538,1537,1546>,1538,1537,1546
  <1539,1547,1537>,1539,1547,1537
  <1547,1545,1537>,1547,1545,1537
  <1548,1539,1540>,1548,1539,1540
  <1547,1539,1548>,1547,1539,1548
  <1549,1543,1542>,1549,1543,1542
  <1550,1543,1549>,1550,1543,1549
  <1544,1551,1552>,1544,1551,1552
  <1544,1552,1542>,1544,1552,1542
  <1542,1552,1549>,1542,1552,1549
  <1551,1553,1552>,1551,1553,1552
  <1545,1554,1555>,1545,1554,1555
  <1546,1545,1555>,1546,1545,1555
  <1556,1547,1557>,1556,1547,1557
  <1556,1554,1547>,1556,1554,1547
  <1554,1545,1547>,1554,1545,1547
  <1548,1557,1547>,1548,1557,1547
  <1549,1558,1550>,1549,1558,1550
  <1558,1559,1560>,1558,1559,1560
  <1558,1549,1559>,1558,1549,1559
  <1549,1552,1559>,1549,1552,1559
  <1553,1561,1559>,1553,1561,1559
  <1552,1553,1559>,1552,1553,1559
  <1562,1563,1564>,1562,1563,1564
  <1562,1555,1554>,1562,1555,1554
  <1562,1554,1563>,1562,1554,1563
  <1563,1554,1565>,1563,1554,1565
  <1566,1554,1556>,1566,1554,1556
  <1565,1554,1566>,1565,1554,1566
  <1559,1567,1560>,1559,1567,1560
  <1568,1569,1570>,1568,1569,1570
  <1571,1568,1570>,1571,1568,1570
  <1571,1570,1559>,1571,1570,1559
  <1571,1559,1561>,1571,1559,1561
  <1571,1572,1568>,1571,1572,1568
  <1573,1574,1575>,1573,1574,1575
  <1573,1564,1563>,1573,1564,1563
  <1573,1563,1574>,1573,1563,1574
  <1574,1563,1576>,1574,1563,1576
  <1577,1565,1578>,1577,1565,1578
  <1577,1576,1565>,1577,1576,1565
  <1576,1563,1565>,1576,1563,1565
  <1566,1578,1565>,1566,1578,1565
  <1568,1579,1569>,1568,1579,1569
  <1580,1581,1579>,1580,1581,1579
  <1582,1580,1579>,1582,1580,1579
  <1582,1579,1568>,1582,1579,1568
  <1582,1568,1572>,1582,1568,1572
  <1582,1583,1584>,1582,1583,1584
  <1580,1582,1584>,1580,1582,1584
  <1583,1585,1584>,1583,1585,1584
  <1586,1587,1588>,1586,1587,1588
  <1586,1575,1574>,1586,1575,1574
  <1586,1574,1587>,1586,1574,1587
  <1587,1574,1589>,1587,1574,1589
  <1590,1576,1591>,1590,1576,1591
  <1590,1589,1576>,1590,1589,1576
  <1589,1574,1576>,1589,1574,1576
  <1577,1591,1576>,1577,1591,1576
  <1580,1592,1581>,1580,1592,1581
  <1592,1593,1594>,1592,1593,1594
  <1592,1580,1593>,1592,1580,1593
  <1580,1584,1593>,1580,1584,1593
  <1585,1595,1596>,1585,1595,1596
  <1585,1596,1584>,1585,1596,1584
  <1584,1596,1593>,1584,1596,1593
  <1595,1597,1596>,1595,1597,1596
  <1598,1599,1600>,1598,1599,1600
  <1598,1588,1587>,1598,1588,1587
  <1598,1587,1599>,1598,1587,1599
  <1599,1587,1601>,1599,1587,1601
  <1602,1589,1603>,1602,1589,1603
  <1602,1601,1589>,1602,1601,1589
  <1601,1587,1589>,1601,1587,1589
  <1590,1603,1589>,1590,1603,1589
  <1593,1604,1594>,1593,1604,1594
  <1596,1604,1593>,1596,1604,1593
  <1605,1604,1596>,1605,1604,1596
  <1606,1607,1605>,1606,1607,1605
  <1608,1606,1605>,1608,1606,1605
  <1608,1605,1596>,1608,1605,1596
  <1608,1596,1597>,1608,1596,1597
  <1608,1609,1610>,1608,1609,1610
  <1606,1608,1610>,1606,1608,1610
  <1609,1611,1612>,1609,1611,1612
  <1610,1609,1612>,1610,1609,1612
  <1611,1613,1612>,1611,1613,1612
  <1614,1615,1616>,1614,1615,1616
  <1614,1617,1618>,1614,1617,1618
  <1615,1614,1618>,1615,1614,1618
  <1617,1619,1620>,1617,1619,1620
  <1618,1617,1620>,1618,1617,1620
  <1619,1600,1599>,1619,1600,1599
  <1619,1599,1620>,1619,1599,1620
  <1620,1599,1621>,1620,1599,1621
  <1622,1601,1623>,1622,1601,1623
  <1622,1621,1601>,1622,1621,1601
  <1621,1599,1601>,1621,1599,1601
  <1602,1623,1601>,1602,1623,1601
  <1606,1624,1607>,1606,1624,1607
  <1610,1624,1606>,1610,1624,1606
  <1625,1624,1610>,1625,1624,1610
  <1625,1626,1627>,1625,1626,1627
  <1625,1610,1626>,1625,1610,1626
  <1610,1612,1626>,1610,1612,1626
  <1613,1628,1629>,1613,1628,1629
  <1613,1629,1612>,1613,1629,1612
  <1612,1629,1626>,1612,1629,1626
  <1628,1630,1631>,1628,1630,1631
  <1629,1628,1631>,1629,1628,1631
  <1630,1632,1633>,1630,1632,1633
  <1631,1630,1633>,1631,1630,1633
  <1632,1634,1635>,1632,1634,1635
  <1633,1632,1635>,1633,1632,1635
  <1634,1636,1637>,1634,1636,1637
  <1635,1634,1637>,1635,1634,1637
  <1636,1616,1615>,1636,1616,1615
  <1636,1615,1637>,1636,1615,1637
  <1637,1615,1638>,1637,1615,1638
  <1618,1639,1615>,1618,1639,1615
  <1639,1638,1615>,1639,1638,1615
  <1640,1620,1641>,1640,1620,1641
  <1640,1639,1620>,1640,1639,1620
  <1639,1618,1620>,1639,1618,1620
  <1621,1641,1620>,1621,1641,1620
  <1642,1641,1621>,1642,1641,1621
  <1622,1643,1621>,1622,1643,1621
  <1644,1645,1646>,1644,1645,1646
  <1644,1647,1648>,1644,1647,1648
  <1646,1647,1644>,1646,1647,1644
  <1648,1649,1650>,1648,1649,1650
  <1647,1649,1648>,1647,1649,1648
  <1650,1651,1652>,1650,1651,1652
  <1649,1651,1650>,1649,1651,1650
  <1652,1653,1654>,1652,1653,1654
  <1651,1653,1652>,1651,1653,1652
  <1654,1655,1656>,1654,1655,1656
  <1653,1655,1654>,1653,1655,1654
  <1655,1657,1656>,1655,1657,1656
  <1626,1658,1627>,1626,1658,1627
  <1629,1658,1626>,1629,1658,1626
  <1659,1658,1629>,1659,1658,1629
  <1631,1659,1629>,1631,1659,1629
  <1660,1659,1631>,1660,1659,1631
  <1633,1660,1631>,1633,1660,1631
  <1661,1660,1633>,1661,1660,1633
  <1635,1661,1633>,1635,1661,1633
  <1662,1661,1635>,1662,1661,1635
  <1637,1662,1635>,1637,1662,1635
  <1663,1662,1637>,1663,1662,1637
  <1638,1663,1637>,1638,1663,1637
  <1664,1663,1638>,1664,1663,1638
  <1639,1664,1638>,1639,1664,1638
  <1665,1664,1639>,1665,1664,1639
  <1640,1665,1639>,1640,1665,1639
  <1666,1667,1668>,1666,1667,1668
  <1666,1669,1670>,1666,1669,1670
  <1668,1669,1666>,1668,1669,1666
  <1645,1670,1669>,1645,1670,1669
  <1645,1644,1670>,1645,1644,1670
  <1644,1671,1670>,1644,1671,1670
  <1648,1672,1644>,1648,1672,1644
  <1672,1671,1644>,1672,1671,1644
  <1650,1673,1648>,1650,1673,1648
  <1673,1672,1648>,1673,1672,1648
  <1652,1674,1650>,1652,1674,1650
  <1674,1673,1650>,1674,1673,1650
  <1654,1675,1652>,1654,1675,1652
  <1675,1674,1652>,1675,1674,1652
  <1656,1676,1654>,1656,1676,1654
  <1676,1675,1654>,1676,1675,1654
  <1677,1656,1657>,1677,1656,1657
  <1677,1678,1656>,1677,1678,1656
  <1678,1676,1656>,1678,1676,1656
  <1678,1679,1680>,1678,1679,1680
  <1677,1679,1678>,1677,1679,1678
  <1680,1681,1682>,1680,1681,1682
  <1679,1681,1680>,1679,1681,1680
  <1681,1683,1682>,1681,1683,1682
  <1684,1685,1686>,1684,1685,1686
  <1684,1687,1688>,1684,1687,1688
  <1686,1687,1684>,1686,1687,1684
  <1667,1688,1687>,1667,1688,1687
  <1667,1666,1688>,1667,1666,1688
  <1666,1689,1688>,1666,1689,1688
  <1690,1691,1689>,1690,1691,1689
  <1690,1689,1670>,1690,1689,1670
  <1670,1689,1666>,1670,1689,1666
  <1692,1690,1670>,1692,1690,1670
  <1671,1692,1670>,1671,1692,1670
  <1693,1692,1671>,1693,1692,1671
  <1672,1693,1671>,1672,1693,1671
  <1694,1693,1672>,1694,1693,1672
  <1673,1694,1672>,1673,1694,1672
  <1695,1694,1673>,1695,1694,1673
  <1674,1695,1673>,1674,1695,1673
  <1696,1695,1674>,1696,1695,1674
  <1675,1696,1674>,1675,1696,1674
  <1697,1696,1675>,1697,1696,1675
  <1676,1697,1675>,1676,1697,1675
  <1698,1697,1676>,1698,1697,1676
  <1678,1698,1676>,1678,1698,1676
  <1699,1698,1678>,1699,1698,1678
  <1699,1678,1700>,1699,1678,1700
  <1700,1678,1680>,1700,1678,1680
  <1682,1701,1680>,1682,1701,1680
  <1701,1700,1680>,1701,1700,1680
  <1702,1682,1683>,1702,1682,1683
  <1702,1703,1682>,1702,1703,1682
  <1703,1701,1682>,1703,1701,1682
  <1702,1704,1703>,1702,1704,1703
  <1705,1706,1707>,1705,1706,1707
  <1685,1705,1707>,1685,1705,1707
  <1685,1684,1705>,1685,1684,1705
  <1684,1708,1705>,1684,1708,1705
  <1688,1709,1684>,1688,1709,1684
  <1709,1708,1684>,1709,1708,1684
  <1710,1711,1709>,1710,1711,1709
  <1710,1709,1689>,1710,1709,1689
  <1689,1709,1688>,1689,1709,1688
  <1691,1710,1689>,1691,1710,1689
  <1699,1700,1712>,1699,1700,1712
  <1713,1712,1700>,1713,1712,1700
  <1701,1713,1700>,1701,1713,1700
  <1714,1713,1701>,1714,1713,1701
  <1714,1701,1715>,1714,1701,1715
  <1715,1701,1703>,1715,1701,1703
  <1716,1703,1704>,1716,1703,1704
  <1716,1717,1703>,1716,1717,1703
  <1717,1715,1703>,1717,1715,1703
  <1717,1718,1719>,1717,1718,1719
  <1716,1718,1717>,1716,1718,1717
  <1718,1720,1719>,1718,1720,1719
  <1721,1722,1723>,1721,1722,1723
  <1706,1721,1723>,1706,1721,1723
  <1706,1705,1721>,1706,1705,1721
  <1705,1724,1721>,1705,1724,1721
  <1725,1726,1724>,1725,1726,1724
  <1725,1724,1708>,1725,1724,1708
  <1708,1724,1705>,1708,1724,1705
  <1727,1725,1708>,1727,1725,1708
  <1709,1727,1708>,1709,1727,1708
  <1711,1727,1709>,1711,1727,1709
  <1714,1715,1728>,1714,1715,1728
  <1729,1728,1715>,1729,1728,1715
  <1717,1729,1715>,1717,1729,1715
  <1730,1729,1717>,1730,1729,1717
  <1730,1717,1731>,1730,1717,1731
  <1731,1717,1719>,1731,1717,1719
  <1732,1719,1720>,1732,1719,1720
  <1732,1733,1719>,1732,1733,1719
  <1733,1731,1719>,1733,1731,1719
  <1732,1734,1733>,1732,1734,1733
  <1735,1722,1721>,1735,1722,1721
  <1736,1722,1735>,1736,1722,1735
  <1724,1737,1721>,1724,1737,1721
  <1737,1735,1721>,1737,1735,1721
  <1726,1738,1737>,1726,1738,1737
  <1724,1726,1737>,1724,1726,1737
  <1730,1731,1739>,1730,1731,1739
  <1740,1739,1731>,1740,1739,1731
  <1740,1731,1741>,1740,1731,1741
  <1741,1731,1733>,1741,1731,1733
  <1742,1733,1734>,1742,1733,1734
  <1741,1733,1742>,1741,1733,1742
  <1743,1744,1745>,1743,1744,1745
  <1736,1743,1745>,1736,1743,1745
  <1736,1735,1743>,1736,1735,1743
  <1735,1746,1743>,1735,1746,1743
  <1747,1748,1746>,1747,1748,1746
  <1747,1746,1737>,1747,1746,1737
  <1737,1746,1735>,1737,1746,1735
  <1738,1747,1737>,1738,1747,1737
  <1741,1749,1750>,1741,1749,1750
  <1740,1741,1750>,1740,1741,1750
  <1751,1741,1742>,1751,1741,1742
  <1751,1752,1741>,1751,1752,1741
  <1752,1749,1741>,1752,1749,1741
  <1751,1753,1752>,1751,1753,1752
  <1754,1744,1743>,1754,1744,1743
  <1755,1744,1754>,1755,1744,1754
  <1746,1756,1743>,1746,1756,1743
  <1756,1754,1743>,1756,1754,1743
  <1748,1757,1756>,1748,1757,1756
  <1746,1748,1756>,1746,1748,1756
  <1750,1749,1758>,1750,1749,1758
  <1759,1758,1749>,1759,1758,1749
  <1759,1749,1760>,1759,1749,1760
  <1760,1749,1752>,1760,1749,1752
  <1761,1752,1753>,1761,1752,1753
  <1760,1752,1761>,1760,1752,1761
  <1762,1755,1754>,1762,1755,1754
  <1763,1755,1762>,1763,1755,1762
  <1764,1765,1762>,1764,1765,1762
  <1764,1762,1756>,1764,1762,1756
  <1756,1762,1754>,1756,1762,1754
  <1757,1764,1756>,1757,1764,1756
  <1760,1766,1767>,1760,1766,1767
  <1759,1760,1767>,1759,1760,1767
  <1768,1760,1761>,1768,1760,1761
  <1768,1769,1760>,1768,1769,1760
  <1769,1766,1760>,1769,1766,1760
  <1768,1770,1769>,1768,1770,1769
  <1771,1763,1762>,1771,1763,1762
  <1772,1763,1771>,1772,1763,1771
  <1765,1773,1771>,1765,1773,1771
  <1762,1765,1771>,1762,1765,1771
  <1767,1766,1774>,1767,1766,1774
  <1775,1774,1766>,1775,1774,1766
  <1775,1766,1776>,1775,1766,1776
  <1776,1766,1769>,1776,1766,1769
  <1777,1769,1770>,1777,1769,1770
  <1776,1769,1777>,1776,1769,1777
  <1778,1772,1771>,1778,1772,1771
  <1779,1772,1778>,1779,1772,1778
  <1773,1780,1778>,1773,1780,1778
  <1771,1773,1778>,1771,1773,1778
  <1776,1781,1782>,1776,1781,1782
  <1775,1776,1782>,1775,1776,1782
  <1783,1776,1777>,1783,1776,1777
  <1781,1776,1783>,1781,1776,1783
  <1784,1779,1778>,1784,1779,1778
  <1785,1779,1784>,1785,1779,1784
  <1780,1786,1784>,1780,1786,1784
  <1778,1780,1784>,1778,1780,1784
  <1781,1787,1788>,1781,1787,1788
  <1782,1781,1788>,1782,1781,1788
  <1789,1781,1783>,1789,1781,1783
  <1787,1781,1789>,1787,1781,1789
  <1790,1785,1784>,1790,1785,1784
  <1791,1785,1790>,1791,1785,1790
  <1786,1792,1790>,1786,1792,1790
  <1784,1786,1790>,1784,1786,1790
  <1787,1793,1794>,1787,1793,1794
  <1788,1787,1794>,1788,1787,1794
  <1795,1787,1789>,1795,1787,1789
  <1793,1787,1795>,1793,1787,1795
  <1796,1791,1790>,1796,1791,1790
  <1797,1791,1796>,1797,1791,1796
  <1792,1798,1799>,1792,1798,1799
  <1792,1799,1790>,1792,1799,1790
  <1790,1799,1796>,1790,1799,1796
  <1798,1800,1799>,1798,1800,1799
  <1801,1802,1803>,1801,1802,1803
  <1801,1794,1793>,1801,1794,1793
  <1801,1793,1802>,1801,1793,1802
  <1802,1793,1804>,1802,1793,1804
  <1805,1793,1795>,1805,1793,1795
  <1804,1793,1805>,1804,1793,1805
  <1806,1797,1796>,1806,1797,1796
  <1807,1797,1806>,1807,1797,1806
  <1799,1808,1796>,1799,1808,1796
  <1808,1806,1796>,1808,1806,1796
  <1800,1809,1808>,1800,1809,1808
  <1799,1800,1808>,1799,1800,1808
  <1802,1810,1811>,1802,1810,1811
  <1803,1802,1811>,1803,1802,1811
  <1804,1812,1802>,1804,1812,1802
  <1812,1810,1802>,1812,1810,1802
  <1813,1804,1805>,1813,1804,1805
  <1812,1804,1813>,1812,1804,1813
  <1806,1814,1807>,1806,1814,1807
  <1814,1815,1816>,1814,1815,1816
  <1814,1806,1815>,1814,1806,1815
  <1806,1808,1815>,1806,1808,1815
  <1809,1817,1818>,1809,1817,1818
  <1809,1818,1808>,1809,1818,1808
  <1808,1818,1815>,1808,1818,1815
  <1817,1819,1818>,1817,1819,1818
  <1810,1820,1821>,1810,1820,1821
  <1811,1810,1821>,1811,1810,1821
  <1822,1812,1823>,1822,1812,1823
  <1822,1820,1812>,1822,1820,1812
  <1820,1810,1812>,1820,1810,1812
  <1813,1823,1812>,1813,1823,1812
  <1824,1816,1815>,1824,1816,1815
  <1825,1816,1824>,1825,1816,1824
  <1818,1826,1815>,1818,1826,1815
  <1826,1824,1815>,1826,1824,1815
  <1819,1827,1826>,1819,1827,1826
  <1818,1819,1826>,1818,1819,1826
  <1828,1829,1830>,1828,1829,1830
  <1828,1821,1820>,1828,1821,1820
  <1828,1820,1829>,1828,1820,1829
  <1829,1820,1831>,1829,1820,1831
  <1832,1820,1822>,1832,1820,1822
  <1831,1820,1832>,1831,1820,1832
  <1824,1833,1825>,1824,1833,1825
  <1833,1834,1835>,1833,1834,1835
  <1833,1824,1834>,1833,1824,1834
  <1824,1826,1834>,1824,1826,1834
  <1827,1836,1837>,1827,1836,1837
  <1827,1837,1826>,1827,1837,1826
  <1826,1837,1834>,1826,1837,1834
  <1836,1838,1837>,1836,1838,1837
  <1839,1840,1841>,1839,1840,1841
  <1839,1830,1829>,1839,1830,1829
  <1839,1829,1840>,1839,1829,1840
  <1840,1829,1842>,1840,1829,1842
  <1843,1831,1844>,1843,1831,1844
  <1843,1842,1831>,1843,1842,1831
  <1842,1829,1831>,1842,1829,1831
  <1832,1844,1831>,1832,1844,1831
  <1834,1845,1835>,1834,1845,1835
  <1845,1846,1847>,1845,1846,1847
  <1845,1834,1846>,1845,1834,1846
  <1834,1837,1846>,1834,1837,1846
  <1838,1848,1849>,1838,1848,1849
  <1838,1849,1837>,1838,1849,1837
  <1837,1849,1846>,1837,1849,1846
  <1848,1850,1849>,1848,1850,1849
  <1851,1852,1853>,1851,1852,1853
  <1851,1841,1840>,1851,1841,1840
  <1851,1840,1852>,1851,1840,1852
  <1852,1840,1854>,1852,1840,1854
  <1842,1855,1840>,1842,1855,1840
  <1855,1854,1840>,1855,1854,1840
  <1856,1842,1843>,1856,1842,1843
  <1855,1842,1856>,1855,1842,1856
  <1846,1857,1847>,1846,1857,1847
  <1857,1858,1859>,1857,1858,1859
  <1857,1846,1858>,1857,1846,1858
  <1846,1849,1858>,1846,1849,1858
  <1850,1860,1861>,1850,1860,1861
  <1850,1861,1849>,1850,1861,1849
  <1849,1861,1858>,1849,1861,1858
  <1860,1862,1861>,1860,1862,1861
  <1863,1864,1865>,1863,1864,1865
  <1863,1853,1852>,1863,1853,1852
  <1863,1852,1864>,1863,1852,1864
  <1864,1852,1866>,1864,1852,1866
  <1854,1867,1852>,1854,1867,1852
  <1867,1866,1852>,1867,1866,1852
  <1868,1855,1869>,1868,1855,1869
  <1868,1867,1855>,1868,1867,1855
  <1867,1854,1855>,1867,1854,1855
  <1856,1869,1855>,1856,1869,1855
  <1858,1870,1859>,1858,1870,1859
  <1870,1871,1872>,1870,1871,1872
  <1870,1858,1871>,1870,1858,1871
  <1858,1861,1871>,1858,1861,1871
  <1862,1873,1874>,1862,1873,1874
  <1862,1874,1861>,1862,1874,1861
  <1861,1874,1871>,1861,1874,1871
  <1873,1875,1876>,1873,1875,1876
  <1874,1873,1876>,1874,1873,1876
  <1875,1877,1878>,1875,1877,1878
  <1876,1875,1878>,1876,1875,1878
  <1877,1879,1878>,1877,1879,1878
  <1880,1881,1882>,1880,1881,1882
  <1880,1883,1884>,1880,1883,1884
  <1881,1880,1884>,1881,1880,1884
  <1883,1865,1864>,1883,1865,1864
  <1883,1864,1884>,1883,1864,1884
  <1884,1864,1885>,1884,1864,1885
  <1886,1866,1887>,1886,1866,1887
  <1886,1885,1866>,1886,1885,1866
  <1885,1864,1866>,1885,1864,1866
  <1867,1887,1866>,1867,1887,1866
  <1888,1887,1867>,1888,1887,1867
  <1868,1888,1867>,1868,1888,1867
  <1871,1889,1872>,1871,1889,1872
  <1874,1889,1871>,1874,1889,1871
  <1890,1889,1874>,1890,1889,1874
  <1890,1891,1892>,1890,1891,1892
  <1890,1874,1891>,1890,1874,1891
  <1874,1876,1891>,1874,1876,1891
  <1878,1893,1876>,1878,1893,1876
  <1893,1891,1876>,1893,1891,1876
  <1879,1894,1895>,1879,1894,1895
  <1879,1895,1878>,1879,1895,1878
  <1878,1895,1893>,1878,1895,1893
  <1894,1896,1897>,1894,1896,1897
  <1895,1894,1897>,1895,1894,1897
  <1896,1898,1899>,1896,1898,1899
  <1897,1896,1899>,1897,1896,1899
  <1898,1900,1901>,1898,1900,1901
  <1899,1898,1901>,1899,1898,1901
  <1900,1902,1903>,1900,1902,1903
  <1901,1900,1903>,1901,1900,1903
  <1902,1882,1881>,1902,1882,1881
  <1902,1881,1903>,1902,1881,1903
  <1903,1881,1904>,1903,1881,1904
  <1884,1905,1881>,1884,1905,1881
  <1905,1904,1881>,1905,1904,1881
  <1906,1885,1907>,1906,1885,1907
  <1906,1905,1885>,1906,1905,1885
  <1905,1884,1885>,1905,1884,1885
  <1886,1907,1885>,1886,1907,1885
  <1891,1908,1892>,1891,1908,1892
  <1893,1908,1891>,1893,1908,1891
  <1909,1908,1893>,1909,1908,1893
  <1895,1909,1893>,1895,1909,1893
  <1910,1909,1895>,1910,1909,1895
  <1897,1910,1895>,1897,1910,1895
  <1911,1910,1897>,1911,1910,1897
  <1899,1911,1897>,1899,1911,1897
  <1912,1911,1899>,1912,1911,1899
  <1901,1912,1899>,1901,1912,1899
  <1913,1912,1901>,1913,1912,1901
  <1903,1913,1901>,1903,1913,1901
  <1914,1913,1903>,1914,1913,1903
  <1904,1914,1903>,1904,1914,1903
  <1915,1914,1904>,1915,1914,1904
  <1905,1915,1904>,1905,1915,1904
  <1916,1915,1905>,1916,1915,1905
  <1906,1916,1905>,1906,1916,1905
  <1917,1918,1919>,1917,1918,1919
  <1917,1920,1921>,1917,1920,1921
  <1919,1920,1917>,1919,1920,1917
  <1921,1922,1923>,1921,1922,1923
  <1920,1922,1921>,1920,1922,1921
  <1923,1924,1925>,1923,1924,1925
  <1922,1924,1923>,1922,1924,1923
  <1925,1926,1927>,1925,1926,1927
  <1924,1926,1925>,1924,1926,1925
  <1927,1928,1929>,1927,1928,1929
  <1926,1928,1927>,1926,1928,1927
  <1929,1930,1931>,1929,1930,1931
  <1928,1930,1929>,1928,1930,1929
  <1931,1932,1933>,1931,1932,1933
  <1930,1932,1931>,1930,1932,1931
  <1933,1934,1935>,1933,1934,1935
  <1932,1934,1933>,1932,1934,1933
  <1935,1936,1937>,1935,1936,1937
  <1934,1936,1935>,1934,1936,1935
  <1936,1938,1937>,1936,1938,1937
  <1939,1940,1941>,1939,1940,1941
  <1939,1942,1943>,1939,1942,1943
  <1941,1942,1939>,1941,1942,1939
  <1918,1943,1942>,1918,1943,1942
  <1917,1943,1918>,1917,1943,1918
  <1917,1944,1943>,1917,1944,1943
  <1917,1945,1944>,1917,1945,1944
  <1946,1945,1917>,1946,1945,1917
  <1921,1946,1917>,1921,1946,1917
  <1947,1946,1921>,1947,1946,1921
  <1923,1947,1921>,1923,1947,1921
  <1948,1947,1923>,1948,1947,1923
  <1925,1948,1923>,1925,1948,1923
  <1949,1948,1925>,1949,1948,1925
  <1927,1949,1925>,1927,1949,1925
  <1950,1949,1927>,1950,1949,1927
  <1929,1950,1927>,1929,1950,1927
  <1951,1950,1929>,1951,1950,1929
  <1931,1951,1929>,1931,1951,1929
  <1952,1951,1931>,1952,1951,1931
  <1933,1952,1931>,1933,1952,1931
  <1953,1952,1933>,1953,1952,1933
  <1935,1953,1933>,1935,1953,1933
  <1954,1953,1935>,1954,1953,1935
  <1954,1935,1955>,1954,1935,1955
  <1955,1935,1937>,1955,1935,1937
  <1956,1937,1938>,1956,1937,1938
  <1956,1957,1937>,1956,1957,1937
  <1957,1955,1937>,1957,1955,1937
  <1956,1958,1957>,1956,1958,1957
  <1959,1960,1961>,1959,1960,1961
  <1959,1962,1963>,1959,1962,1963
  <1961,1962,1959>,1961,1962,1959
  <1940,1963,1962>,1940,1963,1962
  <1939,1963,1940>,1939,1963,1940
  <1939,1964,1963>,1939,1964,1963
  <1939,1965,1964>,1939,1965,1964
  <1966,1965,1939>,1966,1965,1939
  <1943,1966,1939>,1943,1966,1939
  <1944,1966,1943>,1944,1966,1943
  <1954,1955,1967>,1954,1955,1967
  <1968,1967,1955>,1968,1967,1955
  <1957,1968,1955>,1957,1968,1955
  <1969,1970,1971>,1969,1970,1971
  <1968,1970,1969>,1968,1970,1969
  <1968,1958,1970>,1968,1958,1970
  <1968,1957,1958>,1968,1957,1958
  <1971,1972,1973>,1971,1972,1973
  <1970,1972,1971>,1970,1972,1971
  <1972,1974,1973>,1972,1974,1973
  <1975,1976,1977>,1975,1976,1977
  <1960,1975,1977>,1960,1975,1977
  <1960,1959,1975>,1960,1959,1975
  <1959,1978,1975>,1959,1978,1975
  <1979,1980,1978>,1979,1980,1978
  <1979,1978,1963>,1979,1978,1963
  <1963,1978,1959>,1963,1978,1959
  <1964,1979,1963>,1964,1979,1963
  <1969,1971,1981>,1969,1971,1981
  <1982,1981,1971>,1982,1981,1971
  <1982,1971,1983>,1982,1971,1983
  <1983,1971,1973>,1983,1971,1973
  <1984,1973,1974>,1984,1973,1974
  <1984,1985,1973>,1984,1985,1973
  <1985,1983,1973>,1985,1983,1973
  <1984,1986,1985>,1984,1986,1985
  <1987,1988,1989>,1987,1988,1989
  <1976,1987,1989>,1976,1987,1989
  <1976,1975,1987>,1976,1975,1987
  <1975,1990,1987>,1975,1990,1987
  <1991,1992,1990>,1991,1992,1990
  <1991,1990,1978>,1991,1990,1978
  <1978,1990,1975>,1978,1990,1975
  <1980,1991,1978>,1980,1991,1978
  <1982,1983,1993>,1982,1983,1993
  <1994,1993,1983>,1994,1993,1983
  <1994,1983,1995>,1994,1983,1995
  <1995,1983,1985>,1995,1983,1985
  <1996,1985,1986>,1996,1985,1986
  <1996,1997,1985>,1996,1997,1985
  <1997,1995,1985>,1997,1995,1985
  <1996,1998,1997>,1996,1998,1997
  <1999,1988,1987>,1999,1988,1987
  <2000,1988,1999>,2000,1988,1999
  <2001,2002,1999>,2001,2002,1999
  <2001,1999,1990>,2001,1999,1990
  <1990,1999,1987>,1990,1999,1987
  <1992,2001,1990>,1992,2001,1990
  <1994,1995,2003>,1994,1995,2003
  <2004,2003,1995>,2004,2003,1995
  <2004,1995,2005>,2004,1995,2005
  <2005,1995,1997>,2005,1995,1997
  <2006,1997,1998>,2006,1997,1998
  <2006,2007,1997>,2006,2007,1997
  <2007,2005,1997>,2007,2005,1997
  <2006,2008,2007>,2006,2008,2007
  <2009,2010,2011>,2009,2010,2011
  <2000,2009,2011>,2000,2009,2011
  <1999,2009,2000>,1999,2009,2000
  <1999,2012,2009>,1999,2012,2009
  <1999,2013,2012>,1999,2013,2012
  <2002,2013,1999>,2002,2013,1999
  <2004,2005,2014>,2004,2005,2014
  <2015,2014,2005>,2015,2014,2005
  <2015,2005,2016>,2015,2005,2016
  <2016,2005,2007>,2016,2005,2007
  <2017,2007,2008>,2017,2007,2008
  <2016,2007,2017>,2016,2007,2017
  <2018,2010,2009>,2018,2010,2009
  <2019,2010,2018>,2019,2010,2018
  <2012,2020,2018>,2012,2020,2018
  <2009,2012,2018>,2009,2012,2018
  <2015,2016,2021>,2015,2016,2021
  <2022,2023,2024>,2022,2023,2024
  <2021,2023,2022>,2021,2023,2022
  <2021,2017,2023>,2021,2017,2023
  <2021,2016,2017>,2021,2016,2017
  <2023,2025,2024>,2023,2025,2024
  <2026,2027,2028>,2026,2027,2028
  <2019,2026,2028>,2019,2026,2028
  <2018,2026,2019>,2018,2026,2019
  <2018,2029,2026>,2018,2029,2026
  <2018,2030,2029>,2018,2030,2029
  <2020,2030,2018>,2020,2030,2018
  <2024,2031,2032>,2024,2031,2032
  <2022,2024,2032>,2022,2024,2032
  <2033,2024,2025>,2033,2024,2025
  <2031,2024,2033>,2031,2024,2033
  <2034,2027,2026>,2034,2027,2026
  <2035,2027,2034>,2035,2027,2034
  <2029,2036,2034>,2029,2036,2034
  <2026,2029,2034>,2026,2029,2034
  <2032,2031,2037>,2032,2031,2037
  <2038,2039,2040>,2038,2039,2040
  <2037,2039,2038>,2037,2039,2038
  <2037,2033,2039>,2037,2033,2039
  <2037,2031,2033>,2037,2031,2033
  <2039,2041,2040>,2039,2041,2040
  <2042,2035,2034>,2042,2035,2034
  <2043,2035,2042>,2043,2035,2042
  <2036,2044,2042>,2036,2044,2042
  <2034,2036,2042>,2034,2036,2042
  <2040,2045,2046>,2040,2045,2046
  <2038,2040,2046>,2038,2040,2046
  <2047,2040,2041>,2047,2040,2041
  <2045,2040,2047>,2045,2040,2047
  <2048,2043,2042>,2048,2043,2042
  <2049,2043,2048>,2049,2043,2048
  <2044,2050,2048>,2044,2050,2048
  <2042,2044,2048>,2042,2044,2048
  <2045,2051,2052>,2045,2051,2052
  <2046,2045,2052>,2046,2045,2052
  <2053,2045,2047>,2053,2045,2047
  <2051,2045,2053>,2051,2045,2053
  <2054,2055,2056>,2054,2055,2056
  <2049,2054,2056>,2049,2054,2056
  <2049,2048,2054>,2049,2048,2054
  <2048,2057,2054>,2048,2057,2054
  <2050,2058,2057>,2050,2058,2057
  <2048,2050,2057>,2048,2050,2057
  <2051,2059,2060>,2051,2059,2060
  <2052,2051,2060>,2052,2051,2060
  <2061,2051,2053>,2061,2051,2053
  <2059,2051,2061>,2059,2051,2061
  <2062,2055,2054>,2062,2055,2054
  <2063,2055,2062>,2063,2055,2062
  <2057,2064,2054>,2057,2064,2054
  <2064,2062,2054>,2064,2062,2054
  <2058,2065,2064>,2058,2065,2064
  <2057,2058,2064>,2057,2058,2064
  <2059,2066,2067>,2059,2066,2067
  <2060,2059,2067>,2060,2059,2067
  <2068,2059,2061>,2068,2059,2061
  <2066,2059,2068>,2066,2059,2068
  <2062,2069,2063>,2062,2069,2063
  <2069,2070,2071>,2069,2070,2071
  <2069,2062,2070>,2069,2062,2070
  <2062,2064,2070>,2062,2064,2070
  <2065,2072,2070>,2065,2072,2070
  <2064,2065,2070>,2064,2065,2070
  <2066,2073,2074>,2066,2073,2074
  <2067,2066,2074>,2067,2066,2074
  <2075,2066,2068>,2075,2066,2068
  <2073,2066,2075>,2073,2066,2075
  <2076,2071,2070>,2076,2071,2070
  <2077,2071,2076>,2077,2071,2076
  <2072,2078,2076>,2072,2078,2076
  <2070,2072,2076>,2070,2072,2076
  <2073,2079,2080>,2073,2079,2080
  <2074,2073,2080>,2074,2073,2080
  <2081,2073,2075>,2081,2073,2075
  <2079,2073,2081>,2079,2073,2081
  <2082,2077,2076>,2082,2077,2076
  <2083,2077,2082>,2083,2077,2082
  <2078,2084,2082>,2078,2084,2082
  <2076,2078,2082>,2076,2078,2082
  <2079,2085,2086>,2079,2085,2086
  <2080,2079,2086>,2080,2079,2086
  <2087,2079,2081>,2087,2079,2081
  <2085,2079,2087>,2085,2079,2087
  <2088,2083,2082>,2088,2083,2082
  <2089,2083,2088>,2089,2083,2088
  <2084,2090,2091>,2084,2090,2091
  <2084,2091,2082>,2084,2091,2082
  <2082,2091,2088>,2082,2091,2088
  <2090,2092,2091>,2090,2092,2091
  <2085,2093,2094>,2085,2093,2094
  <2086,2085,2094>,2086,2085,2094
  <2095,2085,2087>,2095,2085,2087
  <2093,2085,2095>,2093,2085,2095
  <2088,2096,2089>,2088,2096,2089
  <2096,2097,2098>,2096,2097,2098
  <2096,2088,2097>,2096,2088,2097
  <2088,2091,2097>,2088,2091,2097
  <2092,2099,2097>,2092,2099,2097
  <2091,2092,2097>,2091,2092,2097
  <2100,2101,2102>,2100,2101,2102
  <2100,2103,2101>,2100,2103,2101
  <2094,2103,2100>,2094,2103,2100
  <2094,2104,2103>,2094,2104,2103
  <2094,2093,2104>,2094,2093,2104
  <2095,2104,2093>,2095,2104,2093
  <2105,2098,2097>,2105,2098,2097
  <2106,2098,2105>,2106,2098,2105
  <2099,2107,2108>,2099,2107,2108
  <2099,2108,2097>,2099,2108,2097
  <2097,2108,2105>,2097,2108,2105
  <2107,2109,2108>,2107,2109,2108
  <2101,2110,2111>,2101,2110,2111
  <2102,2101,2111>,2102,2101,2111
  <2112,2101,2103>,2112,2101,2103
  <2110,2101,2112>,2110,2101,2112
  <2105,2113,2106>,2105,2113,2106
  <2113,2114,2115>,2113,2114,2115
  <2113,2105,2114>,2113,2105,2114
  <2105,2108,2114>,2105,2108,2114
  <2109,2116,2117>,2109,2116,2117
  <2109,2117,2108>,2109,2117,2108
  <2108,2117,2114>,2108,2117,2114
  <2118,2119,2117>,2118,2119,2117
  <2120,2121,2122>,2120,2121,2122
  <2120,2111,2110>,2120,2111,2110
  <2120,2110,2121>,2120,2110,2121
  <2121,2110,2123>,2121,2110,2123
  <2124,2110,2112>,2124,2110,2112
  <2123,2110,2124>,2123,2110,2124
  <2114,2125,2115>,2114,2125,2115
  <2125,2126,2127>,2125,2126,2127
  <2125,2114,2126>,2125,2114,2126
  <2114,2117,2126>,2114,2117,2126
  <2119,2128,2129>,2119,2128,2129
  <2119,2129,2117>,2119,2129,2117
  <2117,2129,2126>,2117,2129,2126
  <2128,2130,2129>,2128,2130,2129
  <2131,2132,2133>,2131,2132,2133
  <2131,2122,2121>,2131,2122,2121
  <2131,2121,2132>,2131,2121,2132
  <2132,2121,2134>,2132,2121,2134
  <2135,2123,2136>,2135,2123,2136
  <2135,2134,2123>,2135,2134,2123
  <2134,2121,2123>,2134,2121,2123
  <2124,2136,2123>,2124,2136,2123
  <2126,2137,2127>,2126,2137,2127
  <2137,2138,2139>,2137,2138,2139
  <2137,2126,2138>,2137,2126,2138
  <2126,2129,2138>,2126,2129,2138
  <2130,2140,2141>,2130,2140,2141
  <2130,2141,2129>,2130,2141,2129
  <2129,2141,2138>,2129,2141,2138
  <2140,2142,2141>,2140,2142,2141
  <2143,2144,2145>,2143,2144,2145
  <2143,2133,2132>,2143,2133,2132
  <2143,2132,2144>,2143,2132,2144
  <2144,2132,2146>,2144,2132,2146
  <2147,2134,2148>,2147,2134,2148
  <2147,2146,2134>,2147,2146,2134
  <2146,2132,2134>,2146,2132,2134
  <2135,2148,2134>,2135,2148,2134
  <2138,2149,2139>,2138,2149,2139
  <2141,2149,2138>,2141,2149,2138
  <2150,2149,2141>,2150,2149,2141
  <2151,2152,2150>,2151,2152,2150
  <2153,2151,2150>,2153,2151,2150
  <2153,2150,2141>,2153,2150,2141
  <2153,2141,2142>,2153,2141,2142
  <2153,2154,2155>,2153,2154,2155
  <2151,2153,2155>,2151,2153,2155
  <2154,2156,2155>,2154,2156,2155
  <2157,2158,2159>,2157,2158,2159
  <2157,2145,2144>,2157,2145,2144
  <2157,2144,2158>,2157,2144,2158
  <2158,2144,2160>,2158,2144,2160
  <2161,2146,2162>,2161,2146,2162
  <2161,2160,2146>,2161,2160,2146
  <2160,2144,2146>,2160,2144,2146
  <2147,2162,2146>,2147,2162,2146
  <2163,2164,2165>,2163,2164,2165
  <2163,2166,2167>,2163,2166,2167
  <2165,2166,2163>,2165,2166,2163
  <2167,2168,2169>,2167,2168,2169
  <2166,2168,2167>,2166,2168,2167
  <2169,2170,2171>,2169,2170,2171
  <2168,2170,2169>,2168,2170,2169
  <2171,2172,2173>,2171,2172,2173
  <2170,2172,2171>,2170,2172,2171
  <2173,2174,2175>,2173,2174,2175
  <2172,2174,2173>,2172,2174,2173
  <2175,2176,2177>,2175,2176,2177
  <2174,2176,2175>,2174,2176,2175
  <2177,2178,2179>,2177,2178,2179
  <2176,2178,2177>,2176,2178,2177
  <2178,2180,2179>,2178,2180,2179
  <2151,2181,2152>,2151,2181,2152
  <2181,2182,2183>,2181,2182,2183
  <2181,2151,2182>,2181,2151,2182
  <2151,2155,2182>,2151,2155,2182
  <2156,2184,2185>,2156,2184,2185
  <2156,2185,2155>,2156,2185,2155
  <2155,2185,2182>,2155,2185,2182
  <2184,2186,2187>,2184,2186,2187
  <2185,2184,2187>,2185,2184,2187
  <2186,2188,2187>,2186,2188,2187
  <2189,2190,2191>,2189,2190,2191
  <2189,2192,2193>,2189,2192,2193
  <2190,2189,2193>,2190,2189,2193
  <2194,2195,2193>,2194,2195,2193
  <2196,2195,2194>,2196,2195,2194
  <2196,2197,2195>,2196,2197,2195
  <2196,2198,2197>,2196,2198,2197
  <2199,2197,2198>,2199,2197,2198
  <2200,2197,2199>,2200,2197,2199
  <2201,2200,2199>,2201,2200,2199
  <2202,2203,2204>,2202,2203,2204
  <2202,2205,2206>,2202,2205,2206
  <2204,2205,2202>,2204,2205,2202
  <2207,2206,2205>,2207,2206,2205
  <2207,2208,2206>,2207,2208,2206
  <2208,2209,2206>,2208,2209,2206
  <2210,2211,2209>,2210,2211,2209
  <2210,2209,2212>,2210,2209,2212
  <2212,2209,2208>,2212,2209,2208
  <2213,2210,2212>,2213,2210,2212
  <2214,2213,2212>,2214,2213,2212
  <2215,2213,2214>,2215,2213,2214
  <2216,2215,2214>,2216,2215,2214
  <2217,2215,2216>,2217,2215,2216
  <2218,2217,2216>,2218,2217,2216
  <2219,2217,2218>,2219,2217,2218
  <2220,2219,2218>,2220,2219,2218
  <2221,2219,2220>,2221,2219,2220
  <2222,2221,2220>,2222,2221,2220
  <2223,2221,2222>,2223,2221,2222
  <2223,2222,2224>,2223,2222,2224
  <2224,2222,2225>,2224,2222,2225
  <2226,2225,2227>,2226,2225,2227
  <2226,2228,2225>,2226,2228,2225
  <2228,2224,2225>,2228,2224,2225
  <2228,2229,2230>,2228,2229,2230
  <2226,2229,2228>,2226,2229,2228
  <2229,2231,2230>,2229,2231,2230
  <2232,2233,2234>,2232,2233,2234
  <2235,2233,2232>,2235,2233,2232
  <2236,2233,2235>,2236,2233,2235
  <2237,2236,2235>,2237,2236,2235
  <2238,2236,2237>,2238,2236,2237
  <2239,2240,2238>,2239,2240,2238
  <2241,2239,2238>,2241,2239,2238
  <2241,2238,2237>,2241,2238,2237
  <2241,2237,2242>,2241,2237,2242
  <2241,2243,2244>,2241,2243,2244
  <2239,2241,2244>,2239,2241,2244
  <2243,2245,2246>,2243,2245,2246
  <2244,2243,2246>,2244,2243,2246
  <2245,2247,2248>,2245,2247,2248
  <2246,2245,2248>,2246,2245,2248
  <2247,2249,2250>,2247,2249,2250
  <2248,2247,2250>,2248,2247,2250
  <2249,2251,2252>,2249,2251,2252
  <2250,2249,2252>,2250,2249,2252
  <2251,2253,2254>,2251,2253,2254
  <2252,2251,2254>,2252,2251,2254
  <2253,2255,2256>,2253,2255,2256
  <2254,2253,2256>,2254,2253,2256
  <2255,2257,2256>,2255,2257,2256
  <2258,2257,2255>,2258,2257,2255
  <2258,2259,2257>,2258,2259,2257
  <2258,2260,2259>,2258,2260,2259
  <2261,2259,2260>,2261,2259,2260
  <2262,2259,2261>,2262,2259,2261
  <2263,2262,2261>,2263,2262,2261
  <2264,2265,2266>,2264,2265,2266
  <2264,2267,2268>,2264,2267,2268
  <2266,2267,2264>,2266,2267,2264
  <2269,2268,2267>,2269,2268,2267
  <2269,2270,2268>,2269,2270,2268
  <2270,2271,2268>,2270,2271,2268
  <2272,2273,2271>,2272,2273,2271
  <2272,2271,2274>,2272,2271,2274
  <2274,2271,2270>,2274,2271,2270
  <2275,2272,2274>,2275,2272,2274
  <2276,2275,2274>,2276,2275,2274
  <2277,2275,2276>,2277,2275,2276
  <2278,2279,2280>,2278,2279,2280
  <2281,2280,2279>,2281,2280,2279
  <2282,2281,2279>,2282,2281,2279
  <2283,2281,2282>,2283,2281,2282
  <2284,2283,2282>,2284,2283,2282
  <2285,2286,2287>,2285,2286,2287
  <2283,2286,2285>,2283,2286,2285
  <2283,2288,2286>,2283,2288,2286
  <2283,2284,2288>,2283,2284,2288
  <2287,2289,2290>,2287,2289,2290
  <2286,2289,2287>,2286,2289,2287
  <2289,2291,2290>,2289,2291,2290
  <2292,2293,2294>,2292,2293,2294
  <2295,2293,2292>,2295,2293,2292
  <2296,2293,2295>,2296,2293,2295
  <2297,2296,2295>,2297,2296,2295
  <2298,2296,2297>,2298,2296,2297
  <2299,2298,2297>,2299,2298,2297
  <2300,2298,2299>,2300,2298,2299
  <2301,2300,2299>,2301,2300,2299
  <2302,2300,2301>,2302,2300,2301
  <2303,2302,2301>,2303,2302,2301
  <2304,2302,2303>,2304,2302,2303
  <2305,2304,2303>,2305,2304,2303
  <2306,2304,2305>,2306,2304,2305
  <2307,2306,2305>,2307,2306,2305
  <2308,2306,2307>,2308,2306,2307
  <2309,2308,2307>,2309,2308,2307
  <2310,2311,2312>,2310,2311,2312
  <2313,2310,2312>,2313,2310,2312
  <2313,2314,2310>,2313,2314,2310
  <2314,2315,2310>,2314,2315,2310
  <2316,2317,2315>,2316,2317,2315
  <2316,2315,2318>,2316,2315,2318
  <2318,2315,2314>,2318,2315,2314
  <2319,2316,2318>,2319,2316,2318
  <2320,2319,2318>,2320,2319,2318
  <2321,2319,2320>,2321,2319,2320
  <2322,2287,2323>,2322,2287,2323
  <2324,2323,2325>,2324,2323,2325
  <2324,2325,2326>,2324,2325,2326
  <2326,2325,2327>,2326,2325,2327
  <2328,2327,2329>,2328,2327,2329
  <2328,2330,2327>,2328,2330,2327
  <2330,2326,2327>,2330,2326,2327
  <2328,2331,2330>,2328,2331,2330
  <2332,2311,2310>,2332,2311,2310
  <2333,2311,2332>,2333,2311,2332
  <2334,2335,2332>,2334,2335,2332
  <2334,2332,2315>,2334,2332,2315
  <2315,2332,2310>,2315,2332,2310
  <2317,2334,2315>,2317,2334,2315
  <2324,2326,2336>,2324,2326,2336
  <2337,2336,2326>,2337,2336,2326
  <2330,2337,2326>,2330,2337,2326
  <2338,2339,2340>,2338,2339,2340
  <2337,2339,2338>,2337,2339,2338
  <2337,2331,2339>,2337,2331,2339
  <2337,2330,2331>,2337,2330,2331
  <2339,2341,2340>,2339,2341,2340
  <2342,2343,2344>,2342,2343,2344
  <2333,2342,2344>,2333,2342,2344
  <2332,2342,2333>,2332,2342,2333
  <2332,2345,2342>,2332,2345,2342
  <2332,2346,2345>,2332,2346,2345
  <2335,2346,2332>,2335,2346,2332
  <2338,2340,2347>,2338,2340,2347
  <2348,2349,2350>,2348,2349,2350
  <2347,2349,2348>,2347,2349,2348
  <2347,2341,2349>,2347,2341,2349
  <2347,2340,2341>,2347,2340,2341
  <2349,2351,2350>,2349,2351,2350
  <2352,2353,2354>,2352,2353,2354
  <2343,2352,2354>,2343,2352,2354
  <2343,2342,2352>,2343,2342,2352
  <2342,2355,2352>,2342,2355,2352
  <2345,2356,2355>,2345,2356,2355
  <2342,2345,2355>,2342,2345,2355
  <2350,2357,2358>,2350,2357,2358
  <2348,2350,2358>,2348,2350,2358
  <2359,2350,2351>,2359,2350,2351
  <2359,2360,2350>,2359,2360,2350
  <2360,2357,2350>,2360,2357,2350
  <2359,2361,2360>,2359,2361,2360
  <2362,2353,2352>,2362,2353,2352
  <2363,2353,2362>,2363,2353,2362
  <2364,2365,2362>,2364,2365,2362
  <2364,2362,2355>,2364,2362,2355
  <2355,2362,2352>,2355,2362,2352
  <2356,2364,2355>,2356,2364,2355
  <2358,2357,2366>,2358,2357,2366
  <2367,2366,2357>,2367,2366,2357
  <2367,2357,2368>,2367,2357,2368
  <2368,2357,2360>,2368,2357,2360
  <2369,2360,2361>,2369,2360,2361
  <2368,2360,2369>,2368,2360,2369
  <2370,2363,2362>,2370,2363,2362
  <2371,2363,2370>,2371,2363,2370
  <2365,2372,2370>,2365,2372,2370
  <2362,2365,2370>,2362,2365,2370
  <2368,2373,2374>,2368,2373,2374
  <2367,2368,2374>,2367,2368,2374
  <2375,2368,2369>,2375,2368,2369
  <2375,2376,2368>,2375,2376,2368
  <2376,2373,2368>,2376,2373,2368
  <2375,2377,2376>,2375,2377,2376
  <2378,2371,2370>,2378,2371,2370
  <2379,2371,2378>,2379,2371,2378
  <2372,2380,2378>,2372,2380,2378
  <2370,2372,2378>,2370,2372,2378
  <2374,2373,2381>,2374,2373,2381
  <2382,2381,2373>,2382,2381,2373
  <2382,2373,2383>,2382,2373,2383
  <2383,2373,2376>,2383,2373,2376
  <2384,2376,2377>,2384,2376,2377
  <2383,2376,2384>,2383,2376,2384
  <2385,2386,2387>,2385,2386,2387
  <2379,2385,2387>,2379,2385,2387
  <2379,2378,2385>,2379,2378,2385
  <2378,2388,2385>,2378,2388,2385
  <2380,2389,2388>,2380,2389,2388
  <2378,2380,2388>,2378,2380,2388
  <2383,2390,2391>,2383,2390,2391
  <2382,2383,2391>,2382,2383,2391
  <2392,2383,2384>,2392,2383,2384
  <2390,2383,2392>,2390,2383,2392
  <2393,2386,2385>,2393,2386,2385
  <2394,2386,2393>,2394,2386,2393
  <2388,2395,2385>,2388,2395,2385
  <2395,2393,2385>,2395,2393,2385
  <2389,2396,2395>,2389,2396,2395
  <2388,2389,2395>,2388,2389,2395
  <2390,2397,2398>,2390,2397,2398
  <2391,2390,2398>,2391,2390,2398
  <2399,2390,2392>,2399,2390,2392
  <2397,2390,2399>,2397,2390,2399
  <2400,2394,2393>,2400,2394,2393
  <2401,2394,2400>,2401,2394,2400
  <2395,2402,2393>,2395,2402,2393
  <2402,2400,2393>,2402,2400,2393
  <2396,2403,2402>,2396,2403,2402
  <2395,2396,2402>,2395,2396,2402
  <2397,2404,2405>,2397,2404,2405
  <2398,2397,2405>,2398,2397,2405
  <2406,2397,2399>,2406,2397,2399
  <2406,2407,2397>,2406,2407,2397
  <2407,2404,2397>,2407,2404,2397
  <2406,2408,2407>,2406,2408,2407
  <2400,2409,2401>,2400,2409,2401
  <2409,2410,2411>,2409,2410,2411
  <2409,2400,2410>,2409,2400,2410
  <2400,2402,2410>,2400,2402,2410
  <2403,2412,2410>,2403,2412,2410
  <2402,2403,2410>,2402,2403,2410
  <2404,2413,2414>,2404,2413,2414
  <2405,2404,2414>,2405,2404,2414
  <2415,2407,2416>,2415,2407,2416
  <2415,2413,2407>,2415,2413,2407
  <2413,2404,2407>,2413,2404,2407
  <2408,2416,2407>,2408,2416,2407
  <2417,2411,2410>,2417,2411,2410
  <2418,2411,2417>,2418,2411,2417
  <2412,2419,2417>,2412,2419,2417
  <2410,2412,2417>,2410,2412,2417
  <2413,2420,2421>,2413,2420,2421
  <2414,2413,2421>,2414,2413,2421
  <2422,2413,2415>,2422,2413,2415
  <2420,2413,2422>,2420,2413,2422
  <2423,2418,2417>,2423,2418,2417
  <2424,2418,2423>,2424,2418,2423
  <2419,2425,2423>,2419,2425,2423
  <2417,2419,2423>,2417,2419,2423
  <2420,2426,2427>,2420,2426,2427
  <2421,2420,2427>,2421,2420,2427
  <2428,2420,2422>,2428,2420,2422
  <2426,2420,2428>,2426,2420,2428
  <2429,2424,2423>,2429,2424,2423
  <2430,2424,2429>,2430,2424,2429
  <2425,2431,2432>,2425,2431,2432
  <2425,2432,2423>,2425,2432,2423
  <2423,2432,2429>,2423,2432,2429
  <2431,2433,2432>,2431,2433,2432
  <2434,2435,2436>,2434,2435,2436
  <2434,2427,2426>,2434,2427,2426
  <2434,2426,2435>,2434,2426,2435
  <2435,2426,2437>,2435,2426,2437
  <2438,2426,2428>,2438,2426,2428
  <2437,2426,2438>,2437,2426,2438
  <2429,2439,2430>,2429,2439,2430
  <2439,2440,2441>,2439,2440,2441
  <2439,2429,2440>,2439,2429,2440
  <2429,2432,2440>,2429,2432,2440
  <2433,2442,2440>,2433,2442,2440
  <2432,2433,2440>,2432,2433,2440
  <2435,2443,2444>,2435,2443,2444
  <2436,2435,2444>,2436,2435,2444
  <2445,2437,2446>,2445,2437,2446
  <2445,2443,2437>,2445,2443,2437
  <2443,2435,2437>,2443,2435,2437
  <2438,2446,2437>,2438,2446,2437
  <2447,2441,2440>,2447,2441,2440
  <2448,2441,2447>,2448,2441,2447
  <2442,2449,2450>,2442,2449,2450
  <2442,2450,2440>,2442,2450,2440
  <2440,2450,2447>,2440,2450,2447
  <2449,2451,2450>,2449,2451,2450
  <2452,2453,2454>,2452,2453,2454
  <2452,2444,2443>,2452,2444,2443
  <2452,2443,2453>,2452,2443,2453
  <2453,2443,2455>,2453,2443,2455
  <2456,2443,2445>,2456,2443,2445
  <2455,2443,2456>,2455,2443,2456
  <2447,2457,2448>,2447,2457,2448
  <2457,2458,2459>,2457,2458,2459
  <2457,2447,2458>,2457,2447,2458
  <2447,2450,2458>,2447,2450,2458
  <2451,2460,2461>,2451,2460,2461
  <2451,2461,2450>,2451,2461,2450
  <2450,2461,2458>,2450,2461,2458
  <2460,2462,2461>,2460,2462,2461
  <2453,2463,2464>,2453,2463,2464
  <2454,2453,2464>,2454,2453,2464
  <2465,2455,2466>,2465,2455,2466
  <2465,2463,2455>,2465,2463,2455
  <2463,2453,2455>,2463,2453,2455
  <2456,2466,2455>,2456,2466,2455
  <2458,2467,2459>,2458,2467,2459
  <2467,2468,2469>,2467,2468,2469
  <2467,2458,2468>,2467,2458,2468
  <2458,2461,2468>,2458,2461,2468
  <2462,2470,2471>,2462,2470,2471
  <2462,2471,2461>,2462,2471,2461
  <2461,2471,2468>,2461,2471,2468
  <2470,2472,2471>,2470,2472,2471
  <2473,2474,2475>,2473,2474,2475
  <2473,2476,2474>,2473,2476,2474
  <2464,2476,2473>,2464,2476,2473
  <2464,2477,2476>,2464,2477,2476
  <2464,2463,2477>,2464,2463,2477
  <2465,2477,2463>,2465,2477,2463
  <2468,2478,2469>,2468,2478,2469
  <2478,2479,2480>,2478,2479,2480
  <2478,2468,2479>,2478,2468,2479
  <2468,2471,2479>,2468,2471,2479
  <2472,2481,2482>,2472,2481,2482
  <2472,2482,2471>,2472,2482,2471
  <2471,2482,2479>,2471,2482,2479
  <2481,2483,2482>,2481,2483,2482
  <2484,2485,2486>,2484,2485,2486
  <2484,2487,2488>,2484,2487,2488
  <2485,2484,2488>,2485,2484,2488
  <2487,2489,2488>,2487,2489,2488
  <2475,2489,2487>,2475,2489,2487
  <2475,2490,2489>,2475,2490,2489
  <2475,2474,2490>,2475,2474,2490
  <2476,2490,2474>,2476,2490,2474
  <2479,2491,2480>,2479,2491,2480
  <2491,2492,2493>,2491,2492,2493
  <2491,2479,2492>,2491,2479,2492
  <2479,2482,2492>,2479,2482,2492
  <2483,2494,2495>,2483,2494,2495
  <2483,2495,2482>,2483,2495,2482
  <2482,2495,2492>,2482,2495,2492
  <2494,2496,2497>,2494,2496,2497
  <2495,2494,2497>,2495,2494,2497
  <2496,2498,2497>,2496,2498,2497
  <2499,2500,2501>,2499,2500,2501
  <2499,2486,2485>,2499,2486,2485
  <2499,2485,2500>,2499,2485,2500
  <2500,2485,2502>,2500,2485,2502
  <2503,2488,2504>,2503,2488,2504
  <2503,2502,2488>,2503,2502,2488
  <2502,2485,2488>,2502,2485,2488
  <2489,2504,2488>,2489,2504,2488
  <2492,2505,2493>,2492,2505,2493
  <2495,2505,2492>,2495,2505,2492
  <2506,2505,2495>,2506,2505,2495
  <2506,2507,2508>,2506,2507,2508
  <2506,2495,2507>,2506,2495,2507
  <2495,2497,2507>,2495,2497,2507
  <2498,2509,2510>,2498,2509,2510
  <2498,2510,2497>,2498,2510,2497
  <2497,2510,2507>,2497,2510,2507
  <2509,2511,2512>,2509,2511,2512
  <2510,2509,2512>,2510,2509,2512
  <2511,2513,2514>,2511,2513,2514
  <2512,2511,2514>,2512,2511,2514
  <2513,2515,2516>,2513,2515,2516
  <2514,2513,2516>,2514,2513,2516
  <2515,2517,2518>,2515,2517,2518
  <2516,2515,2518>,2516,2515,2518
  <2517,2519,2520>,2517,2519,2520
  <2518,2517,2520>,2518,2517,2520
  <2519,2521,2522>,2519,2521,2522
  <2520,2519,2522>,2520,2519,2522
  <2521,2523,2524>,2521,2523,2524
  <2522,2521,2524>,2522,2521,2524
  <2523,2525,2526>,2523,2525,2526
  <2524,2523,2526>,2524,2523,2526
  <2525,2501,2500>,2525,2501,2500
  <2525,2500,2526>,2525,2500,2526
  <2526,2500,2527>,2526,2500,2527
  <2528,2502,2529>,2528,2502,2529
  <2528,2527,2502>,2528,2527,2502
  <2527,2500,2502>,2527,2500,2502
  <2503,2529,2502>,2503,2529,2502
  <2507,2530,2508>,2507,2530,2508
  <2510,2530,2507>,2510,2530,2507
  <2531,2530,2510>,2531,2530,2510
  <2512,2531,2510>,2512,2531,2510
  <2532,2531,2512>,2532,2531,2512
  <2532,2533,2534>,2532,2533,2534
  <2532,2512,2533>,2532,2512,2533
  <2512,2514,2533>,2512,2514,2533
  <2516,2535,2514>,2516,2535,2514
  <2535,2533,2514>,2535,2533,2514
  <2518,2536,2516>,2518,2536,2516
  <2536,2535,2516>,2536,2535,2516
  <2520,2537,2518>,2520,2537,2518
  <2537,2536,2518>,2537,2536,2518
  <2522,2538,2520>,2522,2538,2520
  <2538,2537,2520>,2538,2537,2520
  <2539,2524,2540>,2539,2524,2540
  <2539,2538,2524>,2539,2538,2524
  <2538,2522,2524>,2538,2522,2524
  <2526,2540,2524>,2526,2540,2524
  <2541,2540,2526>,2541,2540,2526
  <2527,2541,2526>,2527,2541,2526
  <2542,2541,2527>,2542,2541,2527
  <2528,2542,2527>,2528,2542,2527
  <2533,2543,2534>,2533,2543,2534
  <2535,2543,2533>,2535,2543,2533
  <2544,2543,2535>,2544,2543,2535
  <2536,2544,2535>,2536,2544,2535
  <2545,2544,2536>,2545,2544,2536
  <2537,2545,2536>,2537,2545,2536
  <2546,2545,2537>,2546,2545,2537
  <2538,2546,2537>,2538,2546,2537
  <2547,2546,2538>,2547,2546,2538
  <2539,2547,2538>,2539,2547,2538
  <2548,2549,2550>,2548,2549,2550
  <2548,2551,2552>,2548,2551,2552
  <2550,2551,2548>,2550,2551,2548
  <2552,2553,2554>,2552,2553,2554
  <2551,2553,2552>,2551,2553,2552
  <2554,2555,2556>,2554,2555,2556
  <2553,2555,2554>,2553,2555,2554
  <2556,2557,2558>,2556,2557,2558
  <2555,2557,2556>,2555,2557,2556
  <2558,2559,2560>,2558,2559,2560
  <2557,2559,2558>,2557,2559,2558
  <2560,2561,2562>,2560,2561,2562
  <2559,2561,2560>,2559,2561,2560
  <2562,2563,2564>,2562,2563,2564
  <2561,2563,2562>,2561,2563,2562
  <2564,2565,2566>,2564,2565,2566
  <2563,2565,2564>,2563,2565,2564
  <2566,2567,2568>,2566,2567,2568
  <2565,2567,2566>,2565,2567,2566
  <2568,2569,2570>,2568,2569,2570
  <2567,2569,2568>,2567,2569,2568
  <2569,2571,2570>,2569,2571,2570
  <2572,2573,2574>,2572,2573,2574
  <2572,2575,2576>,2572,2575,2576
  <2574,2575,2572>,2574,2575,2572
  <2549,2576,2575>,2549,2576,2575
  <2549,2548,2576>,2549,2548,2576
  <2548,2577,2576>,2548,2577,2576
  <2578,2579,2577>,2578,2579,2577
  <2578,2577,2552>,2578,2577,2552
  <2552,2577,2548>,2552,2577,2548
  <2580,2578,2552>,2580,2578,2552
  <2554,2580,2552>,2554,2580,2552
  <2581,2580,2554>,2581,2580,2554
  <2556,2581,2554>,2556,2581,2554
  <2582,2581,2556>,2582,2581,2556
  <2558,2582,2556>,2558,2582,2556
  <2583,2582,2558>,2583,2582,2558
  <2560,2583,2558>,2560,2583,2558
  <2584,2583,2560>,2584,2583,2560
  <2562,2584,2560>,2562,2584,2560
  <2585,2584,2562>,2585,2584,2562
  <2564,2585,2562>,2564,2585,2562
  <2586,2585,2564>,2586,2585,2564
  <2566,2586,2564>,2566,2586,2564
  <2587,2586,2566>,2587,2586,2566
  <2568,2587,2566>,2568,2587,2566
  <2588,2587,2568>,2588,2587,2568
  <2570,2588,2568>,2570,2588,2568
  <2589,2590,2591>,2589,2590,2591
  <2588,2590,2589>,2588,2590,2589
  <2588,2571,2590>,2588,2571,2590
  <2588,2570,2571>,2588,2570,2571
  <2591,2592,2593>,2591,2592,2593
  <2590,2592,2591>,2590,2592,2591
  <2592,2594,2593>,2592,2594,2593
  <2595,2596,2597>,2595,2596,2597
  <2573,2595,2597>,2573,2595,2597
  <2573,2572,2595>,2573,2572,2595
  <2572,2598,2595>,2572,2598,2595
  <2599,2600,2598>,2599,2600,2598
  <2599,2598,2576>,2599,2598,2576
  <2576,2598,2572>,2576,2598,2572
  <2601,2599,2576>,2601,2599,2576
  <2577,2601,2576>,2577,2601,2576
  <2579,2601,2577>,2579,2601,2577
  <2589,2591,2602>,2589,2591,2602
  <2603,2602,2591>,2603,2602,2591
  <2603,2591,2604>,2603,2591,2604
  <2604,2591,2593>,2604,2591,2593
  <2605,2593,2594>,2605,2593,2594
  <2605,2606,2593>,2605,2606,2593
  <2606,2604,2593>,2606,2604,2593
  <2605,2607,2606>,2605,2607,2606
  <2608,2609,2610>,2608,2609,2610
  <2596,2608,2610>,2596,2608,2610
  <2595,2608,2596>,2595,2608,2596
  <2595,2611,2608>,2595,2611,2608
  <2595,2612,2611>,2595,2612,2611
  <2613,2612,2595>,2613,2612,2595
  <2598,2613,2595>,2598,2613,2595
  <2600,2613,2598>,2600,2613,2598
  <2603,2604,2614>,2603,2604,2614
  <2615,2614,2604>,2615,2614,2604
  <2606,2615,2604>,2606,2615,2604
  <2616,2617,2618>,2616,2617,2618
  <2615,2617,2616>,2615,2617,2616
  <2615,2607,2617>,2615,2607,2617
  <2615,2606,2607>,2615,2606,2607
  <2617,2619,2618>,2617,2619,2618
  <2620,2621,2622>,2620,2621,2622
  <2609,2620,2622>,2609,2620,2622
  <2608,2620,2609>,2608,2620,2609
  <2608,2623,2620>,2608,2623,2620
  <2608,2624,2623>,2608,2624,2623
  <2611,2624,2608>,2611,2624,2608
  <2616,2618,2625>,2616,2618,2625
  <2626,2627,2628>,2626,2627,2628
  <2625,2627,2626>,2625,2627,2626
  <2625,2619,2627>,2625,2619,2627
  <2625,2618,2619>,2625,2618,2619
  <2627,2629,2628>,2627,2629,2628
  <2630,2631,2632>,2630,2631,2632
  <2621,2630,2632>,2621,2630,2632
  <2620,2630,2621>,2620,2630,2621
  <2620,2633,2630>,2620,2633,2630
  <2620,2634,2633>,2620,2634,2633
  <2623,2634,2620>,2623,2634,2620
  <2626,2628,2635>,2626,2628,2635
  <2636,2637,2638>,2636,2637,2638
  <2635,2637,2636>,2635,2637,2636
  <2635,2629,2637>,2635,2629,2637
  <2635,2628,2629>,2635,2628,2629
  <2637,2639,2638>,2637,2639,2638
  <2640,2631,2630>,2640,2631,2630
  <2641,2631,2640>,2641,2631,2640
  <2633,2642,2640>,2633,2642,2640
  <2630,2633,2640>,2630,2633,2640
  <2636,2638,2643>,2636,2638,2643
  <2644,2645,2646>,2644,2645,2646
  <2643,2645,2644>,2643,2645,2644
  <2643,2639,2645>,2643,2639,2645
  <2643,2638,2639>,2643,2638,2639
  <2645,2647,2646>,2645,2647,2646
  <2648,2649,2650>,2648,2649,2650
  <2641,2648,2650>,2641,2648,2650
  <2640,2648,2641>,2640,2648,2641
  <2640,2651,2648>,2640,2651,2648
  <2640,2652,2651>,2640,2652,2651
  <2642,2652,2640>,2642,2652,2640
  <2646,2653,2654>,2646,2653,2654
  <2644,2646,2654>,2644,2646,2654
  <2655,2646,2647>,2655,2646,2647
  <2655,2656,2646>,2655,2656,2646
  <2656,2653,2646>,2656,2653,2646
  <2655,2657,2656>,2655,2657,2656
  <2658,2649,2648>,2658,2649,2648
  <2659,2649,2658>,2659,2649,2658
  <2651,2660,2658>,2651,2660,2658
  <2648,2651,2658>,2648,2651,2658
  <2654,2653,2661>,2654,2653,2661
  <2662,2661,2653>,2662,2661,2653
  <2662,2653,2663>,2662,2653,2663
  <2663,2653,2656>,2663,2653,2656
  <2664,2656,2657>,2664,2656,2657
  <2663,2656,2664>,2663,2656,2664
  <2665,2666,2667>,2665,2666,2667
  <2659,2665,2667>,2659,2665,2667
  <2658,2665,2659>,2658,2665,2659
  <2658,2668,2665>,2658,2668,2665
  <2658,2669,2668>,2658,2669,2668
  <2660,2669,2658>,2660,2669,2658
  <2663,2670,2671>,2663,2670,2671
  <2662,2663,2671>,2662,2663,2671
  <2672,2663,2664>,2672,2663,2664
  <2670,2663,2672>,2670,2663,2672
  <2673,2666,2665>,2673,2666,2665
  <2674,2666,2673>,2674,2666,2673
  <2668,2675,2673>,2668,2675,2673
  <2665,2668,2673>,2665,2668,2673
  <2671,2670,2676>,2671,2670,2676
  <2677,2678,2679>,2677,2678,2679
  <2676,2678,2677>,2676,2678,2677
  <2676,2672,2678>,2676,2672,2678
  <2676,2670,2672>,2676,2670,2672
  <2678,2680,2679>,2678,2680,2679
  <2681,2674,2673>,2681,2674,2673
  <2682,2674,2681>,2682,2674,2681
  <2675,2683,2681>,2675,2683,2681
  <2673,2675,2681>,2673,2675,2681
  <2679,2684,2685>,2679,2684,2685
  <2677,2679,2685>,2677,2679,2685
  <2686,2679,2680>,2686,2679,2680
  <2684,2679,2686>,2684,2679,2686
  <2687,2682,2681>,2687,2682,2681
  <2688,2682,2687>,2688,2682,2687
  <2683,2689,2687>,2683,2689,2687
  <2681,2683,2687>,2681,2683,2687
  <2684,2690,2691>,2684,2690,2691
  <2685,2684,2691>,2685,2684,2691
  <2692,2684,2686>,2692,2684,2686
  <2690,2684,2692>,2690,2684,2692
  <2693,2694,2695>,2693,2694,2695
  <2688,2693,2695>,2688,2693,2695
  <2687,2693,2688>,2687,2693,2688
  <2687,2696,2693>,2687,2696,2693
  <2687,2697,2696>,2687,2697,2696
  <2689,2697,2687>,2689,2697,2687
  <2690,2698,2699>,2690,2698,2699
  <2691,2690,2699>,2691,2690,2699
  <2700,2690,2692>,2700,2690,2692
  <2698,2690,2700>,2698,2690,2700
  <2701,2694,2693>,2701,2694,2693
  <2702,2694,2701>,2702,2694,2701
  <2696,2703,2701>,2696,2703,2701
  <2693,2696,2701>,2693,2696,2701
  <2698,2704,2705>,2698,2704,2705
  <2699,2698,2705>,2699,2698,2705
  <2706,2698,2700>,2706,2698,2700
  <2704,2698,2706>,2704,2698,2706
  <2701,2707,2702>,2701,2707,2702
  <2708,2709,2707>,2708,2709,2707
  <2710,2708,2707>,2710,2708,2707
  <2710,2707,2701>,2710,2707,2701
  <2710,2701,2703>,2710,2701,2703
  <2710,2711,2708>,2710,2711,2708
  <2704,2712,2713>,2704,2712,2713
  <2705,2704,2713>,2705,2704,2713
  <2714,2704,2706>,2714,2704,2706
  <2712,2704,2714>,2712,2704,2714
  <2715,2709,2708>,2715,2709,2708
  <2716,2709,2715>,2716,2709,2715
  <2711,2717,2715>,2711,2717,2715
  <2708,2711,2715>,2708,2711,2715
  <2712,2718,2719>,2712,2718,2719
  <2713,2712,2719>,2713,2712,2719
  <2720,2712,2714>,2720,2712,2714
  <2718,2712,2720>,2718,2712,2720
  <2721,2716,2715>,2721,2716,2715
  <2722,2716,2721>,2722,2716,2721
  <2717,2723,2721>,2717,2723,2721
  <2715,2717,2721>,2715,2717,2721
  <2718,2724,2725>,2718,2724,2725
  <2719,2718,2725>,2719,2718,2725
  <2726,2718,2720>,2726,2718,2720
  <2724,2718,2726>,2724,2718,2726
  <2727,2722,2721>,2727,2722,2721
  <2728,2722,2727>,2728,2722,2727
  <2723,2729,2727>,2723,2729,2727
  <2721,2723,2727>,2721,2723,2727
  <2724,2730,2731>,2724,2730,2731
  <2725,2724,2731>,2725,2724,2731
  <2732,2724,2726>,2732,2724,2726
  <2730,2724,2732>,2730,2724,2732
  <2727,2733,2728>,2727,2733,2728
  <2734,2735,2733>,2734,2735,2733
  <2736,2734,2733>,2736,2734,2733
  <2736,2733,2727>,2736,2733,2727
  <2736,2727,2729>,2736,2727,2729
  <2736,2737,2734>,2736,2737,2734
  <2738,2739,2740>,2738,2739,2740
  <2738,2731,2730>,2738,2731,2730
  <2738,2730,2739>,2738,2730,2739
  <2739,2730,2741>,2739,2730,2741
  <2742,2730,2732>,2742,2730,2732
  <2741,2730,2742>,2741,2730,2742
  <2743,2735,2734>,2743,2735,2734
  <2744,2735,2743>,2744,2735,2743
  <2737,2745,2743>,2737,2745,2743
  <2734,2737,2743>,2734,2737,2743
  <2739,2746,2747>,2739,2746,2747
  <2740,2739,2747>,2740,2739,2747
  <2748,2741,2749>,2748,2741,2749
  <2748,2746,2741>,2748,2746,2741
  <2746,2739,2741>,2746,2739,2741
  <2742,2749,2741>,2742,2749,2741
  <2743,2750,2744>,2743,2750,2744
  <2751,2752,2750>,2751,2752,2750
  <2753,2751,2750>,2753,2751,2750
  <2753,2750,2743>,2753,2750,2743
  <2753,2743,2745>,2753,2743,2745
  <2753,2754,2751>,2753,2754,2751
  <2746,2755,2756>,2746,2755,2756
  <2747,2746,2756>,2747,2746,2756
  <2757,2746,2748>,2757,2746,2748
  <2755,2746,2757>,2755,2746,2757
  <2751,2758,2752>,2751,2758,2752
  <2759,2760,2758>,2759,2760,2758
  <2761,2759,2758>,2761,2759,2758
  <2761,2758,2751>,2761,2758,2751
  <2761,2751,2754>,2761,2751,2754
  <2761,2762,2759>,2761,2762,2759
  <2763,2764,2765>,2763,2764,2765
  <2763,2766,2764>,2763,2766,2764
  <2756,2766,2763>,2756,2766,2763
  <2756,2767,2766>,2756,2767,2766
  <2756,2755,2767>,2756,2755,2767
  <2757,2767,2755>,2757,2767,2755
  <2759,2768,2760>,2759,2768,2760
  <2769,2770,2768>,2769,2770,2768
  <2771,2769,2768>,2771,2769,2768
  <2771,2768,2759>,2771,2768,2759
  <2771,2759,2762>,2771,2759,2762
  <2771,2772,2769>,2771,2772,2769
  <2773,2774,2775>,2773,2774,2775
  <2773,2776,2774>,2773,2776,2774
  <2765,2776,2773>,2765,2776,2773
  <2765,2777,2776>,2765,2777,2776
  <2765,2764,2777>,2765,2764,2777
  <2766,2777,2764>,2766,2777,2764
  <2778,2779,2780>,2778,2779,2780
  <2778,2781,2782>,2778,2781,2782
  <2780,2781,2778>,2780,2781,2778
  <2782,2783,2784>,2782,2783,2784
  <2781,2783,2782>,2781,2783,2782
  <2784,2785,2786>,2784,2785,2786
  <2783,2785,2784>,2783,2785,2784
  <2786,2787,2788>,2786,2787,2788
  <2785,2787,2786>,2785,2787,2786
  <2788,2789,2790>,2788,2789,2790
  <2787,2789,2788>,2787,2789,2788
  <2790,2791,2792>,2790,2791,2792
  <2789,2791,2790>,2789,2791,2790
  <2792,2793,2794>,2792,2793,2794
  <2791,2793,2792>,2791,2793,2792
  <2794,2795,2796>,2794,2795,2796
  <2793,2795,2794>,2793,2795,2794
  <2795,2797,2796>,2795,2797,2796
  <2769,2798,2770>,2769,2798,2770
  <2799,2800,2798>,2799,2800,2798
  <2801,2799,2798>,2801,2799,2798
  <2801,2798,2769>,2801,2798,2769
  <2801,2769,2772>,2801,2769,2772
  <2801,2802,2803>,2801,2802,2803
  <2799,2801,2803>,2799,2801,2803
  <2802,2804,2803>,2802,2804,2803
  <2805,2806,2807>,2805,2806,2807
  <2805,2808,2806>,2805,2808,2806
  <2775,2808,2805>,2775,2808,2805
  <2775,2809,2808>,2775,2809,2808
  <2775,2774,2809>,2775,2774,2809
  <2776,2809,2774>,2776,2809,2774
  <2810,2811,2812>,2810,2811,2812
  <2810,2813,2814>,2810,2813,2814
  <2812,2813,2810>,2812,2813,2810
  <2779,2814,2813>,2779,2814,2813
  <2779,2815,2814>,2779,2815,2814
  <2815,2816,2814>,2815,2816,2814
  <2817,2818,2816>,2817,2818,2816
  <2817,2816,2819>,2817,2816,2819
  <2819,2816,2815>,2819,2816,2815
  <2820,2817,2819>,2820,2817,2819
  <2821,2820,2819>,2821,2820,2819
  <2822,2820,2821>,2822,2820,2821
  <2823,2822,2821>,2823,2822,2821
  <2824,2822,2823>,2824,2822,2823
  <2825,2824,2823>,2825,2824,2823
  <2826,2824,2825>,2826,2824,2825
  <2827,2826,2825>,2827,2826,2825
  <2828,2826,2827>,2828,2826,2827
  <2829,2828,2827>,2829,2828,2827
  <2830,2828,2829>,2830,2828,2829
  <2831,2830,2829>,2831,2830,2829
  <2832,2830,2831>,2832,2830,2831
  <2833,2832,2831>,2833,2832,2831
  <2834,2835,2836>,2834,2835,2836
  <2832,2835,2834>,2832,2835,2834
  <2832,2837,2835>,2832,2837,2835
  <2832,2833,2837>,2832,2833,2837
  <2836,2838,2839>,2836,2838,2839
  <2835,2838,2836>,2835,2838,2836
  <2838,2840,2839>,2838,2840,2839
  <2841,2842,2843>,2841,2842,2843
  <2844,2842,2841>,2844,2842,2841
  <2845,2842,2844>,2845,2842,2844
  <2846,2847,2845>,2846,2847,2845
  <2848,2846,2845>,2848,2846,2845
  <2848,2845,2844>,2848,2845,2844
  <2848,2844,2849>,2848,2844,2849
  <2848,2850,2846>,2848,2850,2846
  <2851,2852,2853>,2851,2852,2853
  <2851,2854,2855>,2851,2854,2855
  <2852,2851,2855>,2852,2851,2855
  <2854,2856,2855>,2854,2856,2855
  <2857,2856,2854>,2857,2856,2854
  <2857,2858,2856>,2857,2858,2856
  <2857,2859,2858>,2857,2859,2858
  <2860,2858,2859>,2860,2858,2859
  <2861,2862,2863>,2861,2862,2863
  <2864,2861,2863>,2864,2861,2863
  <2864,2865,2861>,2864,2865,2861
  <2865,2866,2861>,2865,2866,2861
  <2867,2868,2866>,2867,2868,2866
  <2867,2866,2869>,2867,2866,2869
  <2869,2866,2865>,2869,2866,2865
  <2870,2867,2869>,2870,2867,2869
  <2871,2870,2869>,2871,2870,2869
  <2872,2870,2871>,2872,2870,2871
  <2873,2874,2875>,2873,2874,2875
  <2876,2875,2874>,2876,2875,2874
  <2877,2876,2874>,2877,2876,2874
  <2878,2879,2880>,2878,2879,2880
  <2876,2879,2878>,2876,2879,2878
  <2876,2881,2879>,2876,2881,2879
  <2876,2877,2881>,2876,2877,2881
  <2880,2882,2883>,2880,2882,2883
  <2879,2882,2880>,2879,2882,2880
  <2882,2884,2883>,2882,2884,2883
  <2885,2886,2887>,2885,2886,2887
  <2888,2886,2885>,2888,2886,2885
  <2888,2889,2886>,2888,2889,2886
  <2889,2890,2886>,2889,2890,2886
  <2891,2892,2890>,2891,2892,2890
  <2891,2890,2893>,2891,2890,2893
  <2893,2890,2889>,2893,2890,2889
  <2893,2894,2895>,2893,2894,2895
  <2891,2893,2895>,2891,2893,2895
  <2894,2896,2895>,2894,2896,2895
  <2897,2898,2899>,2897,2898,2899
  <2897,2900,2901>,2897,2900,2901
  <2898,2897,2901>,2898,2897,2901
  <2900,2902,2903>,2900,2902,2903
  <2900,2903,2901>,2900,2903,2901
  <2901,2903,2904>,2901,2903,2904
  <2905,2906,2907>,2905,2906,2907
  <2905,2904,2906>,2905,2904,2906
  <2904,2903,2906>,2904,2903,2906
  <2908,2907,2906>,2908,2907,2906
  <2909,2910,2911>,2909,2910,2911
  <2912,2909,2911>,2912,2909,2911
  <2913,2909,2912>,2913,2909,2912
  <2913,2914,2909>,2913,2914,2909
  <2913,2915,2914>,2913,2915,2914
  <2916,2915,2913>,2916,2915,2913
  <2917,2916,2913>,2917,2916,2913
  <2918,2916,2917>,2918,2916,2917
  <2919,2920,2921>,2919,2920,2921
  <2922,2921,2920>,2922,2921,2920
  <2923,2922,2920>,2923,2922,2920
  <2924,2925,2926>,2924,2925,2926
  <2922,2925,2924>,2922,2925,2924
  <2922,2927,2925>,2922,2927,2925
  <2922,2923,2927>,2922,2923,2927
  <2926,2928,2929>,2926,2928,2929
  <2925,2928,2926>,2925,2928,2926
  <2928,2930,2929>,2928,2930,2929
  <2931,2932,2933>,2931,2932,2933
  <2934,2932,2931>,2934,2932,2931
  <2935,2932,2934>,2935,2932,2934
  <2936,2937,2935>,2936,2937,2935
  <2938,2936,2935>,2938,2936,2935
  <2938,2935,2934>,2938,2935,2934
  <2938,2934,2939>,2938,2934,2939
  <2938,2940,2941>,2938,2940,2941
  <2936,2938,2941>,2936,2938,2941
  <2940,2942,2943>,2940,2942,2943
  <2941,2940,2943>,2941,2940,2943
  <2942,2944,2945>,2942,2944,2945
  <2943,2942,2945>,2943,2942,2945
  <2944,2946,2947>,2944,2946,2947
  <2945,2944,2947>,2945,2944,2947
  <2946,2948,2949>,2946,2948,2949
  <2947,2946,2949>,2947,2946,2949
  <2948,2950,2951>,2948,2950,2951
  <2949,2948,2951>,2949,2948,2951
  <2950,2952,2953>,2950,2952,2953
  <2951,2950,2953>,2951,2950,2953
  <2952,2954,2953>,2952,2954,2953
  <2955,2954,2952>,2955,2954,2952
  <2955,2956,2954>,2955,2956,2954
  <2955,2957,2956>,2955,2957,2956
  <2958,2956,2957>,2958,2956,2957
  <2959,2956,2958>,2959,2956,2958
  <2960,2959,2958>,2960,2959,2958
  <2961,2959,2960>,2961,2959,2960
  <2962,2961,2960>,2962,2961,2960
  <2963,2964,2965>,2963,2964,2965
  <2966,2963,2965>,2966,2963,2965
  <2967,2963,2966>,2967,2963,2966
  <2967,2968,2963>,2967,2968,2963
  <2967,2969,2968>,2967,2969,2968
  <2970,2969,2967>,2970,2969,2967
  <2971,2972,2973>,2971,2972,2973
  <2974,2973,2972>,2974,2973,2972
  <2974,2972,2975>,2974,2972,2975
  <2975,2972,2976>,2975,2972,2976
  <2977,2976,2978>,2977,2976,2978
  <2977,2979,2976>,2977,2979,2976
  <2979,2975,2976>,2979,2975,2976
  <2977,2980,2979>,2977,2980,2979
  <2981,2982,2983>,2981,2982,2983
  <2984,2982,2981>,2984,2982,2981
  <2985,2982,2984>,2985,2982,2984
  <2986,2985,2984>,2986,2985,2984
  <2987,2985,2986>,2987,2985,2986
  <2988,2987,2986>,2988,2987,2986
  <2989,2987,2988>,2989,2987,2988
  <2990,2989,2988>,2990,2989,2988
  <2991,2989,2990>,2991,2989,2990
  <2992,2991,2990>,2992,2991,2990
  <2993,2991,2992>,2993,2991,2992
  <2994,2993,2992>,2994,2993,2992
  <2995,2993,2994>,2995,2993,2994
  <2996,2995,2994>,2996,2995,2994
  <2997,2995,2996>,2997,2995,2996
  <2998,2997,2996>,2998,2997,2996
  <2999,3000,3001>,2999,3000,3001
  <3002,2999,3001>,3002,2999,3001
  <3002,3003,2999>,3002,3003,2999
  <3003,3004,2999>,3003,3004,2999
  <3005,3006,3004>,3005,3006,3004
  <3003,3005,3004>,3003,3005,3004
  <2974,2975,3007>,2974,2975,3007
  <3008,3007,2975>,3008,3007,2975
  <3008,2975,3009>,3008,2975,3009
  <3009,2975,2979>,3009,2975,2979
  <3010,2979,2980>,3010,2979,2980
  <3010,3011,2979>,3010,3011,2979
  <3011,3009,2979>,3011,3009,2979
  <3010,3012,3011>,3010,3012,3011
  <3013,3000,2999>,3013,3000,2999
  <3014,3000,3013>,3014,3000,3013
  <3015,3016,3013>,3015,3016,3013
  <3015,3013,3004>,3015,3013,3004
  <3004,3013,2999>,3004,3013,2999
  <3006,3015,3004>,3006,3015,3004
  <3008,3009,3017>,3008,3009,3017
  <3018,3017,3009>,3018,3017,3009
  <3018,3009,3019>,3018,3009,3019
  <3019,3009,3011>,3019,3009,3011
  <3020,3011,3012>,3020,3011,3012
  <3019,3011,3020>,3019,3011,3020
  <3021,3022,3023>,3021,3022,3023
  <3014,3021,3023>,3014,3021,3023
  <3013,3021,3014>,3013,3021,3014
  <3013,3024,3021>,3013,3024,3021
  <3013,3025,3024>,3013,3025,3024
  <3016,3025,3013>,3016,3025,3013
  <3018,3019,3026>,3018,3019,3026
  <3027,3028,3029>,3027,3028,3029
  <3026,3028,3027>,3026,3028,3027
  <3026,3020,3028>,3026,3020,3028
  <3026,3019,3020>,3026,3019,3020
  <3028,3030,3029>,3028,3030,3029
  <3031,3032,3021>,3031,3032,3021
  <3033,3032,3031>,3033,3032,3031
  <3024,3034,3031>,3024,3034,3031
  <3021,3024,3031>,3021,3024,3031
  <3029,3035,3036>,3029,3035,3036
  <3027,3029,3036>,3027,3029,3036
  <3037,3029,3030>,3037,3029,3030
  <3037,3038,3029>,3037,3038,3029
  <3038,3035,3029>,3038,3035,3029
  <3037,3039,3038>,3037,3039,3038
  <3040,3033,3031>,3040,3033,3031
  <3041,3033,3040>,3041,3033,3040
  <3034,3042,3040>,3034,3042,3040
  <3031,3034,3040>,3031,3034,3040
  <3036,3035,3043>,3036,3035,3043
  <3044,3043,3035>,3044,3043,3035
  <3044,3035,3045>,3044,3035,3045
  <3045,3035,3038>,3045,3035,3038
  <3046,3038,3039>,3046,3038,3039
  <3045,3038,3046>,3045,3038,3046
  <3047,3048,3049>,3047,3048,3049
  <3041,3047,3049>,3041,3047,3049
  <3041,3040,3047>,3041,3040,3047
  <3040,3050,3047>,3040,3050,3047
  <3042,3051,3050>,3042,3051,3050
  <3040,3042,3050>,3040,3042,3050
  <3045,3052,3053>,3045,3052,3053
  <3044,3045,3053>,3044,3045,3053
  <3054,3045,3046>,3054,3045,3046
  <3052,3045,3054>,3052,3045,3054
  <3055,3048,3047>,3055,3048,3047
  <3056,3048,3055>,3056,3048,3055
  <3057,3058,3055>,3057,3058,3055
  <3057,3055,3050>,3057,3055,3050
  <3050,3055,3047>,3050,3055,3047
  <3051,3057,3050>,3051,3057,3050
  <3052,3059,3060>,3052,3059,3060
  <3053,3052,3060>,3053,3052,3060
  <3061,3052,3054>,3061,3052,3054
  <3059,3052,3061>,3059,3052,3061
  <3062,3056,3055>,3062,3056,3055
  <3063,3056,3062>,3063,3056,3062
  <3058,3064,3062>,3058,3064,3062
  <3055,3058,3062>,3055,3058,3062
  <3059,3065,3066>,3059,3065,3066
  <3060,3059,3066>,3060,3059,3066
  <3067,3059,3061>,3067,3059,3061
  <3067,3068,3059>,3067,3068,3059
  <3068,3065,3059>,3068,3065,3059
  <3067,3069,3068>,3067,3069,3068
  <3070,3063,3062>,3070,3063,3062
  <3071,3063,3070>,3071,3063,3070
  <3064,3072,3070>,3064,3072,3070
  <3062,3064,3070>,3062,3064,3070
  <3066,3065,3073>,3066,3065,3073
  <3074,3073,3065>,3074,3073,3065
  <3074,3065,3075>,3074,3065,3075
  <3075,3065,3068>,3075,3065,3068
  <3076,3068,3069>,3076,3068,3069
  <3075,3068,3076>,3075,3068,3076
  <3077,3071,3070>,3077,3071,3070
  <3078,3071,3077>,3078,3071,3077
  <3072,3079,3080>,3072,3079,3080
  <3072,3080,3070>,3072,3080,3070
  <3070,3080,3077>,3070,3080,3077
  <3079,3081,3080>,3079,3081,3080
  <3082,3083,3084>,3082,3083,3084
  <3082,3074,3075>,3082,3074,3075
  <3082,3075,3083>,3082,3075,3083
  <3083,3075,3085>,3083,3075,3085
  <3086,3075,3076>,3086,3075,3076
  <3085,3075,3086>,3085,3075,3086
  <3077,3087,3078>,3077,3087,3078
  <3087,3088,3089>,3087,3088,3089
  <3087,3077,3088>,3087,3077,3088
  <3077,3080,3088>,3077,3080,3088
  <3081,3090,3088>,3081,3090,3088
  <3080,3081,3088>,3080,3081,3088
  <3083,3091,3092>,3083,3091,3092
  <3084,3083,3092>,3084,3083,3092
  <3093,3085,3094>,3093,3085,3094
  <3093,3091,3085>,3093,3091,3085
  <3091,3083,3085>,3091,3083,3085
  <3086,3094,3085>,3086,3094,3085
  <3095,3089,3088>,3095,3089,3088
  <3096,3089,3095>,3096,3089,3095
  <3090,3097,3095>,3090,3097,3095
  <3088,3090,3095>,3088,3090,3095
  <3091,3098,3099>,3091,3098,3099
  <3092,3091,3099>,3092,3091,3099
  <3100,3091,3093>,3100,3091,3093
  <3098,3091,3100>,3098,3091,3100
  <3101,3096,3095>,3101,3096,3095
  <3102,3096,3101>,3102,3096,3101
  <3097,3103,3101>,3097,3103,3101
  <3095,3097,3101>,3095,3097,3101
  <3098,3104,3105>,3098,3104,3105
  <3099,3098,3105>,3099,3098,3105
  <3106,3098,3100>,3106,3098,3100
  <3104,3098,3106>,3104,3098,3106
  <3101,3107,3102>,3101,3107,3102
  <3108,3109,3107>,3108,3109,3107
  <3110,3108,3107>,3110,3108,3107
  <3110,3107,3101>,3110,3107,3101
  <3110,3101,3103>,3110,3101,3103
  <3110,3111,3108>,3110,3111,3108
  <3112,3113,3114>,3112,3113,3114
  <3112,3105,3104>,3112,3105,3104
  <3112,3104,3113>,3112,3104,3113
  <3113,3104,3115>,3113,3104,3115
  <3116,3104,3106>,3116,3104,3106
  <3115,3104,3116>,3115,3104,3116
  <3117,3109,3108>,3117,3109,3108
  <3118,3109,3117>,3118,3109,3117
  <3111,3119,3117>,3111,3119,3117
  <3108,3111,3117>,3108,3111,3117
  <3113,3120,3121>,3113,3120,3121
  <3114,3113,3121>,3114,3113,3121
  <3122,3115,3123>,3122,3115,3123
  <3122,3120,3115>,3122,3120,3115
  <3120,3113,3115>,3120,3113,3115
  <3116,3123,3115>,3116,3123,3115
  <3117,3124,3118>,3117,3124,3118
  <3125,3126,3124>,3125,3126,3124
  <3127,3125,3124>,3127,3125,3124
  <3127,3124,3117>,3127,3124,3117
  <3127,3117,3119>,3127,3117,3119
  <3127,3128,3125>,3127,3128,3125
  <3129,3130,3131>,3129,3130,3131
  <3129,3121,3120>,3129,3121,3120
  <3129,3120,3130>,3129,3120,3130
  <3130,3120,3132>,3130,3120,3132
  <3133,3120,3122>,3133,3120,3122
  <3132,3120,3133>,3132,3120,3133
  <3125,3134,3126>,3125,3134,3126
  <3135,3136,3134>,3135,3136,3134
  <3137,3135,3134>,3137,3135,3134
  <3137,3134,3125>,3137,3134,3125
  <3137,3125,3128>,3137,3125,3128
  <3137,3138,3135>,3137,3138,3135
  <3139,3140,3141>,3139,3140,3141
  <3139,3131,3130>,3139,3131,3130
  <3139,3130,3140>,3139,3130,3140
  <3140,3130,3142>,3140,3130,3142
  <3143,3132,3144>,3143,3132,3144
  <3143,3142,3132>,3143,3142,3132
  <3142,3130,3132>,3142,3130,3132
  <3133,3144,3132>,3133,3144,3132
  <3145,3136,3135>,3145,3136,3135
  <3146,3136,3145>,3146,3136,3145
  <3138,3147,3148>,3138,3147,3148
  <3138,3148,3135>,3138,3148,3135
  <3135,3148,3145>,3135,3148,3145
  <3147,3149,3148>,3147,3149,3148
  <3150,3151,3152>,3150,3151,3152
  <3150,3141,3140>,3150,3141,3140
  <3150,3140,3151>,3150,3140,3151
  <3151,3140,3153>,3151,3140,3153
  <3154,3142,3155>,3154,3142,3155
  <3154,3153,3142>,3154,3153,3142
  <3153,3140,3142>,3153,3140,3142
  <3143,3155,3142>,3143,3155,3142
  <3145,3156,3146>,3145,3156,3146
  <3156,3157,3158>,3156,3157,3158
  <3156,3145,3157>,3156,3145,3157
  <3145,3148,3157>,3145,3148,3157
  <3149,3159,3160>,3149,3159,3160
  <3149,3160,3148>,3149,3160,3148
  <3148,3160,3157>,3148,3160,3157
  <3159,3161,3160>,3159,3161,3160
  <3162,3163,3164>,3162,3163,3164
  <3162,3152,3151>,3162,3152,3151
  <3162,3151,3163>,3162,3151,3163
  <3163,3151,3165>,3163,3151,3165
  <3166,3153,3167>,3166,3153,3167
  <3166,3165,3153>,3166,3165,3153
  <3165,3151,3153>,3165,3151,3153
  <3154,3167,3153>,3154,3167,3153
  <3157,3168,3158>,3157,3168,3158
  <3160,3168,3157>,3160,3168,3157
  <3169,3168,3160>,3169,3168,3160
  <3170,3171,3169>,3170,3171,3169
  <3172,3170,3169>,3172,3170,3169
  <3172,3169,3160>,3172,3169,3160
  <3172,3160,3161>,3172,3160,3161
  <3172,3173,3174>,3172,3173,3174
  <3170,3172,3174>,3170,3172,3174
  <3173,3175,3174>,3173,3175,3174
  <3176,3177,3178>,3176,3177,3178
  <3176,3164,3163>,3176,3164,3163
  <3176,3163,3177>,3176,3163,3177
  <3177,3163,3179>,3177,3163,3179
  <3180,3165,3181>,3180,3165,3181
  <3180,3179,3165>,3180,3179,3165
  <3179,3163,3165>,3179,3163,3165
  <3166,3181,3165>,3166,3181,3165
  <3170,3182,3171>,3170,3182,3171
  <3174,3182,3170>,3174,3182,3170
  <3183,3182,3174>,3183,3182,3174
  <3184,3185,3183>,3184,3185,3183
  <3186,3184,3183>,3186,3184,3183
  <3186,3183,3174>,3186,3183,3174
  <3186,3174,3175>,3186,3174,3175
  <3186,3187,3188>,3186,3187,3188
  <3184,3186,3188>,3184,3186,3188
  <3187,3189,3190>,3187,3189,3190
  <3188,3187,3190>,3188,3187,3190
  <3189,3191,3190>,3189,3191,3190
  <3192,3193,3194>,3192,3193,3194
  <3192,3195,3196>,3192,3195,3196
  <3193,3192,3196>,3193,3192,3196
  <3195,3197,3198>,3195,3197,3198
  <3196,3195,3198>,3196,3195,3198
  <3197,3199,3198>,3197,3199,3198
  <3178,3199,3197>,3178,3199,3197
  <3178,3200,3199>,3178,3200,3199
  <3178,3177,3200>,3178,3177,3200
  <3179,3200,3177>,3179,3200,3177
  <3201,3200,3179>,3201,3200,3179
  <3180,3201,3179>,3180,3201,3179
  <3184,3202,3185>,3184,3202,3185
  <3188,3202,3184>,3188,3202,3184
  <3203,3202,3188>,3203,3202,3188
  <3203,3204,3205>,3203,3204,3205
  <3203,3188,3204>,3203,3188,3204
  <3188,3190,3204>,3188,3190,3204
  <3191,3206,3207>,3191,3206,3207
  <3191,3207,3190>,3191,3207,3190
  <3190,3207,3204>,3190,3207,3204
  <3206,3208,3209>,3206,3208,3209
  <3207,3206,3209>,3207,3206,3209
  <3208,3210,3211>,3208,3210,3211
  <3209,3208,3211>,3209,3208,3211
  <3210,3212,3213>,3210,3212,3213
  <3211,3210,3213>,3211,3210,3213
  <3212,3214,3215>,3212,3214,3215
  <3213,3212,3215>,3213,3212,3215
  <3214,3216,3215>,3214,3216,3215
  <3194,3216,3214>,3194,3216,3214
  <3194,3217,3216>,3194,3217,3216
  <3194,3193,3217>,3194,3193,3217
  <3196,3217,3193>,3196,3217,3193
  <3218,3217,3196>,3218,3217,3196
  <3198,3218,3196>,3198,3218,3196
  <3219,3218,3198>,3219,3218,3198
  <3199,3219,3198>,3199,3219,3198
  <3204,3220,3205>,3204,3220,3205
  <3207,3220,3204>,3207,3220,3204
  <3221,3220,3207>,3221,3220,3207
  <3209,3221,3207>,3209,3221,3207
  <3222,3221,3209>,3222,3221,3209
  <3211,3222,3209>,3211,3222,3209
  <3223,3222,3211>,3223,3222,3211
  <3213,3223,3211>,3213,3223,3211
  <3224,3223,3213>,3224,3223,3213
  <3215,3224,3213>,3215,3224,3213
  <3225,3224,3215>,3225,3224,3215
  <3216,3225,3215>,3216,3225,3215
  <3226,3227,3228>,3226,3227,3228
  <3226,3229,3230>,3226,3229,3230
  <3228,3229,3226>,3228,3229,3226
  <3230,3231,3232>,3230,3231,3232
  <3229,3231,3230>,3229,3231,3230
  <3232,3233,3234>,3232,3233,3234
  <3231,3233,3232>,3231,3233,3232
  <3234,3235,3236>,3234,3235,3236
  <3233,3235,3234>,3233,3235,3234
  <3236,3237,3238>,3236,3237,3238
  <3235,3237,3236>,3235,3237,3236
  <3238,3239,3240>,3238,3239,3240
  <3237,3239,3238>,3237,3239,3238
  <3240,3241,3242>,3240,3241,3242
  <3239,3241,3240>,3239,3241,3240
  <3242,3243,3244>,3242,3243,3244
  <3241,3243,3242>,3241,3243,3242
  <3244,3245,3246>,3244,3245,3246
  <3243,3245,3244>,3243,3245,3244
  <3245,3247,3246>,3245,3247,3246
  <3248,3249,3250>,3248,3249,3250
  <3248,3251,3252>,3248,3251,3252
  <3250,3251,3248>,3250,3251,3248
  <3252,3253,3254>,3252,3253,3254
  <3252,3251,3253>,3252,3251,3253
  <3251,3255,3253>,3251,3255,3253
  <3227,3226,3256>,3227,3226,3256
  <3227,3256,3255>,3227,3256,3255
  <3255,3256,3253>,3255,3256,3253
  <3257,3256,3226>,3257,3256,3226
  <3230,3257,3226>,3230,3257,3226
  <3258,3257,3230>,3258,3257,3230
  <3232,3258,3230>,3232,3258,3230
  <3259,3258,3232>,3259,3258,3232
  <3234,3259,3232>,3234,3259,3232
  <3260,3259,3234>,3260,3259,3234
  <3236,3260,3234>,3236,3260,3234
  <3261,3260,3236>,3261,3260,3236
  <3238,3261,3236>,3238,3261,3236
  <3262,3261,3238>,3262,3261,3238
  <3240,3262,3238>,3240,3262,3238
  <3263,3262,3240>,3263,3262,3240
  <3242,3263,3240>,3242,3263,3240
  <3264,3263,3242>,3264,3263,3242
  <3244,3264,3242>,3244,3264,3242
  <3265,3264,3244>,3265,3264,3244
  <3246,3265,3244>,3246,3265,3244
  <3266,3267,3268>,3266,3267,3268
  <3265,3267,3266>,3265,3267,3266
  <3265,3247,3267>,3265,3247,3267
  <3265,3246,3247>,3265,3246,3247
  <3268,3269,3270>,3268,3269,3270
  <3267,3269,3268>,3267,3269,3268
  <3269,3271,3270>,3269,3271,3270
  <3272,3273,3274>,3272,3273,3274
  <3249,3272,3274>,3249,3272,3274
  <3248,3272,3249>,3248,3272,3249
  <3248,3275,3272>,3248,3275,3272
  <3248,3276,3275>,3248,3276,3275
  <3277,3276,3248>,3277,3276,3248
  <3252,3277,3248>,3252,3277,3248
  <3254,3277,3252>,3254,3277,3252
  <3266,3268,3278>,3266,3268,3278
  <3279,3278,3268>,3279,3278,3268
  <3270,3279,3268>,3270,3279,3268
  <3280,3281,3282>,3280,3281,3282
  <3279,3281,3280>,3279,3281,3280
  <3279,3271,3281>,3279,3271,3281
  <3279,3270,3271>,3279,3270,3271
  <3281,3283,3282>,3281,3283,3282
  <3284,3285,3286>,3284,3285,3286
  <3273,3284,3286>,3273,3284,3286
  <3272,3284,3273>,3272,3284,3273
  <3272,3287,3284>,3272,3287,3284
  <3272,3288,3287>,3272,3288,3287
  <3275,3288,3272>,3275,3288,3272
  <3280,3282,3289>,3280,3282,3289
  <3290,3291,3292>,3290,3291,3292
  <3289,3291,3290>,3289,3291,3290
  <3289,3283,3291>,3289,3283,3291
  <3289,3282,3283>,3289,3282,3283
  <3292,3293,3294>,3292,3293,3294
  <3291,3293,3292>,3291,3293,3292
  <3293,3295,3294>,3293,3295,3294
  <3296,3297,3298>,3296,3297,3298
  <3285,3296,3298>,3285,3296,3298
  <3284,3296,3285>,3284,3296,3285
  <3284,3299,3296>,3284,3299,3296
  <3284,3300,3299>,3284,3300,3299
  <3287,3300,3284>,3287,3300,3284
  <3290,3292,3301>,3290,3292,3301
  <3302,3301,3292>,3302,3301,3292
  <3302,3292,3303>,3302,3292,3303
  <3303,3292,3294>,3303,3292,3294
  <3304,3294,3295>,3304,3294,3295
  <3304,3305,3294>,3304,3305,3294
  <3305,3303,3294>,3305,3303,3294
  <3304,3306,3305>,3304,3306,3305
  <3307,3308,3309>,3307,3308,3309
  <3297,3307,3309>,3297,3307,3309
  <3296,3307,3297>,3296,3307,3297
  <3296,3310,3307>,3296,3310,3307
  <3296,3311,3310>,3296,3311,3310
  <3299,3311,3296>,3299,3311,3296
  <3302,3303,3312>,3302,3303,3312
  <3313,3312,3303>,3313,3312,3303
  <3313,3303,3314>,3313,3303,3314
  <3314,3303,3305>,3314,3303,3305
  <3315,3305,3306>,3315,3305,3306
  <3315,3316,3305>,3315,3316,3305
  <3316,3314,3305>,3316,3314,3305
  <3315,3317,3316>,3315,3317,3316
  <3318,3319,3320>,3318,3319,3320
  <3308,3318,3320>,3308,3318,3320
  <3307,3318,3308>,3307,3318,3308
  <3307,3321,3318>,3307,3321,3318
  <3307,3322,3321>,3307,3322,3321
  <3310,3322,3307>,3310,3322,3307
  <3313,3314,3323>,3313,3314,3323
  <3324,3323,3314>,3324,3323,3314
  <3324,3314,3325>,3324,3314,3325
  <3325,3314,3316>,3325,3314,3316
  <3326,3316,3317>,3326,3316,3317
  <3325,3316,3326>,3325,3316,3326
  <3327,3319,3318>,3327,3319,3318
  <3328,3319,3327>,3328,3319,3327
  <3321,3329,3327>,3321,3329,3327
  <3318,3321,3327>,3318,3321,3327
  <3324,3325,3330>,3324,3325,3330
  <3331,3332,3333>,3331,3332,3333
  <3330,3332,3331>,3330,3332,3331
  <3330,3326,3332>,3330,3326,3332
  <3330,3325,3326>,3330,3325,3326
  <3332,3334,3333>,3332,3334,3333
  <3335,3336,3337>,3335,3336,3337
  <3328,3335,3337>,3328,3335,3337
  <3327,3335,3328>,3327,3335,3328
  <3327,3338,3335>,3327,3338,3335
  <3327,3339,3338>,3327,3339,3338
  <3329,3339,3327>,3329,3339,3327
  <3331,3333,3340>,3331,3333,3340
  <3341,3342,3343>,3341,3342,3343
  <3340,3342,3341>,3340,3342,3341
  <3340,3334,3342>,3340,3334,3342
  <3340,3333,3334>,3340,3333,3334
  <3342,3344,3343>,3342,3344,3343
  <3345,3336,3335>,3345,3336,3335
  <3346,3336,3345>,3346,3336,3345
  <3338,3347,3345>,3338,3347,3345
  <3335,3338,3345>,3335,3338,3345
  <3343,3348,3349>,3343,3348,3349
  <3341,3343,3349>,3341,3343,3349
  <3350,3343,3344>,3350,3343,3344
  <3348,3343,3350>,3348,3343,3350
  <3351,3352,3353>,3351,3352,3353
  <3346,3351,3353>,3346,3351,3353
  <3345,3351,3346>,3345,3351,3346
  <3345,3354,3351>,3345,3354,3351
  <3345,3355,3354>,3345,3355,3354
  <3347,3355,3345>,3347,3355,3345
  <3348,3356,3357>,3348,3356,3357
  <3349,3348,3357>,3349,3348,3357
  <3358,3348,3350>,3358,3348,3350
  <3356,3348,3358>,3356,3348,3358
  <3359,3352,3351>,3359,3352,3351
  <3360,3352,3359>,3360,3352,3359
  <3354,3361,3359>,3354,3361,3359
  <3351,3354,3359>,3351,3354,3359
  <3357,3356,3362>,3357,3356,3362
  <3363,3364,3365>,3363,3364,3365
  <3362,3364,3363>,3362,3364,3363
  <3362,3358,3364>,3362,3358,3364
  <3362,3356,3358>,3362,3356,3358
  <3364,3366,3365>,3364,3366,3365
  <3367,3360,3359>,3367,3360,3359
  <3368,3360,3367>,3368,3360,3367
  <3361,3369,3367>,3361,3369,3367
  <3359,3361,3367>,3359,3361,3367
  <3365,3370,3371>,3365,3370,3371
  <3363,3365,3371>,3363,3365,3371
  <3372,3365,3366>,3372,3365,3366
  <3370,3365,3372>,3370,3365,3372
  <3373,3368,3367>,3373,3368,3367
  <3374,3368,3373>,3374,3368,3373
  <3369,3375,3373>,3369,3375,3373
  <3367,3369,3373>,3367,3369,3373
  <3370,3376,3377>,3370,3376,3377
  <3371,3370,3377>,3371,3370,3377
  <3378,3370,3372>,3378,3370,3372
  <3376,3370,3378>,3376,3370,3378
  <3379,3374,3373>,3379,3374,3373
  <3379,3380,3374>,3379,3380,3374
  <3380,3381,3374>,3380,3381,3374
  <3375,3379,3373>,3375,3379,3373
  <3376,3382,3383>,3376,3382,3383
  <3377,3376,3383>,3377,3376,3383
  <3384,3376,3378>,3384,3376,3378
  <3382,3376,3384>,3382,3376,3384
  <3380,3385,3381>,3380,3385,3381
  <3381,3385,3386>,3381,3385,3386
  <3382,3387,3388>,3382,3387,3388
  <3383,3382,3388>,3383,3382,3388
  <3389,3382,3384>,3389,3382,3384
  <3387,3382,3389>,3387,3382,3389
  <3390,3385,3391>,3390,3385,3391
  <3390,3392,3385>,3390,3392,3385
  <3392,3386,3385>,3392,3386,3385
  <3391,3393,3390>,3391,3393,3390
  <3387,3394,3395>,3387,3394,3395
  <3388,3387,3395>,3388,3387,3395
  <3396,3387,3389>,3396,3387,3389
  <3394,3387,3396>,3394,3387,3396
  <3397,3392,3390>,3397,3392,3390
  <3398,3392,3397>,3398,3392,3397
  <3393,3399,3397>,3393,3399,3397
  <3390,3393,3397>,3390,3393,3397
  <3394,3400,3401>,3394,3400,3401
  <3395,3394,3401>,3395,3394,3401
  <3402,3394,3396>,3402,3394,3396
  <3400,3394,3402>,3400,3394,3402
  <3403,3398,3397>,3403,3398,3397
  <3404,3398,3403>,3404,3398,3403
  <3399,3405,3403>,3399,3405,3403
  <3397,3399,3403>,3397,3399,3403
  <3400,3406,3407>,3400,3406,3407
  <3401,3400,3407>,3401,3400,3407
  <3408,3400,3402>,3408,3400,3402
  <3406,3400,3408>,3406,3400,3408
  <3409,3404,3403>,3409,3404,3403
  <3410,3404,3409>,3410,3404,3409
  <3405,3411,3409>,3405,3411,3409
  <3403,3405,3409>,3403,3405,3409
  <3406,3412,3413>,3406,3412,3413
  <3407,3406,3413>,3407,3406,3413
  <3414,3406,3408>,3414,3406,3408
  <3412,3406,3414>,3412,3406,3414
  <3409,3415,3410>,3409,3415,3410
  <3416,3417,3415>,3416,3417,3415
  <3418,3416,3415>,3418,3416,3415
  <3418,3415,3409>,3418,3415,3409
  <3418,3409,3411>,3418,3409,3411
  <3418,3419,3416>,3418,3419,3416
  <3412,3420,3421>,3412,3420,3421
  <3413,3412,3421>,3413,3412,3421
  <3422,3412,3414>,3422,3412,3414
  <3420,3412,3422>,3420,3412,3422
  <3423,3417,3416>,3423,3417,3416
  <3424,3417,3423>,3424,3417,3423
  <3419,3425,3423>,3419,3425,3423
  <3416,3419,3423>,3416,3419,3423
  <3426,3427,3428>,3426,3427,3428
  <3426,3429,3427>,3426,3429,3427
  <3421,3429,3426>,3421,3429,3426
  <3421,3430,3429>,3421,3430,3429
  <3421,3420,3430>,3421,3420,3430
  <3422,3430,3420>,3422,3430,3420
  <3423,3431,3424>,3423,3431,3424
  <3432,3433,3431>,3432,3433,3431
  <3434,3432,3431>,3434,3432,3431
  <3434,3431,3423>,3434,3431,3423
  <3434,3423,3425>,3434,3423,3425
  <3434,3435,3432>,3434,3435,3432
  <3427,3436,3437>,3427,3436,3437
  <3428,3427,3437>,3428,3427,3437
  <3438,3427,3429>,3438,3427,3429
  <3436,3427,3438>,3436,3427,3438
  <3432,3439,3433>,3432,3439,3433
  <3440,3441,3439>,3440,3441,3439
  <3442,3440,3439>,3442,3440,3439
  <3442,3439,3432>,3442,3439,3432
  <3442,3432,3435>,3442,3432,3435
  <3442,3443,3440>,3442,3443,3440
  <3444,3445,3446>,3444,3445,3446
  <3444,3447,3445>,3444,3447,3445
  <3437,3447,3444>,3437,3447,3444
  <3437,3448,3447>,3437,3448,3447
  <3437,3436,3448>,3437,3436,3448
  <3438,3448,3436>,3438,3448,3436
  <3449,3450,3451>,3449,3450,3451
  <3449,3452,3453>,3449,3452,3453
  <3451,3452,3449>,3451,3452,3449
  <3453,3454,3455>,3453,3454,3455
  <3452,3454,3453>,3452,3454,3453
  <3455,3456,3457>,3455,3456,3457
  <3454,3456,3455>,3454,3456,3455
  <3457,3458,3459>,3457,3458,3459
  <3456,3458,3457>,3456,3458,3457
  <3459,3460,3461>,3459,3460,3461
  <3458,3460,3459>,3458,3460,3459
  <3461,3462,3463>,3461,3462,3463
  <3460,3462,3461>,3460,3462,3461
  <3463,3464,3465>,3463,3464,3465
  <3462,3464,3463>,3462,3464,3463
  <3464,3466,3465>,3464,3466,3465
  <3440,3467,3441>,3440,3467,3441
  <3468,3469,3467>,3468,3469,3467
  <3470,3468,3467>,3470,3468,3467
  <3470,3467,3440>,3470,3467,3440
  <3470,3440,3443>,3470,3440,3443
  <3470,3471,3468>,3470,3471,3468
  <3472,3473,3474>,3472,3473,3474
  <3472,3475,3473>,3472,3475,3473
  <3446,3475,3472>,3446,3475,3472
  <3446,3476,3475>,3446,3476,3475
  <3446,3445,3476>,3446,3445,3476
  <3447,3476,3445>,3447,3476,3445
  <3477,3478,3479>,3477,3478,3479
  <3477,3480,3481>,3477,3480,3481
  <3479,3480,3477>,3479,3480,3477
  <3450,3481,3480>,3450,3481,3480
  <3449,3481,3450>,3449,3481,3450
  <3449,3482,3481>,3449,3482,3481
  <3449,3483,3482>,3449,3483,3482
  <3484,3483,3449>,3484,3483,3449
  <3453,3484,3449>,3453,3484,3449
  <3485,3484,3453>,3485,3484,3453
  <3455,3485,3453>,3455,3485,3453
  <3486,3485,3455>,3486,3485,3455
  <3457,3486,3455>,3457,3486,3455
  <3487,3486,3457>,3487,3486,3457
  <3459,3487,3457>,3459,3487,3457
  <3488,3487,3459>,3488,3487,3459
  <3461,3488,3459>,3461,3488,3459
  <3489,3488,3461>,3489,3488,3461
  <3463,3489,3461>,3463,3489,3461
  <3490,3489,3463>,3490,3489,3463
  <3465,3490,3463>,3465,3490,3463
  <3465,3466,3491>,3465,3466,3491
  <3465,3491,3490>,3465,3491,3490
  <3490,3491,3492>,3490,3491,3492
  <3493,3494,3495>,3493,3494,3495
  <3493,3492,3494>,3493,3492,3494
  <3492,3491,3494>,3492,3491,3494
  <3495,3496,3497>,3495,3496,3497
  <3494,3496,3495>,3494,3496,3495
  <3496,3498,3497>,3496,3498,3497
  <3468,3499,3469>,3468,3499,3469
  <3500,3501,3499>,3500,3501,3499
  <3502,3500,3499>,3502,3500,3499
  <3502,3499,3468>,3502,3499,3468
  <3502,3468,3471>,3502,3468,3471
  <3502,3503,3500>,3502,3503,3500
  <3504,3505,3506>,3504,3505,3506
  <3504,3474,3473>,3504,3474,3473
  <3504,3473,3505>,3504,3473,3505
  <3505,3473,3507>,3505,3473,3507
  <3508,3473,3475>,3508,3473,3475
  <3507,3473,3508>,3507,3473,3508
  <3509,3510,3511>,3509,3510,3511
  <3509,3512,3513>,3509,3512,3513
  <3511,3512,3509>,3511,3512,3509
  <3478,3513,3512>,3478,3513,3512
  <3514,3513,3515>,3514,3513,3515
  <3514,3516,3513>,3514,3516,3513
  <3514,3517,3516>,3514,3517,3516
  <3518,3517,3514>,3518,3517,3514
  <3519,3518,3514>,3519,3518,3514
  <3520,3518,3519>,3520,3518,3519
  <3493,3495,3521>,3493,3495,3521
  <3522,3521,3495>,3522,3521,3495
  <3497,3522,3495>,3497,3522,3495
  <3523,3524,3525>,3523,3524,3525
  <3522,3524,3523>,3522,3524,3523
  <3522,3498,3524>,3522,3498,3524
  <3522,3497,3498>,3522,3497,3498
  <3525,3526,3527>,3525,3526,3527
  <3524,3526,3525>,3524,3526,3525
  <3526,3528,3527>,3526,3528,3527
  <3500,3529,3501>,3500,3529,3501
  <3530,3531,3529>,3530,3531,3529
  <3532,3530,3529>,3532,3530,3529
  <3532,3529,3500>,3532,3529,3500
  <3532,3500,3503>,3532,3500,3503
  <3532,3533,3534>,3532,3533,3534
  <3530,3532,3534>,3530,3532,3534
  <3533,3535,3534>,3533,3535,3534
  <3536,3537,3538>,3536,3537,3538
  <3536,3506,3505>,3536,3506,3505
  <3536,3505,3537>,3536,3505,3537
  <3537,3505,3539>,3537,3505,3539
  <3540,3507,3541>,3540,3507,3541
  <3540,3539,3507>,3540,3539,3507
  <3539,3542,3507>,3539,3542,3507
  <3508,3541,3507>,3508,3541,3507
  <3543,3544,3545>,3543,3544,3545
  <3510,3543,3545>,3510,3543,3545
  <3510,3546,3543>,3510,3546,3543
  <3546,3547,3543>,3546,3547,3543
  <3548,3549,3547>,3548,3549,3547
  <3548,3547,3550>,3548,3547,3550
  <3550,3547,3546>,3550,3547,3546
  <3516,3548,3550>,3516,3548,3550
  <3523,3525,3551>,3523,3525,3551
  <3552,3551,3525>,3552,3551,3525
  <3527,3552,3525>,3527,3552,3525
  <3553,3554,3555>,3553,3554,3555
  <3552,3554,3553>,3552,3554,3553
  <3552,3528,3554>,3552,3528,3554
  <3552,3527,3528>,3552,3527,3528
  <3555,3556,3557>,3555,3556,3557
  <3554,3556,3555>,3554,3556,3555
  <3556,3558,3557>,3556,3558,3557
  <3530,3559,3531>,3530,3559,3531
  <3534,3559,3530>,3534,3559,3530
  <3560,3559,3534>,3560,3559,3534
  <3561,3562,3560>,3561,3562,3560
  <3563,3561,3560>,3563,3561,3560
  <3563,3560,3534>,3563,3560,3534
  <3563,3534,3535>,3563,3534,3535
  <3563,3564,3565>,3563,3564,3565
  <3561,3563,3565>,3561,3563,3565
  <3564,3566,3565>,3564,3566,3565
  <3567,3568,3569>,3567,3568,3569
  <3567,3570,3568>,3567,3570,3568
  <3538,3570,3567>,3538,3570,3567
  <3538,3571,3570>,3538,3571,3570
  <3538,3537,3571>,3538,3537,3571
  <3539,3571,3537>,3539,3571,3537
  <3572,3571,3539>,3572,3571,3539
  <3540,3572,3539>,3540,3572,3539
  <3573,3574,3575>,3573,3574,3575
  <3544,3573,3575>,3544,3573,3575
  <3544,3543,3573>,3544,3543,3573
  <3543,3576,3573>,3543,3576,3573
  <3577,3578,3576>,3577,3578,3576
  <3577,3576,3547>,3577,3576,3547
  <3547,3576,3543>,3547,3576,3543
  <3549,3577,3547>,3549,3577,3547
  <3553,3555,3579>,3553,3555,3579
  <3580,3579,3555>,3580,3579,3555
  <3557,3580,3555>,3557,3580,3555
  <3581,3582,3583>,3581,3582,3583
  <3580,3582,3581>,3580,3582,3581
  <3580,3558,3582>,3580,3558,3582
  <3580,3557,3558>,3580,3557,3558
  <3582,3584,3583>,3582,3584,3583
  <3561,3585,3562>,3561,3585,3562
  <3565,3585,3561>,3565,3585,3561
  <3586,3585,3565>,3586,3585,3565
  <3587,3588,3586>,3587,3588,3586
  <3589,3587,3586>,3589,3587,3586
  <3589,3586,3565>,3589,3586,3565
  <3589,3565,3566>,3589,3565,3566
  <3589,3590,3591>,3589,3590,3591
  <3587,3589,3591>,3587,3589,3591
  <3590,3592,3591>,3590,3592,3591
  <3593,3594,3595>,3593,3594,3595
  <3593,3596,3597>,3593,3596,3597
  <3594,3593,3597>,3594,3593,3597
  <3596,3598,3599>,3596,3598,3599
  <3597,3596,3599>,3597,3596,3599
  <3598,3600,3599>,3598,3600,3599
  <3569,3600,3598>,3569,3600,3598
  <3569,3601,3600>,3569,3601,3600
  <3569,3568,3601>,3569,3568,3601
  <3570,3601,3568>,3570,3601,3568
  <3602,3574,3573>,3602,3574,3573
  <3603,3574,3602>,3603,3574,3602
  <3604,3605,3602>,3604,3605,3602
  <3604,3602,3576>,3604,3602,3576
  <3576,3602,3573>,3576,3602,3573
  <3578,3604,3576>,3578,3604,3576
  <3581,3583,3606>,3581,3583,3606
  <3607,3608,3609>,3607,3608,3609
  <3606,3608,3607>,3606,3608,3607
  <3606,3584,3608>,3606,3584,3608
  <3606,3583,3584>,3606,3583,3584
  <3608,3610,3609>,3608,3610,3609
  <3587,3611,3588>,3587,3611,3588
  <3591,3611,3587>,3591,3611,3587
  <3612,3611,3591>,3612,3611,3591
  <3592,3612,3591>,3592,3612,3591
  <3592,3613,3612>,3592,3613,3612
  <3613,3614,3612>,3613,3614,3612
  <3615,3616,3614>,3615,3616,3614
  <3615,3614,3617>,3615,3614,3617
  <3617,3614,3613>,3617,3614,3613
  <3617,3618,3619>,3617,3618,3619
  <3615,3617,3619>,3615,3617,3619
  <3618,3620,3621>,3618,3620,3621
  <3619,3618,3621>,3619,3618,3621
  <3620,3622,3623>,3620,3622,3623
  <3621,3620,3623>,3621,3620,3623
  <3622,3624,3625>,3622,3624,3625
  <3623,3622,3625>,3623,3622,3625
  <3624,3626,3627>,3624,3626,3627
  <3625,3624,3627>,3625,3624,3627
  <3626,3628,3629>,3626,3628,3629
  <3627,3626,3629>,3627,3626,3629
  <3628,3630,3629>,3628,3630,3629
  <3595,3630,3628>,3595,3630,3628
  <3595,3631,3630>,3595,3631,3630
  <3632,3633,3631>,3632,3633,3631
  <3634,3631,3633>,3634,3631,3633
  <3635,3631,3634>,3635,3631,3634
  <3636,3635,3634>,3636,3635,3634
  <3637,3635,3636>,3637,3635,3636
  <3638,3637,3636>,3638,3637,3636
  <3639,3640,3641>,3639,3640,3641
  <3642,3639,3641>,3642,3639,3641
  <3643,3639,3642>,3643,3639,3642
  <3643,3644,3639>,3643,3644,3639
  <3643,3645,3644>,3643,3645,3644
  <3646,3645,3643>,3646,3645,3643
  <3647,3648,3649>,3647,3648,3649
  <3650,3651,3652>,3650,3651,3652
  <3649,3651,3650>,3649,3651,3650
  <3649,3653,3651>,3649,3653,3651
  <3649,3648,3653>,3649,3648,3653
  <3651,3654,3652>,3651,3654,3652
  <3655,3656,3657>,3655,3656,3657
  <3658,3656,3655>,3658,3656,3655
  <3659,3656,3658>,3659,3656,3658
  <3660,3659,3658>,3660,3659,3658
  <3661,3659,3660>,3661,3659,3660
  <3662,3661,3660>,3662,3661,3660
  <3663,3661,3662>,3663,3661,3662
  <3664,3663,3662>,3664,3663,3662
  <3665,3663,3664>,3665,3663,3664
  <3666,3665,3664>,3666,3665,3664
  <3667,3665,3666>,3667,3665,3666
  <3668,3667,3666>,3668,3667,3666
  <3669,3667,3668>,3669,3667,3668
  <3670,3669,3668>,3670,3669,3668
  <3671,3672,3673>,3671,3672,3673
  <3640,3671,3673>,3640,3671,3673
  <3640,3639,3671>,3640,3639,3671
  <3639,3674,3671>,3639,3674,3671
  <3644,3675,3674>,3644,3675,3674
  <3676,3644,3674>,3676,3644,3674
  <3652,3677,3678>,3652,3677,3678
  <3650,3652,3678>,3650,3652,3678
  <3679,3652,3654>,3679,3652,3654
  <3679,3680,3652>,3679,3680,3652
  <3680,3677,3652>,3680,3677,3652
  <3679,3681,3680>,3679,3681,3680
  <3682,3672,3671>,3682,3672,3671
  <3683,3672,3682>,3683,3672,3682
  <3684,3685,3682>,3684,3685,3682
  <3684,3682,3674>,3684,3682,3674
  <3674,3682,3671>,3674,3682,3671
  <3675,3684,3674>,3675,3684,3674
  <3678,3677,3686>,3678,3677,3686
  <3687,3686,3677>,3687,3686,3677
  <3687,3677,3688>,3687,3677,3688
  <3688,3677,3680>,3688,3677,3680
  <3689,3680,3681>,3689,3680,3681
  <3688,3680,3689>,3688,3680,3689
  <3690,3683,3682>,3690,3683,3682
  <3691,3683,3690>,3691,3683,3690
  <3692,3693,3690>,3692,3693,3690
  <3682,3692,3690>,3682,3692,3690
  <3687,3688,3694>,3687,3688,3694
  <3695,3696,3697>,3695,3696,3697
  <3694,3696,3695>,3694,3696,3695
  <3694,3689,3696>,3694,3689,3696
  <3694,3688,3689>,3694,3688,3689
  <3696,3698,3697>,3696,3698,3697
  <3699,3691,3690>,3699,3691,3690
  <3700,3691,3699>,3700,3691,3699
  <3693,3701,3699>,3693,3701,3699
  <3690,3693,3699>,3690,3693,3699
  <3697,3702,3703>,3697,3702,3703
  <3695,3697,3703>,3695,3697,3703
  <3704,3697,3698>,3704,3697,3698
  <3702,3697,3704>,3702,3697,3704
  <3705,3706,3707>,3705,3706,3707
  <3700,3705,3707>,3700,3705,3707
  <3699,3705,3700>,3699,3705,3700
  <3699,3708,3705>,3699,3708,3705
  <3699,3709,3708>,3699,3709,3708
  <3701,3709,3699>,3701,3709,3699
  <3702,3710,3711>,3702,3710,3711
  <3703,3702,3711>,3703,3702,3711
  <3712,3702,3704>,3712,3702,3704
  <3710,3702,3712>,3710,3702,3712
  <3713,3706,3705>,3713,3706,3705
  <3714,3706,3713>,3714,3706,3713
  <3708,3715,3713>,3708,3715,3713
  <3705,3708,3713>,3705,3708,3713
  <3710,3716,3717>,3710,3716,3717
  <3711,3710,3717>,3711,3710,3717
  <3718,3710,3712>,3718,3710,3712
  <3716,3710,3718>,3716,3710,3718
  <3719,3714,3713>,3719,3714,3713
  <3720,3714,3719>,3720,3714,3719
  <3715,3721,3719>,3715,3721,3719
  <3713,3715,3719>,3713,3715,3719
  <3717,3716,3722>,3717,3716,3722
  <3723,3724,3725>,3723,3724,3725
  <3722,3724,3723>,3722,3724,3723
  <3722,3718,3724>,3722,3718,3724
  <3722,3716,3718>,3722,3716,3718
  <3724,3726,3725>,3724,3726,3725
  <3727,3720,3719>,3727,3720,3719
  <3728,3720,3727>,3728,3720,3727
  <3721,3729,3727>,3721,3729,3727
  <3719,3721,3727>,3719,3721,3727
  <3725,3730,3731>,3725,3730,3731
  <3723,3725,3731>,3723,3725,3731
  <3732,3725,3726>,3732,3725,3726
  <3730,3725,3732>,3730,3725,3732
  <3733,3728,3727>,3733,3728,3727
  <3734,3728,3733>,3734,3728,3733
  <3729,3735,3733>,3729,3735,3733
  <3727,3729,3733>,3727,3729,3733
  <3730,3736,3737>,3730,3736,3737
  <3731,3730,3737>,3731,3730,3737
  <3738,3730,3732>,3738,3730,3732
  <3736,3730,3738>,3736,3730,3738
  <3733,3739,3734>,3733,3739,3734
  <3740,3741,3739>,3740,3741,3739
  <3742,3740,3739>,3742,3740,3739
  <3742,3739,3733>,3742,3739,3733
  <3742,3733,3735>,3742,3733,3735
  <3742,3743,3740>,3742,3743,3740
  <3744,3745,3746>,3744,3745,3746
  <3744,3747,3745>,3744,3747,3745
  <3737,3747,3744>,3737,3747,3744
  <3737,3748,3747>,3737,3748,3747
  <3737,3736,3748>,3737,3736,3748
  <3738,3748,3736>,3738,3748,3736
  <3749,3741,3740>,3749,3741,3740
  <3750,3741,3749>,3750,3741,3749
  <3743,3751,3749>,3743,3751,3749
  <3740,3743,3749>,3740,3743,3749
  <3745,3752,3753>,3745,3752,3753
  <3746,3745,3753>,3746,3745,3753
  <3754,3745,3747>,3754,3745,3747
  <3752,3745,3754>,3752,3745,3754
  <3755,3750,3749>,3755,3750,3749
  <3756,3750,3755>,3756,3750,3755
  <3751,3757,3755>,3751,3757,3755
  <3749,3751,3755>,3749,3751,3755
  <3752,3758,3759>,3752,3758,3759
  <3753,3752,3759>,3753,3752,3759
  <3760,3752,3754>,3760,3752,3754
  <3758,3752,3760>,3758,3752,3760
  <3755,3761,3756>,3755,3761,3756
  <3762,3763,3761>,3762,3763,3761
  <3764,3762,3761>,3764,3762,3761
  <3764,3761,3755>,3764,3761,3755
  <3764,3755,3757>,3764,3755,3757
  <3764,3765,3762>,3764,3765,3762
  <3758,3766,3767>,3758,3766,3767
  <3759,3758,3767>,3759,3758,3767
  <3768,3758,3760>,3768,3758,3760
  <3766,3758,3768>,3766,3758,3768
  <3769,3763,3762>,3769,3763,3762
  <3770,3763,3769>,3770,3763,3769
  <3765,3771,3769>,3765,3771,3769
  <3762,3765,3769>,3762,3765,3769
  <3772,3773,3774>,3772,3773,3774
  <3772,3775,3773>,3772,3775,3773
  <3767,3775,3772>,3767,3775,3772
  <3767,3776,3775>,3767,3776,3775
  <3767,3766,3776>,3767,3766,3776
  <3768,3776,3766>,3768,3776,3766
  <3769,3777,3770>,3769,3777,3770
  <3778,3779,3777>,3778,3779,3777
  <3780,3778,3777>,3780,3778,3777
  <3780,3777,3769>,3780,3777,3769
  <3780,3769,3771>,3780,3769,3771
  <3780,3781,3778>,3780,3781,3778
  <3773,3782,3783>,3773,3782,3783
  <3774,3773,3783>,3774,3773,3783
  <3784,3773,3775>,3784,3773,3775
  <3782,3773,3784>,3782,3773,3784
  <3785,3779,3778>,3785,3779,3778
  <3786,3779,3785>,3786,3779,3785
  <3781,3787,3788>,3781,3787,3788
  <3781,3788,3778>,3781,3788,3778
  <3778,3788,3785>,3778,3788,3785
  <3787,3789,3788>,3787,3789,3788
  <3790,3791,3792>,3790,3791,3792
  <3790,3793,3791>,3790,3793,3791
  <3783,3793,3790>,3783,3793,3790
  <3783,3794,3793>,3783,3794,3793
  <3783,3782,3794>,3783,3782,3794
  <3784,3794,3782>,3784,3794,3782
  <3785,3795,3786>,3785,3795,3786
  <3795,3796,3797>,3795,3796,3797
  <3795,3785,3796>,3795,3785,3796
  <3785,3788,3796>,3785,3788,3796
  <3789,3798,3796>,3789,3798,3796
  <3788,3789,3796>,3788,3789,3796
  <3799,3800,3801>,3799,3800,3801
  <3799,3802,3800>,3799,3802,3800
  <3792,3802,3799>,3792,3802,3799
  <3792,3803,3802>,3792,3803,3802
  <3792,3791,3803>,3792,3791,3803
  <3793,3803,3791>,3793,3803,3791
  <3796,3804,3797>,3796,3804,3797
  <3805,3806,3804>,3805,3806,3804
  <3807,3805,3804>,3807,3805,3804
  <3807,3804,3796>,3807,3804,3796
  <3807,3796,3798>,3807,3796,3798
  <3807,3808,3805>,3807,3808,3805
  <3809,3810,3811>,3809,3810,3811
  <3809,3812,3810>,3809,3812,3810
  <3801,3812,3809>,3801,3812,3809
  <3801,3813,3812>,3801,3813,3812
  <3801,3800,3813>,3801,3800,3813
  <3802,3813,3800>,3802,3813,3800
  <3805,3814,3806>,3805,3814,3806
  <3815,3816,3814>,3815,3816,3814
  <3817,3815,3814>,3817,3815,3814
  <3817,3814,3805>,3817,3814,3805
  <3817,3805,3808>,3817,3805,3808
  <3817,3818,3819>,3817,3818,3819
  <3815,3817,3819>,3815,3817,3819
  <3818,3820,3819>,3818,3820,3819
  <3821,3822,3823>,3821,3822,3823
  <3821,3824,3822>,3821,3824,3822
  <3811,3824,3821>,3811,3824,3821
  <3811,3825,3824>,3811,3825,3824
  <3811,3810,3825>,3811,3810,3825
  <3812,3825,3810>,3812,3825,3810
  <3815,3826,3816>,3815,3826,3816
  <3819,3826,3815>,3819,3826,3815
  <3827,3826,3819>,3827,3826,3819
  <3828,3829,3827>,3828,3829,3827
  <3830,3828,3827>,3830,3828,3827
  <3830,3827,3819>,3830,3827,3819
  <3830,3819,3820>,3830,3819,3820
  <3830,3831,3832>,3830,3831,3832
  <3828,3830,3832>,3828,3830,3832
  <3831,3833,3832>,3831,3833,3832
  <3834,3835,3836>,3834,3835,3836
  <3834,3837,3838>,3834,3837,3838
  <3835,3834,3838>,3835,3834,3838
  <3837,3839,3838>,3837,3839,3838
  <3823,3839,3837>,3823,3839,3837
  <3823,3840,3839>,3823,3840,3839
  <3823,3822,3840>,3823,3822,3840
  <3824,3840,3822>,3824,3840,3822
  <3828,3841,3829>,3828,3841,3829
  <3841,3842,3843>,3841,3842,3843
  <3841,3828,3842>,3841,3828,3842
  <3828,3832,3842>,3828,3832,3842
  <3833,3844,3845>,3833,3844,3845
  <3833,3845,3832>,3833,3845,3832
  <3832,3845,3842>,3832,3845,3842
  <3844,3846,3847>,3844,3846,3847
  <3845,3844,3847>,3845,3844,3847
  <3846,3848,3847>,3846,3848,3847
  <3849,3850,3851>,3849,3850,3851
  <3849,3852,3853>,3849,3852,3853
  <3850,3849,3853>,3850,3849,3853
  <3852,3854,3855>,3852,3854,3855
  <3853,3852,3855>,3853,3852,3855
  <3854,3856,3855>,3854,3856,3855
  <3836,3856,3854>,3836,3856,3854
  <3836,3857,3856>,3836,3857,3856
  <3836,3835,3857>,3836,3835,3857
  <3838,3857,3835>,3838,3857,3835
  <3858,3857,3838>,3858,3857,3838
  <3839,3858,3838>,3839,3858,3838
  <3842,3859,3843>,3842,3859,3843
  <3845,3859,3842>,3845,3859,3842
  <3860,3859,3845>,3860,3859,3845
  <3847,3860,3845>,3847,3860,3845
  <3861,3860,3847>,3861,3860,3847
  <3862,3863,3861>,3862,3863,3861
  <3864,3862,3861>,3864,3862,3861
  <3864,3861,3847>,3864,3861,3847
  <3864,3847,3848>,3864,3847,3848
  <3864,3865,3866>,3864,3865,3866
  <3862,3864,3866>,3862,3864,3866
  <3865,3867,3868>,3865,3867,3868
  <3866,3865,3868>,3866,3865,3868
  <3867,3869,3870>,3867,3869,3870
  <3868,3867,3870>,3868,3867,3870
  <3869,3871,3872>,3869,3871,3872
  <3870,3869,3872>,3870,3869,3872
  <3871,3873,3874>,3871,3873,3874
  <3872,3871,3874>,3872,3871,3874
  <3873,3875,3874>,3873,3875,3874
  <3851,3875,3873>,3851,3875,3873
  <3851,3876,3875>,3851,3876,3875
  <3851,3850,3876>,3851,3850,3876
  <3853,3876,3850>,3853,3876,3850
  <3877,3876,3853>,3877,3876,3853
  <3855,3877,3853>,3855,3877,3853
  <3878,3877,3855>,3878,3877,3855
  <3856,3878,3855>,3856,3878,3855
  <3862,3879,3863>,3862,3879,3863
  <3866,3879,3862>,3866,3879,3862
  <3880,3879,3866>,3880,3879,3866
  <3868,3880,3866>,3868,3880,3866
  <3881,3880,3868>,3881,3880,3868
  <3870,3881,3868>,3870,3881,3868
  <3882,3881,3870>,3882,3881,3870
  <3872,3882,3870>,3872,3882,3870
  <3883,3882,3872>,3883,3882,3872
  <3874,3883,3872>,3874,3883,3872
  <3884,3883,3874>,3884,3883,3874
  <3875,3884,3874>,3875,3884,3874
  <3885,3886,3887>,3885,3886,3887
  <3885,3888,3889>,3885,3888,3889
  <3887,3888,3885>,3887,3888,3885
  <3889,3890,3891>,3889,3890,3891
  <3888,3890,3889>,3888,3890,3889
  <3891,3892,3893>,3891,3892,3893
  <3890,3892,3891>,3890,3892,3891
  <3893,3894,3895>,3893,3894,3895
  <3892,3894,3893>,3892,3894,3893
  <3895,3896,3897>,3895,3896,3897
  <3894,3896,3895>,3894,3896,3895
  <3897,3898,3899>,3897,3898,3899
  <3896,3898,3897>,3896,3898,3897
  <3899,3900,3901>,3899,3900,3901
  <3898,3900,3899>,3898,3900,3899
  <3901,3902,3903>,3901,3902,3903
  <3900,3902,3901>,3900,3902,3901
  <3902,3904,3903>,3902,3904,3903
  <3905,3906,3907>,3905,3906,3907
  <3905,3908,3909>,3905,3908,3909
  <3907,3908,3905>,3907,3908,3905
  <3886,3909,3908>,3886,3909,3908
  <3885,3909,3886>,3885,3909,3886
  <3885,3910,3909>,3885,3910,3909
  <3885,3911,3910>,3885,3911,3910
  <3912,3911,3885>,3912,3911,3885
  <3889,3912,3885>,3889,3912,3885
  <3913,3912,3889>,3913,3912,3889
  <3891,3913,3889>,3891,3913,3889
  <3914,3913,3891>,3914,3913,3891
  <3893,3914,3891>,3893,3914,3891
  <3915,3914,3893>,3915,3914,3893
  <3895,3915,3893>,3895,3915,3893
  <3916,3915,3895>,3916,3915,3895
  <3897,3916,3895>,3897,3916,3895
  <3917,3916,3897>,3917,3916,3897
  <3899,3917,3897>,3899,3917,3897
  <3918,3917,3899>,3918,3917,3899
  <3901,3918,3899>,3901,3918,3899
  <3919,3918,3901>,3919,3918,3901
  <3903,3919,3901>,3903,3919,3901
  <3903,3904,3920>,3903,3904,3920
  <3903,3920,3919>,3903,3920,3919
  <3919,3920,3921>,3919,3920,3921
  <3922,3923,3924>,3922,3923,3924
  <3922,3921,3923>,3922,3921,3923
  <3921,3920,3923>,3921,3920,3923
  <3924,3925,3926>,3924,3925,3926
  <3923,3925,3924>,3923,3925,3924
  <3925,3927,3926>,3925,3927,3926
  <3928,3929,3930>,3928,3929,3930
  <3928,3931,3932>,3928,3931,3932
  <3928,3930,3931>,3928,3930,3931
  <3930,3933,3931>,3930,3933,3931
  <3906,3905,3934>,3906,3905,3934
  <3906,3934,3933>,3906,3934,3933
  <3933,3934,3931>,3933,3934,3931
  <3935,3934,3905>,3935,3934,3905
  <3909,3935,3905>,3909,3935,3905
  <3910,3935,3909>,3910,3935,3909
  <3922,3924,3936>,3922,3924,3936
  <3937,3936,3924>,3937,3936,3924
  <3926,3937,3924>,3926,3937,3924
  <3938,3939,3940>,3938,3939,3940
  <3937,3939,3938>,3937,3939,3938
  <3937,3927,3939>,3937,3927,3939
  <3937,3926,3927>,3937,3926,3927
  <3939,3941,3940>,3939,3941,3940
  <3942,3943,3944>,3942,3943,3944
  <3929,3942,3944>,3929,3942,3944
  <3928,3942,3929>,3928,3942,3929
  <3928,3945,3942>,3928,3945,3942
  <3928,3946,3945>,3928,3946,3945
  <3932,3946,3928>,3932,3946,3928
  <3938,3940,3947>,3938,3940,3947
  <3948,3949,3950>,3948,3949,3950
  <3947,3949,3948>,3947,3949,3948
  <3947,3941,3949>,3947,3941,3949
  <3947,3940,3941>,3947,3940,3941
  <3950,3951,3952>,3950,3951,3952
  <3949,3951,3950>,3949,3951,3950
  <3951,3953,3952>,3951,3953,3952
  <3954,3955,3956>,3954,3955,3956
  <3943,3954,3956>,3943,3954,3956
  <3942,3954,3943>,3942,3954,3943
  <3942,3957,3954>,3942,3957,3954
  <3942,3958,3957>,3942,3958,3957
  <3945,3958,3942>,3945,3958,3942
  <3948,3950,3959>,3948,3950,3959
  <3960,3959,3950>,3960,3959,3950
  <3952,3960,3950>,3952,3960,3950
  <3961,3962,3963>,3961,3962,3963
  <3960,3962,3961>,3960,3962,3961
  <3960,3953,3962>,3960,3953,3962
  <3960,3952,3953>,3960,3952,3953
  <3962,3964,3963>,3962,3964,3963
  <3965,3966,3967>,3965,3966,3967
  <3955,3965,3967>,3955,3965,3967
  <3954,3965,3955>,3954,3965,3955
  <3954,3968,3965>,3954,3968,3965
  <3954,3969,3968>,3954,3969,3968
  <3957,3969,3954>,3957,3969,3954
  <3961,3963,3970>,3961,3963,3970
  <3971,3972,3973>,3971,3972,3973
  <3970,3972,3971>,3970,3972,3971
  <3970,3964,3972>,3970,3964,3972
  <3970,3963,3964>,3970,3963,3964
  <3972,3974,3973>,3972,3974,3973
  <3975,3976,3977>,3975,3976,3977
  <3966,3975,3977>,3966,3975,3977
  <3965,3975,3966>,3965,3975,3966
  <3965,3978,3975>,3965,3978,3975
  <3965,3979,3978>,3965,3979,3978
  <3968,3979,3965>,3968,3979,3965
  <3971,3973,3980>,3971,3973,3980
  <3981,3982,3983>,3981,3982,3983
  <3980,3982,3981>,3980,3982,3981
  <3980,3974,3982>,3980,3974,3982
  <3980,3973,3974>,3980,3973,3974
  <3982,3984,3983>,3982,3984,3983
  <3985,3986,3987>,3985,3986,3987
  <3976,3985,3987>,3976,3985,3987
  <3975,3985,3976>,3975,3985,3976
  <3975,3988,3985>,3975,3988,3985
  <3975,3989,3988>,3975,3989,3988
  <3978,3989,3975>,3978,3989,3975
  <3983,3990,3991>,3983,3990,3991
  <3981,3983,3991>,3981,3983,3991
  <3992,3983,3984>,3992,3983,3984
  <3990,3983,3992>,3990,3983,3992
  <3993,3986,3985>,3993,3986,3985
  <3994,3986,3993>,3994,3986,3993
  <3988,3995,3993>,3988,3995,3993
  <3985,3988,3993>,3985,3988,3993
  <3991,3990,3996>,3991,3990,3996
  <3997,3998,3999>,3997,3998,3999
  <3996,3998,3997>,3996,3998,3997
  <3996,3992,3998>,3996,3992,3998
  <3996,3990,3992>,3996,3990,3992
  <3998,4000,3999>,3998,4000,3999
  <4001,4002,4003>,4001,4002,4003
  <3994,4001,4003>,3994,4001,4003
  <3993,4001,3994>,3993,4001,3994
  <3993,4004,4001>,3993,4004,4001
  <3993,4005,4004>,3993,4005,4004
  <3995,4005,3993>,3995,4005,3993
  <3997,3999,4006>,3997,3999,4006
  <3999,4007,4006>,3999,4007,4006
  <3999,4000,4007>,3999,4000,4007
  <4000,4008,4007>,4000,4008,4007
  <4009,4002,4001>,4009,4002,4001
  <4010,4002,4009>,4010,4002,4009
  <4004,4011,4009>,4004,4011,4009
  <4001,4004,4009>,4001,4004,4009
  <4012,4013,4014>,4012,4013,4014
  <4012,4014,4008>,4012,4014,4008
  <4008,4014,4007>,4008,4014,4007
  <4012,4015,4013>,4012,4015,4013
  <4016,4010,4009>,4016,4010,4009
  <4016,4017,4010>,4016,4017,4010
  <4017,4018,4010>,4017,4018,4010
  <4011,4016,4009>,4011,4016,4009
  <4013,4019,4020>,4013,4019,4020
  <4014,4013,4020>,4014,4013,4020
  <4021,4013,4015>,4021,4013,4015
  <4019,4013,4021>,4019,4013,4021
  <4022,4023,4024>,4022,4023,4024
  <4022,4024,4018>,4022,4024,4018
  <4022,4018,4025>,4022,4018,4025
  <4025,4018,4017>,4025,4018,4017
  <4020,4019,4026>,4020,4019,4026
  <4019,4027,4026>,4019,4027,4026
  <4019,4021,4027>,4019,4021,4027
  <4021,4028,4027>,4021,4028,4027
  <4029,4023,4022>,4029,4023,4022
  <4030,4023,4029>,4030,4023,4029
  <4025,4031,4029>,4025,4031,4029
  <4022,4025,4029>,4022,4025,4029
  <4032,4033,4034>,4032,4033,4034
  <4032,4034,4028>,4032,4034,4028
  <4028,4034,4027>,4028,4034,4027
  <4032,4035,4033>,4032,4035,4033
  <4036,4030,4029>,4036,4030,4029
  <4037,4030,4036>,4037,4030,4036
  <4031,4038,4036>,4031,4038,4036
  <4029,4031,4036>,4029,4031,4036
  <4033,4039,4040>,4033,4039,4040
  <4034,4033,4040>,4034,4033,4040
  <4041,4033,4035>,4041,4033,4035
  <4039,4033,4041>,4039,4033,4041
  <4042,4037,4036>,4042,4037,4036
  <4043,4037,4042>,4043,4037,4042
  <4038,4044,4042>,4038,4044,4042
  <4036,4038,4042>,4036,4038,4042
  <4039,4045,4046>,4039,4045,4046
  <4040,4039,4046>,4040,4039,4046
  <4047,4039,4041>,4047,4039,4041
  <4045,4039,4047>,4045,4039,4047
  <4048,4043,4042>,4048,4043,4042
  <4049,4043,4048>,4049,4043,4048
  <4044,4050,4048>,4044,4050,4048
  <4042,4044,4048>,4042,4044,4048
  <4045,4051,4052>,4045,4051,4052
  <4046,4045,4052>,4046,4045,4052
  <4053,4045,4047>,4053,4045,4047
  <4051,4045,4053>,4051,4045,4053
  <4054,4049,4048>,4054,4049,4048
  <4055,4049,4054>,4055,4049,4054
  <4050,4056,4054>,4050,4056,4054
  <4048,4050,4054>,4048,4050,4054
  <4051,4057,4058>,4051,4057,4058
  <4052,4051,4058>,4052,4051,4058
  <4059,4051,4053>,4059,4051,4053
  <4057,4051,4059>,4057,4051,4059
  <4060,4055,4054>,4060,4055,4054
  <4061,4055,4060>,4061,4055,4060
  <4056,4062,4060>,4056,4062,4060
  <4054,4056,4060>,4054,4056,4060
  <4057,4063,4064>,4057,4063,4064
  <4058,4057,4064>,4058,4057,4064
  <4065,4057,4059>,4065,4057,4059
  <4063,4057,4065>,4063,4057,4065
  <4066,4061,4060>,4066,4061,4060
  <4067,4061,4066>,4067,4061,4066
  <4062,4068,4066>,4062,4068,4066
  <4060,4062,4066>,4060,4062,4066
  <4063,4069,4070>,4063,4069,4070
  <4064,4063,4070>,4064,4063,4070
  <4071,4063,4065>,4071,4063,4065
  <4069,4063,4071>,4069,4063,4071
  <4066,4072,4067>,4066,4072,4067
  <4072,4066,4068>,4072,4066,4068
  <4072,4068,4073>,4072,4068,4073
  <4073,4068,4074>,4073,4068,4074
  <4069,4075,4076>,4069,4075,4076
  <4070,4069,4076>,4070,4069,4076
  <4077,4069,4071>,4077,4069,4071
  <4075,4069,4077>,4075,4069,4077
  <4078,4074,4079>,4078,4074,4079
  <4078,4080,4074>,4078,4080,4074
  <4080,4073,4074>,4080,4073,4074
  <4079,4081,4078>,4079,4081,4078
  <4075,4082,4083>,4075,4082,4083
  <4075,4083,4076>,4075,4083,4076
  <4076,4083,4084>,4076,4083,4084
  <4077,4082,4075>,4077,4082,4075
  <4085,4080,4078>,4085,4080,4078
  <4086,4080,4085>,4086,4080,4085
  <4081,4087,4085>,4081,4087,4085
  <4078,4081,4085>,4078,4081,4085
  <4088,4089,4090>,4088,4089,4090
  <4088,4091,4089>,4088,4091,4089
  <4088,4084,4091>,4088,4084,4091
  <4084,4083,4091>,4084,4083,4091
  <4085,4092,4086>,4085,4092,4086
  <4093,4094,4092>,4093,4094,4092
  <4095,4093,4092>,4095,4093,4092
  <4095,4092,4085>,4095,4092,4085
  <4095,4085,4087>,4095,4085,4087
  <4095,4096,4093>,4095,4096,4093
  <4089,4097,4098>,4089,4097,4098
  <4090,4089,4098>,4090,4089,4098
  <4099,4089,4091>,4099,4089,4091
  <4097,4089,4099>,4097,4089,4099
  <4100,4101,4102>,4100,4101,4102
  <4100,4103,4104>,4100,4103,4104
  <4102,4103,4100>,4102,4103,4100
  <4104,4105,4106>,4104,4105,4106
  <4103,4105,4104>,4103,4105,4104
  <4106,4107,4108>,4106,4107,4108
  <4105,4107,4106>,4105,4107,4106
  <4108,4109,4110>,4108,4109,4110
  <4107,4109,4108>,4107,4109,4108
  <4110,4111,4112>,4110,4111,4112
  <4109,4111,4110>,4109,4111,4110
  <4112,4113,4114>,4112,4113,4114
  <4111,4113,4112>,4111,4113,4112
  <4113,4115,4114>,4113,4115,4114
  <4093,4116,4094>,4093,4116,4094
  <4117,4118,4116>,4117,4118,4116
  <4119,4117,4116>,4119,4117,4116
  <4119,4116,4093>,4119,4116,4093
  <4119,4093,4096>,4119,4093,4096
  <4119,4120,4117>,4119,4120,4117
  <4121,4122,4123>,4121,4122,4123
  <4121,4124,4122>,4121,4124,4122
  <4098,4124,4121>,4098,4124,4121
  <4098,4125,4124>,4098,4125,4124
  <4098,4097,4125>,4098,4097,4125
  <4099,4125,4097>,4099,4125,4097
  <4126,4127,4128>,4126,4127,4128
  <4126,4129,4130>,4126,4129,4130
  <4128,4129,4126>,4128,4129,4126
  <4130,4131,4132>,4130,4131,4132
  <4130,4129,4131>,4130,4129,4131
  <4129,4133,4131>,4129,4133,4131
  <4101,4100,4134>,4101,4100,4134
  <4101,4134,4133>,4101,4134,4133
  <4133,4134,4131>,4133,4134,4131
  <4135,4134,4100>,4135,4134,4100
  <4104,4135,4100>,4104,4135,4100
  <4136,4135,4104>,4136,4135,4104
  <4106,4136,4104>,4106,4136,4104
  <4137,4136,4106>,4137,4136,4106
  <4108,4137,4106>,4108,4137,4106
  <4138,4137,4108>,4138,4137,4108
  <4110,4138,4108>,4110,4138,4108
  <4139,4138,4110>,4139,4138,4110
  <4112,4139,4110>,4112,4139,4110
  <4140,4139,4112>,4140,4139,4112
  <4114,4140,4112>,4114,4140,4112
  <4141,4142,4143>,4141,4142,4143
  <4140,4142,4141>,4140,4142,4141
  <4140,4115,4142>,4140,4115,4142
  <4140,4114,4115>,4140,4114,4115
  <4143,4144,4145>,4143,4144,4145
  <4142,4144,4143>,4142,4144,4143
  <4145,4146,4147>,4145,4146,4147
  <4144,4146,4145>,4144,4146,4145
  <4146,4148,4147>,4146,4148,4147
  <4117,4149,4118>,4117,4149,4118
  <4150,4151,4149>,4150,4151,4149
  <4152,4150,4149>,4152,4150,4149
  <4152,4149,4117>,4152,4149,4117
  <4152,4117,4120>,4152,4117,4120
  <4152,4153,4150>,4152,4153,4150
  <4154,4155,4156>,4154,4155,4156
  <4154,4157,4155>,4154,4157,4155
  <4123,4157,4154>,4123,4157,4154
  <4123,4158,4157>,4123,4158,4157
  <4123,4159,4158>,4123,4159,4158
  <4124,4158,4159>,4124,4158,4159
  <4160,4161,4162>,4160,4161,4162
  <4160,4163,4164>,4160,4163,4164
  <4162,4163,4160>,4162,4163,4160
  <4165,4164,4163>,4165,4164,4163
  <4166,4164,4165>,4166,4164,4165
  <4166,4167,4164>,4166,4167,4164
  <4166,4168,4167>,4166,4168,4167
  <4169,4168,4166>,4169,4168,4166
  <4170,4169,4166>,4170,4169,4166
  <4171,4169,4170>,4171,4169,4170
  <4141,4143,4172>,4141,4143,4172
  <4173,4172,4143>,4173,4172,4143
  <4145,4173,4143>,4145,4173,4143
  <4174,4173,4145>,4174,4173,4145
  <4147,4174,4145>,4147,4174,4145
  <4175,4176,4177>,4175,4176,4177
  <4174,4176,4175>,4174,4176,4175
  <4174,4148,4176>,4174,4148,4176
  <4174,4147,4148>,4174,4147,4148
  <4177,4178,4179>,4177,4178,4179
  <4176,4178,4177>,4176,4178,4177
  <4178,4180,4179>,4178,4180,4179
  <4150,4181,4151>,4150,4181,4151
  <4182,4183,4181>,4182,4183,4181
  <4184,4182,4181>,4184,4182,4181
  <4184,4181,4150>,4184,4181,4150
  <4184,4150,4153>,4184,4150,4153
  <4184,4185,4182>,4184,4185,4182
  <4155,4186,4187>,4155,4186,4187
  <4156,4155,4187>,4156,4155,4187
  <4188,4155,4157>,4188,4155,4157
  <4186,4155,4188>,4186,4155,4188
  <4189,4190,4191>,4189,4190,4191
  <4161,4189,4191>,4161,4189,4191
  <4160,4189,4161>,4160,4189,4161
  <4160,4192,4189>,4160,4192,4189
  <4160,4193,4192>,4160,4193,4192
  <4194,4193,4160>,4194,4193,4160
  <4164,4194,4160>,4164,4194,4160
  <4167,4194,4164>,4167,4194,4164
  <4175,4177,4195>,4175,4177,4195
  <4196,4195,4177>,4196,4195,4177
  <4179,4196,4177>,4179,4196,4177
  <4197,4198,4199>,4197,4198,4199
  <4196,4198,4197>,4196,4198,4197
  <4196,4180,4198>,4196,4180,4198
  <4196,4179,4180>,4196,4179,4180
  <4198,4200,4199>,4198,4200,4199
  <4182,4201,4183>,4182,4201,4183
  <4202,4203,4201>,4202,4203,4201
  <4204,4202,4201>,4204,4202,4201
  <4204,4201,4182>,4204,4201,4182
  <4204,4182,4185>,4204,4182,4185
  <4204,4205,4202>,4204,4205,4202
  <4206,4207,4208>,4206,4207,4208
  <4206,4209,4207>,4206,4209,4207
  <4187,4209,4206>,4187,4209,4206
  <4187,4210,4209>,4187,4210,4209
  <4187,4186,4210>,4187,4186,4210
  <4188,4210,4186>,4188,4210,4186
  <4211,4212,4213>,4211,4212,4213
  <4190,4211,4213>,4190,4211,4213
  <4189,4211,4190>,4189,4211,4190
  <4189,4214,4211>,4189,4214,4211
  <4189,4215,4214>,4189,4215,4214
  <4192,4215,4189>,4192,4215,4189
  <4197,4199,4216>,4197,4199,4216
  <4199,4200,4217>,4199,4200,4217
  <4199,4217,4216>,4199,4217,4216
  <4216,4217,4218>,4216,4217,4218
  <4219,4220,4221>,4219,4220,4221
  <4219,4218,4220>,4219,4218,4220
  <4218,4217,4220>,4218,4217,4220
  <4220,4222,4221>,4220,4222,4221
  <4202,4223,4203>,4202,4223,4203
  <4205,4223,4202>,4205,4223,4202
  <4205,4224,4223>,4205,4224,4223
  <4224,4225,4223>,4224,4225,4223
  <4226,4227,4225>,4226,4227,4225
  <4226,4225,4228>,4226,4225,4228
  <4228,4225,4224>,4228,4225,4224
  <4228,4229,4226>,4228,4229,4226
  <4230,4231,4232>,4230,4231,4232
  <4230,4233,4234>,4230,4233,4234
  <4231,4230,4234>,4231,4230,4234
  <4233,4235,4234>,4233,4235,4234
  <4208,4235,4233>,4208,4235,4233
  <4208,4236,4235>,4208,4236,4235
  <4208,4207,4236>,4208,4207,4236
  <4209,4236,4207>,4209,4236,4207
  <4237,4238,4239>,4237,4238,4239
  <4212,4237,4239>,4212,4237,4239
  <4211,4237,4212>,4211,4237,4212
  <4211,4240,4237>,4211,4240,4237
  <4211,4241,4240>,4211,4241,4240
  <4214,4241,4211>,4214,4241,4211
  <4219,4221,4242>,4219,4221,4242
  <4243,4244,4245>,4243,4244,4245
  <4242,4244,4243>,4242,4244,4243
  <4242,4222,4244>,4242,4222,4244
  <4242,4221,4222>,4242,4221,4222
  <4244,4246,4245>,4244,4246,4245
  <4226,4247,4227>,4226,4247,4227
  <4229,4247,4226>,4229,4247,4226
  <4229,4248,4247>,4229,4248,4247
  <4248,4249,4247>,4248,4249,4247
  <4250,4251,4249>,4250,4251,4249
  <4250,4249,4252>,4250,4249,4252
  <4252,4249,4248>,4252,4249,4248
  <4252,4253,4250>,4252,4253,4250
  <4254,4255,4256>,4254,4255,4256
  <4254,4257,4255>,4254,4257,4255
  <4232,4257,4254>,4232,4257,4254
  <4232,4258,4257>,4232,4258,4257
  <4232,4231,4258>,4232,4231,4258
  <4234,4258,4231>,4234,4258,4231
  <4259,4258,4234>,4259,4258,4234
  <4235,4259,4234>,4235,4259,4234
  <4260,4238,4237>,4260,4238,4237
  <4261,4238,4260>,4261,4238,4260
  <4240,4262,4260>,4240,4262,4260
  <4237,4240,4260>,4237,4240,4260
  <4243,4245,4263>,4243,4245,4263
  <4264,4265,4266>,4264,4265,4266
  <4263,4265,4264>,4263,4265,4264
  <4263,4246,4265>,4263,4246,4265
  <4263,4245,4246>,4263,4245,4246
  <4265,4267,4266>,4265,4267,4266
  <4250,4268,4251>,4250,4268,4251
  <4253,4268,4250>,4253,4268,4250
  <4253,4269,4268>,4253,4269,4268
  <4269,4270,4268>,4269,4270,4268
  <4271,4272,4270>,4271,4272,4270
  <4271,4270,4273>,4271,4270,4273
  <4273,4270,4269>,4273,4270,4269
  <4273,4274,4275>,4273,4274,4275
  <4271,4273,4275>,4271,4273,4275
  <4274,4276,4275>,4274,4276,4275
  <4277,4278,4279>,4277,4278,4279
  <4277,4280,4281>,4277,4280,4281
  <4278,4277,4281>,4278,4277,4281
  <4282,4281,4280>,4282,4281,4280
  <4282,4280,4283>,4282,4280,4283
  <4283,4280,4284>,4283,4280,4284
  <4255,4284,4256>,4255,4284,4256
  <4255,4285,4284>,4255,4285,4284
  <4285,4283,4284>,4285,4283,4284
  <4257,4285,4255>,4257,4285,4255
  <4286,4287,4288>,4286,4287,4288
  <4261,4286,4288>,4261,4286,4288
  <4260,4286,4261>,4260,4286,4261
  <4260,4289,4286>,4260,4289,4286
  <4260,4290,4289>,4260,4290,4289
  <4262,4290,4260>,4262,4290,4260
  <4264,4266,4291>,4264,4266,4291
  <4292,4293,4294>,4292,4293,4294
  <4291,4293,4292>,4291,4293,4292
  <4291,4267,4293>,4291,4267,4293
  <4291,4266,4267>,4291,4266,4267
  <4293,4295,4294>,4293,4295,4294
  <4271,4296,4272>,4271,4296,4272
  <4275,4296,4271>,4275,4296,4271
  <4297,4296,4275>,4297,4296,4275
  <4276,4297,4275>,4276,4297,4275
  <4276,4298,4297>,4276,4298,4297
  <4298,4299,4297>,4298,4299,4297
  <4300,4301,4298>,4300,4301,4298
  <4298,4301,4299>,4298,4301,4299
  <4302,4303,4301>,4302,4303,4301
  <4302,4301,4304>,4302,4301,4304
  <4304,4301,4300>,4304,4301,4300
  <4304,4305,4306>,4304,4305,4306
  <4302,4304,4306>,4302,4304,4306
  <4305,4307,4308>,4305,4307,4308
  <4306,4305,4308>,4306,4305,4308
  <4309,4308,4307>,4309,4308,4307
  <4309,4307,4310>,4309,4307,4310
  <4310,4307,4311>,4310,4307,4311
  <4312,4313,4311>,4312,4313,4311
  <4311,4313,4310>,4311,4313,4310
  <4278,4312,4279>,4278,4312,4279
  <4278,4314,4312>,4278,4314,4312
  <4314,4313,4312>,4314,4313,4312
  <4281,4314,4315>,4281,4314,4315
  <4316,4314,4281>,4316,4314,4281
  <4282,4316,4281>,4282,4316,4281
  <4317,4287,4286>,4317,4287,4286
  <4317,4318,4287>,4317,4318,4287
  <4318,4319,4287>,4318,4319,4287
  <4289,4317,4286>,4289,4317,4286
  <4292,4294,4320>,4292,4294,4320
  <4321,4322,4323>,4321,4322,4323
  <4320,4322,4321>,4320,4322,4321
  <4320,4295,4322>,4320,4295,4322
  <4320,4294,4295>,4320,4294,4295
  <4322,4324,4323>,4322,4324,4323
  <4302,4325,4303>,4302,4325,4303
  <4306,4325,4302>,4306,4325,4302
  <4326,4325,4306>,4326,4325,4306
  <4308,4326,4306>,4308,4326,4306
  <4327,4326,4308>,4327,4326,4308
  <4309,4327,4308>,4309,4327,4308
  <4328,4329,4330>,4328,4329,4330
  <4328,4330,4319>,4328,4330,4319
  <4328,4319,4331>,4328,4319,4331
  <4331,4319,4318>,4331,4319,4318
  <4323,4332,4333>,4323,4332,4333
  <4321,4323,4333>,4321,4323,4333
  <4334,4323,4324>,4334,4323,4324
  <4332,4323,4334>,4332,4323,4334
  <4335,4329,4328>,4335,4329,4328
  <4336,4329,4335>,4336,4329,4335
  <4331,4337,4335>,4331,4337,4335
  <4328,4331,4335>,4328,4331,4335
  <4333,4332,4338>,4333,4332,4338
  <4339,4340,4341>,4339,4340,4341
  <4338,4340,4339>,4338,4340,4339
  <4338,4334,4340>,4338,4334,4340
  <4338,4332,4334>,4338,4332,4334
  <4340,4342,4341>,4340,4342,4341
  <4343,4336,4335>,4343,4336,4335
  <4344,4336,4343>,4344,4336,4343
  <4337,4345,4343>,4337,4345,4343
  <4335,4337,4343>,4335,4337,4343
  <4341,4346,4347>,4341,4346,4347
  <4339,4341,4347>,4339,4341,4347
  <4348,4341,4342>,4348,4341,4342
  <4346,4341,4348>,4346,4341,4348
  <4349,4350,4351>,4349,4350,4351
  <4344,4349,4351>,4344,4349,4351
  <4343,4349,4344>,4343,4349,4344
  <4343,4352,4349>,4343,4352,4349
  <4343,4353,4352>,4343,4353,4352
  <4345,4353,4343>,4345,4353,4343
  <4346,4354,4355>,4346,4354,4355
  <4347,4346,4355>,4347,4346,4355
  <4356,4346,4348>,4356,4346,4348
  <4354,4346,4356>,4354,4346,4356
  <4357,4350,4349>,4357,4350,4349
  <4358,4350,4357>,4358,4350,4357
  <4352,4359,4357>,4352,4359,4357
  <4349,4352,4357>,4349,4352,4357
  <4354,4360,4361>,4354,4360,4361
  <4355,4354,4361>,4355,4354,4361
  <4362,4354,4356>,4362,4354,4356
  <4360,4354,4362>,4360,4354,4362
  <4363,4358,4357>,4363,4358,4357
  <4364,4358,4363>,4364,4358,4363
  <4359,4365,4363>,4359,4365,4363
  <4357,4359,4363>,4357,4359,4363
  <4361,4360,4366>,4361,4360,4366
  <4360,4367,4366>,4360,4367,4366
  <4360,4362,4367>,4360,4362,4367
  <4362,4368,4367>,4362,4368,4367
  <4369,4364,4363>,4369,4364,4363
  <4370,4364,4369>,4370,4364,4369
  <4365,4371,4369>,4365,4371,4369
  <4363,4365,4369>,4363,4365,4369
  <4367,4368,4372>,4367,4368,4372
  <4368,4373,4372>,4368,4373,4372
  <4369,4374,4370>,4369,4374,4370
  <4374,4369,4371>,4374,4369,4371
  <4374,4371,4375>,4374,4371,4375
  <4375,4371,4376>,4375,4371,4376
  <4372,4373,4377>,4372,4373,4377
  <4373,4378,4377>,4373,4378,4377
  <4379,4376,4380>,4379,4376,4380
  <4379,4381,4376>,4379,4381,4376
  <4381,4375,4376>,4381,4375,4376
  <4380,4382,4379>,4380,4382,4379
  <4383,4384,4385>,4383,4384,4385
  <4383,4386,4384>,4383,4386,4384
  <4383,4377,4386>,4383,4377,4386
  <4377,4378,4386>,4377,4378,4386
  <4387,4381,4379>,4387,4381,4379
  <4388,4381,4387>,4388,4381,4387
  <4382,4389,4387>,4382,4389,4387
  <4379,4382,4387>,4379,4382,4387
  <4384,4390,4391>,4384,4390,4391
  <4385,4384,4391>,4385,4384,4391
  <4392,4384,4386>,4392,4384,4386
  <4390,4384,4392>,4390,4384,4392
  <4393,4388,4387>,4393,4388,4387
  <4394,4388,4393>,4394,4388,4393
  <4389,4395,4393>,4389,4395,4393
  <4387,4389,4393>,4387,4389,4393
  <4390,4396,4397>,4390,4396,4397
  <4391,4390,4397>,4391,4390,4397
  <4398,4390,4392>,4398,4390,4392
  <4396,4390,4398>,4396,4390,4398
  <4393,4399,4394>,4393,4399,4394
  <4400,4401,4399>,4400,4401,4399
  <4402,4400,4399>,4402,4400,4399
  <4402,4399,4393>,4402,4399,4393
  <4402,4393,4395>,4402,4393,4395
  <4402,4403,4400>,4402,4403,4400
  <4396,4404,4405>,4396,4404,4405
  <4396,4405,4397>,4396,4405,4397
  <4397,4405,4406>,4397,4405,4406
  <4398,4404,4396>,4398,4404,4396
  <4407,4401,4400>,4407,4401,4400
  <4408,4401,4407>,4408,4401,4407
  <4403,4409,4407>,4403,4409,4407
  <4400,4403,4407>,4400,4403,4407
  <4410,4411,4412>,4410,4411,4412
  <4410,4413,4411>,4410,4413,4411
  <4410,4406,4413>,4410,4406,4413
  <4406,4405,4413>,4406,4405,4413
  <4407,4414,4408>,4407,4414,4408
  <4415,4416,4414>,4415,4416,4414
  <4417,4415,4414>,4417,4415,4414
  <4417,4414,4407>,4417,4414,4407
  <4417,4407,4409>,4417,4407,4409
  <4417,4418,4415>,4417,4418,4415
  <4411,4419,4420>,4411,4419,4420
  <4412,4411,4420>,4412,4411,4420
  <4421,4411,4413>,4421,4411,4413
  <4419,4411,4421>,4419,4411,4421
  <4422,4416,4415>,4422,4416,4415
  <4423,4416,4422>,4423,4416,4422
  <4418,4424,4422>,4418,4424,4422
  <4415,4418,4422>,4415,4418,4422
  <4425,4426,4427>,4425,4426,4427
  <4425,4428,4426>,4425,4428,4426
  <4420,4428,4425>,4420,4428,4425
  <4420,4429,4428>,4420,4429,4428
  <4420,4419,4429>,4420,4419,4429
  <4421,4429,4419>,4421,4429,4419
  <4422,4430,4423>,4422,4430,4423
  <4431,4432,4430>,4431,4432,4430
  <4433,4431,4430>,4433,4431,4430
  <4433,4430,4422>,4433,4430,4422
  <4433,4422,4424>,4433,4422,4424
  <4433,4434,4431>,4433,4434,4431
  <4435,4436,4437>,4435,4436,4437
  <4435,4438,4436>,4435,4438,4436
  <4427,4438,4435>,4427,4438,4435
  <4427,4439,4438>,4427,4439,4438
  <4427,4426,4439>,4427,4426,4439
  <4428,4439,4426>,4428,4439,4426
  <4431,4440,4432>,4431,4440,4432
  <4441,4442,4440>,4441,4442,4440
  <4443,4441,4440>,4443,4441,4440
  <4443,4440,4431>,4443,4440,4431
  <4443,4431,4434>,4443,4431,4434
  <4443,4444,4441>,4443,4444,4441
  <4445,4446,4447>,4445,4446,4447
  <4445,4437,4436>,4445,4437,4436
  <4445,4436,4446>,4445,4436,4446
  <4446,4436,4448>,4446,4436,4448
  <4449,4436,4438>,4449,4436,4438
  <4448,4436,4449>,4448,4436,4449
  <4441,4450,4442>,4441,4450,4442
  <4451,4452,4450>,4451,4452,4450
  <4453,4451,4450>,4453,4451,4450
  <4453,4450,4441>,4453,4450,4441
  <4453,4441,4444>,4453,4441,4444
  <4453,4454,4451>,4453,4454,4451
  <4455,4456,4457>,4455,4456,4457
  <4455,4447,4446>,4455,4447,4446
  <4455,4446,4456>,4455,4446,4456
  <4456,4446,4458>,4456,4446,4458
  <4459,4448,4460>,4459,4448,4460
  <4459,4458,4448>,4459,4458,4448
  <4458,4446,4448>,4458,4446,4448
  <4449,4460,4448>,4449,4460,4448
  <4451,4461,4452>,4451,4461,4452
  <4462,4463,4461>,4462,4463,4461
  <4464,4462,4461>,4464,4462,4461
  <4464,4461,4451>,4464,4461,4451
  <4464,4451,4454>,4464,4451,4454
  <4464,4465,4466>,4464,4465,4466
  <4462,4464,4466>,4462,4464,4466
  <4465,4467,4466>,4465,4467,4466
  <4468,4469,4470>,4468,4469,4470
  <4468,4471,4469>,4468,4471,4469
  <4457,4471,4468>,4457,4471,4468
  <4457,4472,4471>,4457,4472,4471
  <4457,4456,4472>,4457,4456,4472
  <4458,4472,4456>,4458,4472,4456
  <4473,4472,4458>,4473,4472,4458
  <4459,4473,4458>,4459,4473,4458
  <4462,4474,4463>,4462,4474,4463
  <4466,4474,4462>,4466,4474,4462
  <4475,4474,4466>,4475,4474,4466
  <4476,4477,4475>,4476,4477,4475
  <4478,4476,4475>,4478,4476,4475
  <4478,4475,4466>,4478,4475,4466
  <4478,4466,4467>,4478,4466,4467
  <4478,4479,4476>,4478,4479,4476
  <4480,4481,4482>,4480,4481,4482
  <4480,4483,4484>,4480,4483,4484
  <4481,4480,4484>,4481,4480,4484
  <4483,4485,4484>,4483,4485,4484
  <4470,4485,4483>,4470,4485,4483
  <4470,4486,4485>,4470,4486,4485
  <4470,4469,4486>,4470,4469,4486
  <4471,4486,4469>,4471,4486,4469
  <4476,4487,4477>,4476,4487,4477
  <4479,4487,4476>,4479,4487,4476
  <4479,4488,4487>,4479,4488,4487
  <4488,4489,4487>,4488,4489,4487
  <4490,4491,4489>,4490,4491,4489
  <4490,4489,4492>,4490,4489,4492
  <4492,4489,4488>,4492,4489,4488
  <4492,4493,4494>,4492,4493,4494
  <4490,4492,4494>,4490,4492,4494
  <4493,4495,4494>,4493,4495,4494
  <4496,4497,4498>,4496,4497,4498
  <4496,4499,4500>,4496,4499,4500
  <4497,4496,4500>,4497,4496,4500
  <4499,4501,4502>,4499,4501,4502
  <4500,4499,4502>,4500,4499,4502
  <4501,4503,4502>,4501,4503,4502
  <4482,4503,4501>,4482,4503,4501
  <4482,4504,4503>,4482,4504,4503
  <4482,4481,4504>,4482,4481,4504
  <4484,4504,4481>,4484,4504,4481
  <4505,4504,4484>,4505,4504,4484
  <4485,4505,4484>,4485,4505,4484
  <4490,4506,4491>,4490,4506,4491
  <4494,4506,4490>,4494,4506,4490
  <4507,4506,4494>,4507,4506,4494
  <4495,4507,4494>,4495,4507,4494
  <4495,4508,4507>,4495,4508,4507
  <4508,4509,4507>,4508,4509,4507
  <4510,4511,4509>,4510,4511,4509
  <4510,4509,4512>,4510,4509,4512
  <4512,4509,4508>,4512,4509,4508
  <4512,4513,4514>,4512,4513,4514
  <4510,4512,4514>,4510,4512,4514
  <4513,4515,4516>,4513,4515,4516
  <4514,4513,4516>,4514,4513,4516
  <4515,4517,4518>,4515,4517,4518
  <4516,4515,4518>,4516,4515,4518
  <4517,4519,4520>,4517,4519,4520
  <4518,4517,4520>,4518,4517,4520
  <4519,4521,4520>,4519,4521,4520
  <4498,4521,4519>,4498,4521,4519
  <4498,4522,4521>,4498,4522,4521
  <4498,4497,4522>,4498,4497,4522
  <4500,4522,4497>,4500,4522,4497
  <4523,4522,4500>,4523,4522,4500
  <4502,4523,4500>,4502,4523,4500
  <4524,4523,4502>,4524,4523,4502
  <4503,4524,4502>,4503,4524,4502
  <4510,4525,4511>,4510,4525,4511
  <4514,4525,4510>,4514,4525,4510
  <4526,4525,4514>,4526,4525,4514
  <4516,4526,4514>,4516,4526,4514
  <4527,4526,4516>,4527,4526,4516
  <4518,4527,4516>,4518,4527,4516
  <4528,4527,4518>,4528,4527,4518
  <4520,4528,4518>,4520,4528,4518
  <4529,4528,4520>,4529,4528,4520
  <4521,4529,4520>,4521,4529,4520
  <4530,4531,4532>,4530,4531,4532
  <4530,4533,4534>,4530,4533,4534
  <4532,4533,4530>,4532,4533,4530
  <4534,4535,4536>,4534,4535,4536
  <4533,4535,4534>,4533,4535,4534
  <4536,4537,4538>,4536,4537,4538
  <4535,4537,4536>,4535,4537,4536
  <4538,4539,4540>,4538,4539,4540
  <4537,4539,4538>,4537,4539,4538
  <4540,4541,4542>,4540,4541,4542
  <4539,4541,4540>,4539,4541,4540
  <4542,4543,4544>,4542,4543,4544
  <4541,4543,4542>,4541,4543,4542
  <4543,4545,4544>,4543,4545,4544
  <4546,4547,4548>,4546,4547,4548
  <4546,4549,4550>,4546,4549,4550
  <4548,4549,4546>,4548,4549,4546
  <4550,4551,4552>,4550,4551,4552
  <4550,4549,4551>,4550,4549,4551
  <4549,4553,4551>,4549,4553,4551
  <4531,4530,4554>,4531,4530,4554
  <4531,4554,4553>,4531,4554,4553
  <4553,4554,4551>,4553,4554,4551
  <4555,4554,4530>,4555,4554,4530
  <4534,4555,4530>,4534,4555,4530
  <4556,4555,4534>,4556,4555,4534
  <4536,4556,4534>,4536,4556,4534
  <4557,4556,4536>,4557,4556,4536
  <4538,4557,4536>,4538,4557,4536
  <4558,4557,4538>,4558,4557,4538
  <4540,4558,4538>,4540,4558,4538
  <4559,4558,4540>,4559,4558,4540
  <4542,4559,4540>,4542,4559,4540
  <4560,4559,4542>,4560,4559,4542
  <4544,4560,4542>,4544,4560,4542
  <4544,4545,4561>,4544,4545,4561
  <4544,4561,4560>,4544,4561,4560
  <4560,4561,4562>,4560,4561,4562
  <4563,4564,4565>,4563,4564,4565
  <4563,4562,4564>,4563,4562,4564
  <4562,4561,4564>,4562,4561,4564
  <4565,4566,4567>,4565,4566,4567
  <4564,4566,4565>,4564,4566,4565
  <4566,4568,4567>,4566,4568,4567
  <4569,4570,4571>,4569,4570,4571
  <4569,4572,4573>,4569,4572,4573
  <4571,4572,4569>,4571,4572,4569
  <4547,4573,4572>,4547,4573,4572
  <4546,4573,4547>,4546,4573,4547
  <4546,4574,4573>,4546,4574,4573
  <4546,4575,4574>,4546,4575,4574
  <4576,4575,4546>,4576,4575,4546
  <4550,4576,4546>,4550,4576,4546
  <4552,4576,4550>,4552,4576,4550
  <4563,4565,4577>,4563,4565,4577
  <4578,4577,4565>,4578,4577,4565
  <4567,4578,4565>,4567,4578,4565
  <4567,4568,4579>,4567,4568,4579
  <4567,4579,4578>,4567,4579,4578
  <4578,4579,4580>,4578,4579,4580
  <4581,4582,4583>,4581,4582,4583
  <4581,4580,4582>,4581,4580,4582
  <4580,4579,4582>,4580,4579,4582
  <4582,4584,4583>,4582,4584,4583
  <4585,4586,4587>,4585,4586,4587
  <4570,4585,4587>,4570,4585,4587
  <4569,4585,4570>,4569,4585,4570
  <4569,4588,4585>,4569,4588,4585
  <4569,4589,4588>,4569,4589,4588
  <4590,4589,4569>,4590,4589,4569
  <4573,4590,4569>,4573,4590,4569
  <4574,4590,4573>,4574,4590,4573
  <4581,4583,4591>,4581,4583,4591
  <4592,4593,4594>,4592,4593,4594
  <4591,4593,4592>,4591,4593,4592
  <4591,4584,4593>,4591,4584,4593
  <4591,4583,4584>,4591,4583,4584
  <4593,4595,4594>,4593,4595,4594
  <4596,4597,4598>,4596,4597,4598
  <4586,4596,4598>,4586,4596,4598
  <4585,4596,4586>,4585,4596,4586
  <4585,4599,4596>,4585,4599,4596
  <4585,4600,4599>,4585,4600,4599
  <4588,4600,4585>,4588,4600,4585
  <4592,4594,4601>,4592,4594,4601
  <4594,4595,4602>,4594,4595,4602
  <4594,4602,4601>,4594,4602,4601
  <4601,4602,4603>,4601,4602,4603
  <4604,4605,4606>,4604,4605,4606
  <4604,4603,4605>,4604,4603,4605
  <4603,4602,4605>,4603,4602,4605
  <4605,4607,4606>,4605,4607,4606
  <4608,4609,4610>,4608,4609,4610
  <4597,4608,4610>,4597,4608,4610
  <4596,4608,4597>,4596,4608,4597
  <4596,4611,4608>,4596,4611,4608
  <4596,4612,4611>,4596,4612,4611
  <4599,4612,4596>,4599,4612,4596
  <4604,4606,4613>,4604,4606,4613
  <4614,4615,4616>,4614,4615,4616
  <4613,4615,4614>,4613,4615,4614
  <4613,4607,4615>,4613,4607,4615
  <4613,4606,4607>,4613,4606,4607
  <4615,4617,4616>,4615,4617,4616
  <4618,4619,4620>,4618,4619,4620
  <4609,4618,4620>,4609,4618,4620
  <4608,4618,4609>,4608,4618,4609
  <4608,4621,4618>,4608,4621,4618
  <4608,4622,4621>,4608,4622,4621
  <4611,4622,4608>,4611,4622,4608
  <4614,4616,4623>,4614,4616,4623
  <4624,4625,4626>,4624,4625,4626
  <4623,4625,4624>,4623,4625,4624
  <4623,4617,4625>,4623,4617,4625
  <4623,4616,4617>,4623,4616,4617
  <4625,4627,4626>,4625,4627,4626
  <4628,4629,4630>,4628,4629,4630
  <4619,4628,4630>,4619,4628,4630
  <4618,4628,4619>,4618,4628,4619
  <4618,4631,4628>,4618,4631,4628
  <4618,4632,4631>,4618,4632,4631
  <4621,4632,4618>,4621,4632,4618
  <4624,4626,4633>,4624,4626,4633
  <4626,4634,4633>,4626,4634,4633
  <4626,4627,4634>,4626,4627,4634
  <4627,4635,4634>,4627,4635,4634
  <4636,4629,4628>,4636,4629,4628
  <4636,4637,4629>,4636,4637,4629
  <4637,4638,4629>,4637,4638,4629
  <4631,4636,4628>,4631,4636,4628
  <4639,4640,4641>,4639,4640,4641
  <4639,4641,4635>,4639,4641,4635
  <4635,4641,4634>,4635,4641,4634
  <4639,4642,4640>,4639,4642,4640
  <4643,4644,4645>,4643,4644,4645
  <4643,4645,4638>,4643,4645,4638
  <4643,4638,4646>,4643,4638,4646
  <4646,4638,4637>,4646,4638,4637
  <4641,4640,4647>,4641,4640,4647
  <4648,4649,4650>,4648,4649,4650
  <4647,4649,4648>,4647,4649,4648
  <4647,4642,4649>,4647,4642,4649
  <4647,4640,4642>,4647,4640,4642
  <4649,4651,4650>,4649,4651,4650
  <4652,4644,4643>,4652,4644,4643
  <4652,4653,4644>,4652,4653,4644
  <4653,4654,4644>,4653,4654,4644
  <4646,4652,4643>,4646,4652,4643
  <4650,4655,4656>,4650,4655,4656
  <4648,4650,4656>,4648,4650,4656
  <4657,4650,4651>,4657,4650,4651
  <4655,4650,4657>,4655,4650,4657
  <4658,4659,4660>,4658,4659,4660
  <4658,4660,4654>,4658,4660,4654
  <4658,4654,4661>,4658,4654,4661
  <4661,4654,4653>,4661,4654,4653
  <4656,4655,4662>,4656,4655,4662
  <4663,4664,4665>,4663,4664,4665
  <4662,4664,4663>,4662,4664,4663
  <4662,4657,4664>,4662,4657,4664
  <4662,4655,4657>,4662,4655,4657
  <4664,4666,4665>,4664,4666,4665
  <4667,4659,4658>,4667,4659,4658
  <4668,4659,4667>,4668,4659,4667
  <4661,4669,4667>,4661,4669,4667
  <4658,4661,4667>,4658,4661,4667
  <4665,4670,4671>,4665,4670,4671
  <4663,4665,4671>,4663,4665,4671
  <4672,4665,4666>,4672,4665,4666
  <4670,4665,4672>,4670,4665,4672
  <4673,4668,4667>,4673,4668,4667
  <4673,4674,4668>,4673,4674,4668
  <4674,4675,4668>,4674,4675,4668
  <4669,4673,4667>,4669,4673,4667
  <4670,4676,4677>,4670,4676,4677
  <4671,4670,4677>,4671,4670,4677
  <4678,4670,4672>,4678,4670,4672
  <4676,4670,4678>,4676,4670,4678
  <4679,4680,4681>,4679,4680,4681
  <4679,4681,4675>,4679,4681,4675
  <4679,4675,4682>,4679,4675,4682
  <4682,4675,4674>,4682,4675,4674
  <4677,4676,4683>,4677,4676,4683
  <4676,4684,4683>,4676,4684,4683
  <4676,4678,4684>,4676,4678,4684
  <4678,4685,4684>,4678,4685,4684
  <4686,4680,4679>,4686,4680,4679
  <4687,4680,4686>,4687,4680,4686
  <4682,4688,4686>,4682,4688,4686
  <4679,4682,4686>,4679,4682,4686
  <4689,4690,4691>,4689,4690,4691
  <4689,4691,4685>,4689,4691,4685
  <4685,4691,4684>,4685,4691,4684
  <4689,4692,4690>,4689,4692,4690
  <4693,4687,4686>,4693,4687,4686
  <4694,4687,4693>,4694,4687,4693
  <4688,4695,4693>,4688,4695,4693
  <4686,4688,4693>,4686,4688,4693
  <4690,4696,4697>,4690,4696,4697
  <4691,4690,4697>,4691,4690,4697
  <4698,4690,4692>,4698,4690,4692
  <4696,4690,4698>,4696,4690,4698
  <4699,4694,4693>,4699,4694,4693
  <4700,4694,4699>,4700,4694,4699
  <4695,4701,4699>,4695,4701,4699
  <4693,4695,4699>,4693,4695,4699
  <4696,4702,4703>,4696,4702,4703
  <4697,4696,4703>,4697,4696,4703
  <4704,4696,4698>,4704,4696,4698
  <4702,4696,4704>,4702,4696,4704
  <4705,4700,4699>,4705,4700,4699
  <4706,4700,4705>,4706,4700,4705
  <4701,4707,4705>,4701,4707,4705
  <4699,4701,4705>,4699,4701,4705
  <4702,4708,4709>,4702,4708,4709
  <4703,4702,4709>,4703,4702,4709
  <4710,4702,4704>,4710,4702,4704
  <4708,4702,4710>,4708,4702,4710
  <4711,4706,4705>,4711,4706,4705
  <4712,4706,4711>,4712,4706,4711
  <4707,4713,4711>,4707,4713,4711
  <4705,4707,4711>,4705,4707,4711
  <4708,4714,4715>,4708,4714,4715
  <4709,4708,4715>,4709,4708,4715
  <4716,4708,4710>,4716,4708,4710
  <4714,4708,4716>,4714,4708,4716
  <4711,4717,4712>,4711,4717,4712
  <4717,4711,4713>,4717,4711,4713
  <4717,4713,4718>,4717,4713,4718
  <4718,4713,4719>,4718,4713,4719
  <4714,4720,4721>,4714,4720,4721
  <4715,4714,4721>,4715,4714,4721
  <4722,4714,4716>,4722,4714,4716
  <4720,4714,4722>,4720,4714,4722
  <4723,4719,4724>,4723,4719,4724
  <4723,4725,4719>,4723,4725,4719
  <4725,4726,4719>,4725,4726,4719
  <4724,4727,4723>,4724,4727,4723
  <4720,4728,4729>,4720,4728,4729
  <4720,4729,4721>,4720,4729,4721
  <4721,4729,4730>,4721,4729,4730
  <4722,4728,4720>,4722,4728,4720
  <4731,4725,4723>,4731,4725,4723
  <4732,4725,4731>,4732,4725,4731
  <4727,4733,4731>,4727,4733,4731
  <4723,4727,4731>,4723,4727,4731
  <4734,4735,4736>,4734,4735,4736
  <4734,4737,4735>,4734,4737,4735
  <4734,4730,4737>,4734,4730,4737
  <4730,4729,4737>,4730,4729,4737
  <4731,4738,4732>,4731,4738,4732
  <4738,4731,4733>,4738,4731,4733
  <4738,4733,4739>,4738,4733,4739
  <4739,4733,4740>,4739,4733,4740
  <4735,4741,4742>,4735,4741,4742
  <4736,4735,4742>,4736,4735,4742
  <4743,4735,4737>,4743,4735,4737
  <4741,4735,4743>,4741,4735,4743
  <4744,4745,4746>,4744,4745,4746
  <4744,4747,4748>,4744,4747,4748
  <4746,4747,4744>,4746,4747,4744
  <4748,4749,4750>,4748,4749,4750
  <4747,4749,4748>,4747,4749,4748
  <4750,4751,4752>,4750,4751,4752
  <4749,4751,4750>,4749,4751,4750
  <4751,4753,4752>,4751,4753,4752
  <4754,4740,4755>,4754,4740,4755
  <4754,4756,4740>,4754,4756,4740
  <4756,4739,4740>,4756,4739,4740
  <4755,4757,4754>,4755,4757,4754
  <4741,4758,4759>,4741,4758,4759
  <4741,4759,4742>,4741,4759,4742
  <4742,4759,4760>,4742,4759,4760
  <4743,4758,4741>,4743,4758,4741
  <4761,4762,4763>,4761,4762,4763
  <4761,4764,4765>,4761,4764,4765
  <4763,4764,4761>,4763,4764,4761
  <4765,4766,4767>,4765,4766,4767
  <4764,4766,4765>,4764,4766,4765
  <4767,4768,4769>,4767,4768,4769
  <4767,4766,4768>,4767,4766,4768
  <4766,4770,4768>,4766,4770,4768
  <4745,4744,4771>,4745,4744,4771
  <4745,4771,4770>,4745,4771,4770
  <4770,4771,4768>,4770,4771,4768
  <4772,4771,4744>,4772,4771,4744
  <4748,4772,4744>,4748,4772,4744
  <4773,4772,4748>,4773,4772,4748
  <4750,4773,4748>,4750,4773,4748
  <4774,4773,4750>,4774,4773,4750
  <4752,4774,4750>,4752,4774,4750
  <4752,4753,4775>,4752,4753,4775
  <4752,4775,4774>,4752,4775,4774
  <4774,4775,4776>,4774,4775,4776
  <4777,4776,4778>,4777,4776,4778
  <4776,4775,4778>,4776,4775,4778
  <4779,4780,4781>,4779,4780,4781
  <4779,4777,4780>,4779,4777,4780
  <4777,4778,4780>,4777,4778,4780
  <4781,4782,4783>,4781,4782,4783
  <4780,4782,4781>,4780,4782,4781
  <4782,4784,4783>,4782,4784,4783
  <4754,4785,4756>,4754,4785,4756
  <4786,4787,4785>,4786,4787,4785
  <4788,4786,4785>,4788,4786,4785
  <4788,4785,4754>,4788,4785,4754
  <4788,4754,4757>,4788,4754,4757
  <4788,4789,4786>,4788,4789,4786
  <4790,4791,4792>,4790,4791,4792
  <4790,4793,4791>,4790,4793,4791
  <4790,4760,4793>,4790,4760,4793
  <4760,4759,4793>,4760,4759,4793
  <4794,4795,4796>,4794,4795,4796
  <4794,4797,4798>,4794,4797,4798
  <4796,4797,4794>,4796,4797,4794
  <4799,4798,4797>,4799,4798,4797
  <4800,4798,4799>,4800,4798,4799
  <4800,4801,4798>,4800,4801,4798
  <4800,4802,4801>,4800,4802,4801
  <4803,4802,4800>,4803,4802,4800
  <4804,4803,4800>,4804,4803,4800
  <4805,4803,4804>,4805,4803,4804
  <4806,4805,4804>,4806,4805,4804
  <4807,4805,4806>,4807,4805,4806
  <4779,4781,4808>,4779,4781,4808
  <4809,4808,4781>,4809,4808,4781
  <4783,4809,4781>,4783,4809,4781
  <4783,4784,4810>,4783,4784,4810
  <4783,4810,4809>,4783,4810,4809
  <4809,4810,4811>,4809,4810,4811
  <4812,4813,4814>,4812,4813,4814
  <4812,4811,4813>,4812,4811,4813
  <4811,4810,4813>,4811,4810,4813
  <4813,4815,4814>,4813,4815,4814
  <4786,4816,4787>,4786,4816,4787
  <4817,4818,4816>,4817,4818,4816
  <4819,4817,4816>,4819,4817,4816
  <4819,4816,4786>,4819,4816,4786
  <4819,4786,4789>,4819,4786,4789
  <4819,4820,4817>,4819,4820,4817
  <4821,4822,4823>,4821,4822,4823
  <4821,4824,4822>,4821,4824,4822
  <4792,4824,4821>,4792,4824,4821
  <4792,4825,4824>,4792,4825,4824
  <4792,4791,4825>,4792,4791,4825
  <4793,4825,4791>,4793,4825,4791
  <4826,4827,4828>,4826,4827,4828
  <4795,4826,4828>,4795,4826,4828
  <4794,4826,4795>,4794,4826,4795
  <4794,4829,4826>,4794,4829,4826
  <4794,4830,4829>,4794,4830,4829
  <4831,4830,4832>,4831,4830,4832
  <4798,4831,4832>,4798,4831,4832
  <4801,4831,4798>,4801,4831,4798
  <4812,4814,4833>,4812,4814,4833
  <4814,4815,4834>,4814,4815,4834
  <4814,4834,4833>,4814,4834,4833
  <4833,4834,4835>,4833,4834,4835
  <4836,4837,4838>,4836,4837,4838
  <4836,4835,4837>,4836,4835,4837
  <4835,4834,4837>,4835,4834,4837
  <4837,4839,4838>,4837,4839,4838
  <4817,4840,4818>,4817,4840,4818
  <4841,4842,4840>,4841,4842,4840
  <4843,4841,4840>,4843,4841,4840
  <4843,4840,4817>,4843,4840,4817
  <4843,4817,4820>,4843,4817,4820
  <4843,4844,4841>,4843,4844,4841
  <4822,4845,4846>,4822,4845,4846
  <4823,4822,4846>,4823,4822,4846
  <4847,4822,4824>,4847,4822,4824
  <4845,4822,4847>,4845,4822,4847
  <4848,4849,4850>,4848,4849,4850
  <4827,4848,4850>,4827,4848,4850
  <4826,4848,4827>,4826,4848,4827
  <4826,4851,4848>,4826,4851,4848
  <4826,4852,4851>,4826,4852,4851
  <4829,4852,4826>,4829,4852,4826
  <4836,4838,4853>,4836,4838,4853
  <4854,4855,4856>,4854,4855,4856
  <4853,4855,4854>,4853,4855,4854
  <4853,4839,4855>,4853,4839,4855
  <4853,4838,4839>,4853,4838,4839
  <4855,4857,4856>,4855,4857,4856
  <4841,4858,4842>,4841,4858,4842
  <4859,4860,4858>,4859,4860,4858
  <4861,4859,4858>,4861,4859,4858
  <4861,4858,4841>,4861,4858,4841
  <4861,4841,4844>,4861,4841,4844
  <4861,4862,4859>,4861,4862,4859
  <4863,4864,4865>,4863,4864,4865
  <4863,4866,4864>,4863,4866,4864
  <4846,4866,4863>,4846,4866,4863
  <4846,4867,4866>,4846,4867,4866
  <4846,4845,4867>,4846,4845,4867
  <4847,4867,4845>,4847,4867,4845
  <4868,4869,4870>,4868,4869,4870
  <4849,4868,4870>,4849,4868,4870
  <4848,4868,4849>,4848,4868,4849
  <4848,4871,4868>,4848,4871,4868
  <4848,4872,4871>,4848,4872,4871
  <4851,4872,4848>,4851,4872,4848
  <4854,4856,4873>,4854,4856,4873
  <4856,4857,4874>,4856,4857,4874
  <4856,4874,4873>,4856,4874,4873
  <4873,4874,4875>,4873,4874,4875
  <4876,4877,4878>,4876,4877,4878
  <4876,4875,4877>,4876,4875,4877
  <4875,4874,4877>,4875,4874,4877
  <4877,4879,4878>,4877,4879,4878
  <4859,4880,4860>,4859,4880,4860
  <4862,4880,4859>,4862,4880,4859
  <4862,4881,4880>,4862,4881,4880
  <4881,4882,4880>,4881,4882,4880
  <4883,4884,4882>,4883,4884,4882
  <4883,4882,4885>,4883,4882,4885
  <4885,4882,4881>,4885,4882,4881
  <4885,4886,4883>,4885,4886,4883
  <4887,4888,4889>,4887,4888,4889
  <4887,4890,4888>,4887,4890,4888
  <4865,4890,4887>,4865,4890,4887
  <4865,4891,4890>,4865,4891,4890
  <4865,4864,4891>,4865,4864,4891
  <4866,4891,4864>,4866,4891,4864
  <4892,4893,4894>,4892,4893,4894
  <4869,4892,4894>,4869,4892,4894
  <4868,4892,4869>,4868,4892,4869
  <4868,4895,4892>,4868,4895,4892
  <4868,4896,4895>,4868,4896,4895
  <4871,4896,4868>,4871,4896,4868
  <4876,4878,4897>,4876,4878,4897
  <4898,4899,4900>,4898,4899,4900
  <4897,4899,4898>,4897,4899,4898
  <4897,4879,4899>,4897,4879,4899
  <4897,4878,4879>,4897,4878,4879
  <4899,4901,4900>,4899,4901,4900
  <4883,4902,4884>,4883,4902,4884
  <4886,4902,4883>,4886,4902,4883
  <4886,4903,4902>,4886,4903,4902
  <4903,4904,4902>,4903,4904,4902
  <4905,4906,4904>,4905,4906,4904
  <4905,4904,4907>,4905,4904,4907
  <4907,4904,4903>,4907,4904,4903
  <4907,4908,4905>,4907,4908,4905
  <4909,4910,4911>,4909,4910,4911
  <4909,4912,4913>,4909,4912,4913
  <4910,4909,4913>,4910,4909,4913
  <4912,4914,4913>,4912,4914,4913
  <4889,4914,4912>,4889,4914,4912
  <4889,4915,4914>,4889,4915,4914
  <4889,4888,4915>,4889,4888,4915
  <4890,4915,4888>,4890,4915,4888
  <4916,4893,4892>,4916,4893,4892
  <4917,4893,4916>,4917,4893,4916
  <4895,4918,4916>,4895,4918,4916
  <4892,4895,4916>,4892,4895,4916
  <4898,4900,4919>,4898,4900,4919
  <4920,4921,4922>,4920,4921,4922
  <4919,4921,4920>,4919,4921,4920
  <4919,4901,4921>,4919,4901,4921
  <4919,4900,4901>,4919,4900,4901
  <4921,4923,4922>,4921,4923,4922
  <4905,4924,4906>,4905,4924,4906
  <4925,4926,4924>,4925,4926,4924
  <4927,4925,4924>,4927,4925,4924
  <4927,4924,4905>,4927,4924,4905
  <4927,4905,4908>,4927,4905,4908
  <4927,4928,4929>,4927,4928,4929
  <4925,4927,4929>,4925,4927,4929
  <4928,4930,4929>,4928,4930,4929
  <4931,4932,4933>,4931,4932,4933
  <4931,4934,4935>,4931,4934,4935
  <4932,4931,4935>,4932,4931,4935
  <4934,4936,4935>,4934,4936,4935
  <4911,4936,4934>,4911,4936,4934
  <4911,4937,4936>,4911,4937,4936
  <4911,4910,4937>,4911,4910,4937
  <4913,4937,4910>,4913,4937,4910
  <4938,4937,4913>,4938,4937,4913
  <4914,4938,4913>,4914,4938,4913
  <4939,4940,4941>,4939,4940,4941
  <4917,4939,4941>,4917,4939,4941
  <4916,4939,4917>,4916,4939,4917
  <4916,4942,4939>,4916,4942,4939
  <4916,4943,4942>,4916,4943,4942
  <4918,4943,4916>,4918,4943,4916
  <4920,4922,4944>,4920,4922,4944
  <4945,4946,4947>,4945,4946,4947
  <4944,4946,4945>,4944,4946,4945
  <4944,4923,4946>,4944,4923,4946
  <4944,4922,4923>,4944,4922,4923
  <4946,4948,4947>,4946,4948,4947
  <4925,4949,4926>,4925,4949,4926
  <4929,4949,4925>,4929,4949,4925
  <4950,4949,4929>,4950,4949,4929
  <4930,4950,4929>,4930,4950,4929
  <4930,4951,4950>,4930,4951,4950
  <4951,4952,4950>,4951,4952,4950
  <4953,4954,4952>,4953,4954,4952
  <4953,4952,4955>,4953,4952,4955
  <4955,4952,4951>,4955,4952,4951
  <4955,4956,4957>,4955,4956,4957
  <4953,4955,4957>,4953,4955,4957
  <4956,4958,4959>,4956,4958,4959
  <4957,4956,4959>,4957,4956,4959
  <4958,4960,4959>,4958,4960,4959
  <4961,4962,4963>,4961,4962,4963
  <4961,4964,4965>,4961,4964,4965
  <4962,4961,4965>,4962,4961,4965
  <4964,4966,4967>,4964,4966,4967
  <4965,4964,4967>,4965,4964,4967
  <4966,4968,4969>,4966,4968,4969
  <4967,4966,4969>,4967,4966,4969
  <4968,4970,4969>,4968,4970,4969
  <4971,4970,4968>,4971,4970,4968
  <4971,4972,4970>,4971,4972,4970
  <4971,4973,4972>,4971,4973,4972
  <4974,4972,4973>,4974,4972,4973
  <4975,4972,4974>,4975,4972,4974
  <4976,4975,4974>,4976,4975,4974
  <4977,4978,4979>,4977,4978,4979
  <4980,4978,4977>,4980,4978,4977
  <4981,4982,4977>,4981,4982,4977
  <4979,4981,4977>,4979,4981,4977
  <4983,4984,4985>,4983,4984,4985
  <4984,4986,4985>,4984,4986,4985
  <4984,4987,4986>,4984,4987,4986
  <4987,4988,4986>,4987,4988,4986
  <4953,4989,4954>,4953,4989,4954
  <4957,4989,4990>,4957,4989,4990
  <4991,4989,4957>,4991,4989,4957
  <4959,4991,4957>,4959,4991,4957
  <4992,4991,4959>,4992,4991,4959
  <4960,4992,4959>,4960,4992,4959
  <4960,4993,4992>,4960,4993,4992
  <4993,4994,4992>,4993,4994,4992
  <4995,4996,4993>,4995,4996,4993
  <4993,4996,4994>,4993,4996,4994
  <4997,4998,4995>,4997,4998,4995
  <4995,4998,4996>,4995,4998,4996
  <4999,4997,5000>,4999,4997,5000
  <4999,5001,4997>,4999,5001,4997
  <5001,4998,4997>,5001,4998,4997
  <5002,5001,4999>,5002,5001,4999
  <5003,5001,5002>,5003,5001,5002
  <5004,5003,5002>,5004,5003,5002
  <5005,5003,5004>,5005,5003,5004
  <5006,5005,5004>,5006,5005,5004
  <5007,5005,5006>,5007,5005,5006
  <5008,5007,5006>,5008,5007,5006
  <5009,5010,5011>,5009,5010,5011
  <4980,5009,5011>,4980,5009,5011
  <4977,5009,4980>,4977,5009,4980
  <4977,5012,5009>,4977,5012,5009
  <4977,5013,5012>,4977,5013,5012
  <4982,5013,5014>,4982,5013,5014
  <5015,5016,5017>,5015,5016,5017
  <5015,5017,4988>,5015,5017,4988
  <4988,5017,4986>,4988,5017,4986
  <5015,5018,5016>,5015,5018,5016
  <5019,5010,5009>,5019,5010,5009
  <5020,5010,5019>,5020,5010,5019
  <5012,5021,5019>,5012,5021,5019
  <5009,5012,5019>,5009,5012,5019
  <5017,5016,5022>,5017,5016,5022
  <5016,5023,5022>,5016,5023,5022
  <5016,5018,5023>,5016,5018,5023
  <5018,5024,5023>,5018,5024,5023
  <5025,5020,5019>,5025,5020,5019
  <5026,5020,5025>,5026,5020,5025
  <5021,5027,5025>,5021,5027,5025
  <5019,5021,5025>,5019,5021,5025
  <5028,5029,5030>,5028,5029,5030
  <5028,5030,5024>,5028,5030,5024
  <5024,5030,5023>,5024,5030,5023
  <5028,5031,5029>,5028,5031,5029
  <5032,5026,5025>,5032,5026,5025
  <5032,5033,5026>,5032,5033,5026
  <5033,5034,5026>,5033,5034,5026
  <5027,5032,5025>,5027,5032,5025
  <5029,5035,5036>,5029,5035,5036
  <5030,5029,5036>,5030,5029,5036
  <5037,5029,5031>,5037,5029,5031
  <5035,5029,5037>,5035,5029,5037
  <5033,5038,5034>,5033,5038,5034
  <5034,5038,5039>,5034,5038,5039
  <5035,5040,5041>,5035,5040,5041
  <5036,5035,5041>,5036,5035,5041
  <5042,5035,5037>,5042,5035,5037
  <5040,5035,5042>,5040,5035,5042
  <5038,5043,5039>,5038,5043,5039
  <5039,5043,5044>,5039,5043,5044
  <5040,5045,5046>,5040,5045,5046
  <5041,5040,5046>,5041,5040,5046
  <5047,5040,5042>,5047,5040,5042
  <5045,5040,5047>,5045,5040,5047
  <5043,5048,5044>,5043,5048,5044
  <5044,5048,5049>,5044,5048,5049
  <5045,5050,5051>,5045,5050,5051
  <5046,5045,5051>,5046,5045,5051
  <5052,5045,5047>,5052,5045,5047
  <5050,5045,5052>,5050,5045,5052
  <5053,5048,5054>,5053,5048,5054
  <5053,5055,5048>,5053,5055,5048
  <5055,5049,5048>,5055,5049,5048
  <5054,5056,5053>,5054,5056,5053
  <5050,5057,5058>,5050,5057,5058
  <5051,5050,5058>,5051,5050,5058
  <5059,5050,5052>,5059,5050,5052
  <5057,5050,5059>,5057,5050,5059
  <5060,5055,5053>,5060,5055,5053
  <5061,5055,5060>,5061,5055,5060
  <5056,5062,5060>,5056,5062,5060
  <5053,5056,5060>,5053,5056,5060
  <5057,5063,5064>,5057,5063,5064
  <5058,5057,5064>,5058,5057,5064
  <5065,5057,5059>,5065,5057,5059
  <5063,5057,5065>,5063,5057,5065
  <5066,5061,5060>,5066,5061,5060
  <5067,5061,5066>,5067,5061,5066
  <5062,5068,5066>,5062,5068,5066
  <5060,5062,5066>,5060,5062,5066
  <5063,5069,5070>,5063,5069,5070
  <5064,5063,5070>,5064,5063,5070
  <5071,5063,5065>,5071,5063,5065
  <5069,5063,5071>,5069,5063,5071
  <5072,5067,5066>,5072,5067,5066
  <5073,5067,5072>,5073,5067,5072
  <5068,5074,5072>,5068,5074,5072
  <5066,5068,5072>,5066,5068,5072
  <5069,5075,5076>,5069,5075,5076
  <5070,5069,5076>,5070,5069,5076
  <5077,5069,5071>,5077,5069,5071
  <5075,5069,5077>,5075,5069,5077
  <5072,5078,5073>,5072,5078,5073
  <5079,5080,5078>,5079,5080,5078
  <5081,5079,5078>,5081,5079,5078
  <5081,5078,5072>,5081,5078,5072
  <5081,5072,5074>,5081,5072,5074
  <5081,5082,5079>,5081,5082,5079
  <5083,5084,5085>,5083,5084,5085
  <5083,5086,5084>,5083,5086,5084
  <5076,5086,5083>,5076,5086,5083
  <5076,5087,5086>,5076,5087,5086
  <5076,5075,5087>,5076,5075,5087
  <5077,5087,5075>,5077,5087,5075
  <5088,5080,5079>,5088,5080,5079
  <5089,5080,5088>,5089,5080,5088
  <5082,5090,5088>,5082,5090,5088
  <5079,5082,5088>,5079,5082,5088
  <5084,5091,5092>,5084,5091,5092
  <5085,5084,5092>,5085,5084,5092
  <5093,5084,5086>,5093,5084,5086
  <5091,5084,5093>,5091,5084,5093
  <5088,5094,5089>,5088,5094,5089
  <5095,5096,5094>,5095,5096,5094
  <5097,5095,5094>,5097,5095,5094
  <5097,5094,5088>,5097,5094,5088
  <5097,5088,5090>,5097,5088,5090
  <5097,5098,5095>,5097,5098,5095
  <5091,5099,5100>,5091,5099,5100
  <5091,5100,5092>,5091,5100,5092
  <5092,5100,5101>,5092,5100,5101
  <5093,5099,5091>,5093,5099,5091
  <5102,5096,5095>,5102,5096,5095
  <5103,5096,5102>,5103,5096,5102
  <5098,5104,5102>,5098,5104,5102
  <5095,5098,5102>,5095,5098,5102
  <5105,5106,5107>,5105,5106,5107
  <5105,5108,5106>,5105,5108,5106
  <5105,5101,5108>,5105,5101,5108
  <5101,5100,5108>,5101,5100,5108
  <5102,5109,5103>,5102,5109,5103
  <5110,5111,5109>,5110,5111,5109
  <5112,5110,5109>,5112,5110,5109
  <5112,5109,5102>,5112,5109,5102
  <5112,5102,5104>,5112,5102,5104
  <5112,5113,5110>,5112,5113,5110
  <5114,5115,5116>,5114,5115,5116
  <5114,5117,5115>,5114,5117,5115
  <5107,5117,5114>,5107,5117,5114
  <5107,5118,5117>,5107,5118,5117
  <5107,5106,5118>,5107,5106,5118
  <5108,5118,5106>,5108,5118,5106
  <5110,5119,5111>,5110,5119,5111
  <5120,5121,5119>,5120,5121,5119
  <5122,5120,5119>,5122,5120,5119
  <5122,5119,5110>,5122,5119,5110
  <5122,5110,5113>,5122,5110,5113
  <5122,5123,5120>,5122,5123,5120
  <5115,5124,5125>,5115,5124,5125
  <5115,5125,5116>,5115,5125,5116
  <5116,5125,5126>,5116,5125,5126
  <5117,5124,5115>,5117,5124,5115
  <5120,5127,5121>,5120,5127,5121
  <5128,5129,5127>,5128,5129,5127
  <5130,5128,5127>,5130,5128,5127
  <5130,5127,5120>,5130,5127,5120
  <5130,5120,5123>,5130,5120,5123
  <5130,5131,5128>,5130,5131,5128
  <5132,5133,5134>,5132,5133,5134
  <5132,5135,5133>,5132,5135,5133
  <5132,5126,5135>,5132,5126,5135
  <5126,5125,5135>,5126,5125,5135
  <5128,5136,5129>,5128,5136,5129
  <5137,5138,5136>,5137,5138,5136
  <5139,5137,5136>,5139,5137,5136
  <5139,5136,5128>,5139,5136,5128
  <5139,5128,5131>,5139,5128,5131
  <5139,5140,5137>,5139,5140,5137
  <5141,5142,5143>,5141,5142,5143
  <5141,5144,5145>,5141,5144,5145
  <5142,5141,5145>,5142,5141,5145
  <5144,5146,5145>,5144,5146,5145
  <5134,5146,5144>,5134,5146,5144
  <5134,5147,5146>,5134,5147,5146
  <5134,5133,5147>,5134,5133,5147
  <5135,5147,5133>,5135,5147,5133
  <5137,5148,5138>,5137,5148,5138
  <5149,5150,5148>,5149,5150,5148
  <5151,5149,5148>,5151,5149,5148
  <5151,5148,5137>,5151,5148,5137
  <5151,5137,5140>,5151,5137,5140
  <5151,5152,5153>,5151,5152,5153
  <5149,5151,5153>,5149,5151,5153
  <5152,5154,5153>,5152,5154,5153
  <5155,5156,5157>,5155,5156,5157
  <5155,5158,5156>,5155,5158,5156
  <5143,5158,5155>,5143,5158,5155
  <5143,5159,5158>,5143,5159,5158
  <5143,5142,5159>,5143,5142,5159
  <5145,5159,5142>,5145,5159,5142
  <5160,5159,5145>,5160,5159,5145
  <5146,5160,5145>,5146,5160,5145
  <5149,5161,5150>,5149,5161,5150
  <5153,5161,5149>,5153,5161,5149
  <5162,5161,5153>,5162,5161,5153
  <5163,5164,5162>,5163,5164,5162
  <5165,5163,5162>,5165,5163,5162
  <5165,5162,5153>,5165,5162,5153
  <5165,5153,5154>,5165,5153,5154
  <5165,5166,5167>,5165,5166,5167
  <5163,5165,5167>,5163,5165,5167
  <5166,5168,5167>,5166,5168,5167
  <5169,5170,5171>,5169,5170,5171
  <5169,5172,5173>,5169,5172,5173
  <5170,5169,5173>,5170,5169,5173
  <5172,5174,5173>,5172,5174,5173
  <5157,5174,5172>,5157,5174,5172
  <5157,5175,5174>,5157,5175,5174
  <5157,5156,5175>,5157,5156,5175
  <5158,5175,5156>,5158,5175,5156
  <5163,5176,5164>,5163,5176,5164
  <5167,5176,5163>,5167,5176,5163
  <5177,5176,5167>,5177,5176,5167
  <5178,5179,5177>,5178,5179,5177
  <5180,5178,5177>,5180,5178,5177
  <5180,5177,5167>,5180,5177,5167
  <5180,5167,5168>,5180,5167,5168
  <5180,5181,5182>,5180,5181,5182
  <5178,5180,5182>,5178,5180,5182
  <5181,5183,5184>,5181,5183,5184
  <5182,5181,5184>,5182,5181,5184
  <5183,5185,5184>,5183,5185,5184
  <5186,5187,5188>,5186,5187,5188
  <5186,5189,5190>,5186,5189,5190
  <5187,5186,5190>,5187,5186,5190
  <5189,5191,5192>,5189,5191,5192
  <5190,5189,5192>,5190,5189,5192
  <5191,5193,5192>,5191,5193,5192
  <5171,5193,5191>,5171,5193,5191
  <5171,5194,5193>,5171,5194,5193
  <5171,5170,5194>,5171,5170,5194
  <5173,5194,5170>,5173,5194,5170
  <5195,5194,5173>,5195,5194,5173
  <5174,5195,5173>,5174,5195,5173
  <5178,5196,5179>,5178,5196,5179
  <5182,5196,5178>,5182,5196,5178
  <5197,5196,5182>,5197,5196,5182
  <5184,5197,5182>,5184,5197,5182
  <5198,5197,5184>,5198,5197,5184
  <5185,5198,5184>,5185,5198,5184
  <5185,5199,5198>,5185,5199,5198
  <5199,5200,5198>,5199,5200,5198
  <5201,5202,5199>,5201,5202,5199
  <5199,5202,5200>,5199,5202,5200
  <5203,5204,5201>,5203,5204,5201
  <5201,5204,5202>,5201,5204,5202
  <5205,5206,5203>,5205,5206,5203
  <5203,5206,5204>,5203,5206,5204
  <5207,5208,5205>,5207,5208,5205
  <5205,5208,5206>,5205,5208,5206
  <5187,5207,5188>,5187,5207,5188
  <5187,5209,5207>,5187,5209,5207
  <5209,5208,5207>,5209,5208,5207
  <5190,5209,5187>,5190,5209,5187
  <5210,5209,5190>,5210,5209,5190
  <5192,5210,5190>,5192,5210,5190
  <5211,5210,5192>,5211,5210,5192
  <5193,5211,5192>,5193,5211,5192
  <5212,5213,5214>,5212,5213,5214
  <5212,5215,5216>,5212,5215,5216
  <5214,5215,5212>,5214,5215,5212
  <5216,5217,5218>,5216,5217,5218
  <5216,5215,5217>,5216,5215,5217
  <5215,5219,5217>,5215,5219,5217
  <5220,5217,5221>,5220,5217,5221
  <5217,5219,5221>,5217,5219,5221
  <5222,5220,5223>,5222,5220,5223
  <5220,5221,5223>,5220,5221,5223
  <5224,5222,5225>,5224,5222,5225
  <5222,5223,5225>,5222,5223,5225
  <5226,5224,5227>,5226,5224,5227
  <5224,5225,5227>,5224,5225,5227
  <5228,5226,5229>,5228,5226,5229
  <5226,5227,5229>,5226,5227,5229
  <5230,5228,5231>,5230,5228,5231
  <5228,5229,5231>,5228,5229,5231
  <5232,5233,5234>,5232,5233,5234
  <5232,5230,5233>,5232,5230,5233
  <5230,5231,5233>,5230,5231,5233
  <5234,5235,5236>,5234,5235,5236
  <5233,5235,5234>,5233,5235,5234
  <5235,5237,5236>,5235,5237,5236
  <5238,5239,5240>,5238,5239,5240
  <5238,5241,5242>,5238,5241,5242
  <5238,5240,5241>,5238,5240,5241
  <5240,5243,5241>,5240,5243,5241
  <5213,5212,5244>,5213,5212,5244
  <5213,5244,5243>,5213,5244,5243
  <5243,5244,5241>,5243,5244,5241
  <5245,5244,5212>,5245,5244,5212
  <5216,5245,5212>,5216,5245,5212
  <5218,5245,5216>,5218,5245,5216
  <5232,5234,5246>,5232,5234,5246
  <5247,5246,5234>,5247,5246,5234
  <5236,5247,5234>,5236,5247,5234
  <5236,5237,5248>,5236,5237,5248
  <5236,5248,5247>,5236,5248,5247
  <5247,5248,5249>,5247,5248,5249
  <5250,5251,5252>,5250,5251,5252
  <5250,5249,5251>,5250,5249,5251
  <5249,5248,5251>,5249,5248,5251
  <5251,5253,5252>,5251,5253,5252
  <5254,5255,5256>,5254,5255,5256
  <5254,5257,5258>,5254,5257,5258
  <5254,5256,5257>,5254,5256,5257
  <5256,5259,5257>,5256,5259,5257
  <5239,5238,5260>,5239,5238,5260
  <5239,5260,5259>,5239,5260,5259
  <5259,5260,5257>,5259,5260,5257
  <5242,5260,5238>,5242,5260,5238
  <5250,5252,5261>,5250,5252,5261
  <5252,5253,5262>,5252,5253,5262
  <5252,5262,5261>,5252,5262,5261
  <5261,5262,5263>,5261,5262,5263
  <5264,5265,5266>,5264,5265,5266
  <5264,5263,5265>,5264,5263,5265
  <5263,5262,5265>,5263,5262,5265
  <5265,5267,5266>,5265,5267,5266
  <5268,5269,5270>,5268,5269,5270
  <5255,5268,5270>,5255,5268,5270
  <5254,5268,5255>,5254,5268,5255
  <5254,5271,5268>,5254,5271,5268
  <5254,5272,5271>,5254,5272,5271
  <5258,5272,5254>,5258,5272,5254
  <5264,5266,5273>,5264,5266,5273
  <5274,5275,5276>,5274,5275,5276
  <5273,5275,5274>,5273,5275,5274
  <5273,5267,5275>,5273,5267,5275
  <5273,5266,5267>,5273,5266,5267
  <5275,5277,5276>,5275,5277,5276
  <5278,5279,5280>,5278,5279,5280
  <5269,5278,5280>,5269,5278,5280
  <5268,5278,5269>,5268,5278,5269
  <5268,5281,5278>,5268,5281,5278
  <5268,5282,5281>,5268,5282,5281
  <5271,5282,5268>,5271,5282,5268
  <5274,5276,5283>,5274,5276,5283
  <5276,5277,5284>,5276,5277,5284
  <5276,5284,5283>,5276,5284,5283
  <5283,5284,5285>,5283,5284,5285
  <5286,5287,5288>,5286,5287,5288
  <5286,5285,5287>,5286,5285,5287
  <5285,5284,5287>,5285,5284,5287
  <5287,5289,5288>,5287,5289,5288
  <5290,5291,5292>,5290,5291,5292
  <5279,5290,5292>,5279,5290,5292
  <5278,5290,5279>,5278,5290,5279
  <5278,5293,5290>,5278,5293,5290
  <5278,5294,5293>,5278,5294,5293
  <5281,5294,5278>,5281,5294,5278
  <5286,5288,5295>,5286,5288,5295
  <5296,5297,5298>,5296,5297,5298
  <5295,5297,5296>,5295,5297,5296
  <5295,5289,5297>,5295,5289,5297
  <5295,5288,5289>,5295,5288,5289
  <5297,5299,5298>,5297,5299,5298
  <5300,5301,5302>,5300,5301,5302
  <5291,5300,5302>,5291,5300,5302
  <5290,5300,5291>,5290,5300,5291
  <5290,5303,5300>,5290,5303,5300
  <5290,5304,5303>,5290,5304,5303
  <5293,5304,5290>,5293,5304,5290
  <5296,5298,5305>,5296,5298,5305
  <5298,5306,5305>,5298,5306,5305
  <5298,5299,5306>,5298,5299,5306
  <5299,5307,5306>,5299,5307,5306
  <5308,5301,5300>,5308,5301,5300
  <5308,5309,5301>,5308,5309,5301
  <5309,5310,5301>,5309,5310,5301
  <5303,5308,5300>,5303,5308,5300
  <5311,5312,5313>,5311,5312,5313
  <5311,5313,5307>,5311,5313,5307
  <5307,5313,5306>,5307,5313,5306
  <5311,5314,5312>,5311,5314,5312
  <5315,5316,5317>,5315,5316,5317
  <5315,5317,5310>,5315,5317,5310
  <5315,5310,5318>,5315,5310,5318
  <5318,5310,5309>,5318,5310,5309
  <5313,5312,5319>,5313,5312,5319
  <5320,5321,5322>,5320,5321,5322
  <5319,5321,5320>,5319,5321,5320
  <5319,5314,5321>,5319,5314,5321
  <5319,5312,5314>,5319,5312,5314
  <5321,5323,5322>,5321,5323,5322
  <5324,5325,5326>,5324,5325,5326
  <5316,5324,5326>,5316,5324,5326
  <5315,5324,5316>,5315,5324,5316
  <5315,5327,5324>,5315,5327,5324
  <5315,5328,5327>,5315,5328,5327
  <5318,5328,5315>,5318,5328,5315
  <5320,5322,5329>,5320,5322,5329
  <5322,5330,5329>,5322,5330,5329
  <5322,5323,5330>,5322,5323,5330
  <5323,5331,5330>,5323,5331,5330
  <5332,5325,5324>,5332,5325,5324
  <5333,5325,5332>,5333,5325,5332
  <5327,5334,5332>,5327,5334,5332
  <5324,5327,5332>,5324,5327,5332
  <5335,5336,5337>,5335,5336,5337
  <5335,5337,5331>,5335,5337,5331
  <5331,5337,5330>,5331,5337,5330
  <5335,5338,5336>,5335,5338,5336
  <5339,5333,5332>,5339,5333,5332
  <5339,5340,5333>,5339,5340,5333
  <5340,5341,5333>,5340,5341,5333
  <5334,5339,5332>,5334,5339,5332
  <5337,5336,5342>,5337,5336,5342
  <5336,5343,5342>,5336,5343,5342
  <5336,5338,5343>,5336,5338,5343
  <5338,5344,5343>,5338,5344,5343
  <5345,5346,5347>,5345,5346,5347
  <5345,5347,5341>,5345,5347,5341
  <5345,5341,5348>,5345,5341,5348
  <5348,5341,5340>,5348,5341,5340
  <5349,5350,5351>,5349,5350,5351
  <5349,5351,5344>,5349,5351,5344
  <5344,5351,5343>,5344,5351,5343
  <5349,5352,5350>,5349,5352,5350
  <5353,5346,5345>,5353,5346,5345
  <5354,5346,5353>,5354,5346,5353
  <5348,5355,5353>,5348,5355,5353
  <5345,5348,5353>,5345,5348,5353
  <5350,5356,5357>,5350,5356,5357
  <5351,5350,5357>,5351,5350,5357
  <5358,5350,5352>,5358,5350,5352
  <5356,5350,5358>,5356,5350,5358
  <5359,5354,5353>,5359,5354,5353
  <5359,5360,5354>,5359,5360,5354
  <5360,5361,5354>,5360,5361,5354
  <5355,5359,5353>,5355,5359,5353
  <5356,5362,5363>,5356,5362,5363
  <5357,5356,5363>,5357,5356,5363
  <5364,5356,5358>,5364,5356,5358
  <5362,5356,5364>,5362,5356,5364
  <5360,5365,5366>,5360,5365,5366
  <5366,5365,5367>,5366,5365,5367
  <5363,5362,5368>,5363,5362,5368
  <5362,5369,5368>,5362,5369,5368
  <5362,5364,5369>,5362,5364,5369
  <5364,5370,5369>,5364,5370,5369
  <5365,5371,5367>,5365,5371,5367
  <5367,5371,5372>,5367,5371,5372
  <5369,5370,5373>,5369,5370,5373
  <5370,5374,5373>,5370,5374,5373
  <5371,5375,5372>,5371,5375,5372
  <5372,5375,5376>,5372,5375,5376
  <5373,5374,5377>,5373,5374,5377
  <5374,5378,5377>,5374,5378,5377
  <5375,5379,5376>,5375,5379,5376
  <5376,5379,5380>,5376,5379,5380
  <5377,5378,5381>,5377,5378,5381
  <5378,5382,5381>,5378,5382,5381
  <5379,5383,5380>,5379,5383,5380
  <5380,5383,5384>,5380,5383,5384
  <5381,5382,5385>,5381,5382,5385
  <5382,5386,5385>,5382,5386,5385
  <5387,5383,5388>,5387,5383,5388
  <5387,5389,5383>,5387,5389,5383
  <5389,5384,5383>,5389,5384,5383
  <5388,5390,5387>,5388,5390,5387
  <5385,5386,5391>,5385,5386,5391
  <5386,5392,5391>,5386,5392,5391
  <5393,5389,5387>,5393,5389,5387
  <5394,5389,5393>,5394,5389,5393
  <5395,5396,5393>,5395,5396,5393
  <5387,5395,5393>,5387,5395,5393
  <5397,5398,5399>,5397,5398,5399
  <5397,5400,5398>,5397,5400,5398
  <5397,5391,5400>,5397,5391,5400
  <5391,5392,5400>,5391,5392,5400
  <5393,5401,5394>,5393,5401,5394
  <5401,5393,5396>,5401,5393,5396
  <5401,5396,5402>,5401,5396,5402
  <5402,5396,5403>,5402,5396,5403
  <5398,5404,5405>,5398,5404,5405
  <5399,5398,5405>,5399,5398,5405
  <5406,5398,5400>,5406,5398,5400
  <5404,5398,5406>,5404,5398,5406
  <5407,5403,5408>,5407,5403,5408
  <5407,5409,5403>,5407,5409,5403
  <5409,5402,5403>,5409,5402,5403
  <5408,5410,5407>,5408,5410,5407
  <5404,5411,5412>,5404,5411,5412
  <5404,5412,5405>,5404,5412,5405
  <5405,5412,5413>,5405,5412,5413
  <5406,5411,5404>,5406,5411,5404
  <5414,5415,5416>,5414,5415,5416
  <5414,5417,5418>,5414,5417,5418
  <5419,5417,5414>,5419,5417,5414
  <5418,5420,5421>,5418,5420,5421
  <5417,5420,5418>,5417,5420,5418
  <5421,5422,5423>,5421,5422,5423
  <5421,5420,5422>,5421,5420,5422
  <5420,5424,5422>,5420,5424,5422
  <5425,5422,5426>,5425,5422,5426
  <5422,5424,5426>,5422,5424,5426
  <5427,5425,5428>,5427,5425,5428
  <5425,5426,5428>,5425,5426,5428
  <5429,5427,5430>,5429,5427,5430
  <5427,5428,5430>,5427,5428,5430
  <5431,5432,5433>,5431,5432,5433
  <5431,5429,5432>,5431,5429,5432
  <5429,5430,5432>,5429,5430,5432
  <5433,5434,5435>,5433,5434,5435
  <5432,5434,5433>,5432,5434,5433
  <5435,5436,5437>,5435,5436,5437
  <5434,5436,5435>,5434,5436,5435
  <5436,5438,5437>,5436,5438,5437
  <5407,5439,5409>,5407,5439,5409
  <5439,5407,5410>,5439,5407,5410
  <5439,5410,5440>,5439,5410,5440
  <5440,5410,5441>,5440,5410,5441
  <5442,5443,5444>,5442,5443,5444
  <5442,5445,5443>,5442,5445,5443
  <5442,5413,5445>,5442,5413,5445
  <5413,5412,5445>,5413,5412,5445
  <5446,5447,5448>,5446,5447,5448
  <5446,5449,5450>,5446,5449,5450
  <5446,5448,5449>,5446,5448,5449
  <5448,5451,5449>,5448,5451,5449
  <5452,5453,5454>,5452,5453,5454
  <5452,5454,5451>,5452,5454,5451
  <5451,5454,5449>,5451,5454,5449
  <5455,5454,5453>,5455,5454,5453
  <5456,5455,5453>,5456,5455,5453
  <5457,5455,5456>,5457,5455,5456
  <5458,5457,5456>,5458,5457,5456
  <5423,5457,5458>,5423,5457,5458
  <5431,5433,5459>,5431,5433,5459
  <5460,5459,5433>,5460,5459,5433
  <5435,5460,5433>,5435,5460,5433
  <5461,5460,5435>,5461,5460,5435
  <5437,5461,5435>,5437,5461,5435
  <5437,5438,5462>,5437,5438,5462
  <5437,5462,5461>,5437,5462,5461
  <5461,5462,5463>,5461,5462,5463
  <5464,5465,5466>,5464,5465,5466
  <5464,5463,5465>,5464,5463,5465
  <5463,5462,5465>,5463,5462,5465
  <5465,5467,5466>,5465,5467,5466
  <5468,5441,5469>,5468,5441,5469
  <5468,5470,5441>,5468,5470,5441
  <5470,5440,5441>,5470,5440,5441
  <5469,5471,5468>,5469,5471,5468
  <5443,5472,5473>,5443,5472,5473
  <5444,5443,5473>,5444,5443,5473
  <5474,5443,5445>,5474,5443,5445
  <5472,5443,5474>,5472,5443,5474
  <5475,5476,5477>,5475,5476,5477
  <5475,5478,5479>,5475,5478,5479
  <5475,5477,5478>,5475,5477,5478
  <5477,5480,5478>,5477,5480,5478
  <5447,5446,5481>,5447,5446,5481
  <5447,5481,5480>,5447,5481,5480
  <5480,5481,5478>,5480,5481,5478
  <5450,5481,5446>,5450,5481,5446
  <5464,5466,5482>,5464,5466,5482
  <5466,5467,5483>,5466,5467,5483
  <5466,5483,5482>,5466,5483,5482
  <5482,5483,5484>,5482,5483,5484
  <5485,5486,5487>,5485,5486,5487
  <5485,5484,5486>,5485,5484,5486
  <5484,5483,5486>,5484,5483,5486
  <5486,5488,5487>,5486,5488,5487
  <5468,5489,5470>,5468,5489,5470
  <5490,5491,5489>,5490,5491,5489
  <5492,5490,5489>,5492,5490,5489
  <5492,5489,5468>,5492,5489,5468
  <5492,5468,5471>,5492,5468,5471
  <5492,5493,5490>,5492,5493,5490
  <5494,5495,5496>,5494,5495,5496
  <5494,5497,5495>,5494,5497,5495
  <5473,5497,5494>,5473,5497,5494
  <5473,5498,5497>,5473,5498,5497
  <5473,5472,5498>,5473,5472,5498
  <5474,5498,5472>,5474,5498,5472
  <5499,5500,5501>,5499,5500,5501
  <5476,5499,5501>,5476,5499,5501
  <5475,5499,5476>,5475,5499,5476
  <5475,5502,5499>,5475,5502,5499
  <5475,5503,5502>,5475,5503,5502
  <5479,5503,5475>,5479,5503,5475
  <5485,5487,5504>,5485,5487,5504
  <5487,5488,5505>,5487,5488,5505
  <5487,5505,5504>,5487,5505,5504
  <5504,5505,5506>,5504,5505,5506
  <5507,5508,5509>,5507,5508,5509
  <5507,5506,5508>,5507,5506,5508
  <5506,5505,5508>,5506,5505,5508
  <5508,5510,5509>,5508,5510,5509
  <5490,5511,5491>,5490,5511,5491
  <5512,5513,5511>,5512,5513,5511
  <5514,5512,5511>,5514,5512,5511
  <5514,5511,5490>,5514,5511,5490
  <5514,5490,5493>,5514,5490,5493
  <5514,5515,5512>,5514,5515,5512
  <5495,5516,5517>,5495,5516,5517
  <5495,5517,5496>,5495,5517,5496
  <5496,5517,5518>,5496,5517,5518
  <5497,5516,5495>,5497,5516,5495
  <5519,5520,5521>,5519,5520,5521
  <5500,5519,5521>,5500,5519,5521
  <5499,5519,5500>,5499,5519,5500
  <5499,5522,5519>,5499,5522,5519
  <5499,5523,5522>,5499,5523,5522
  <5502,5523,5499>,5502,5523,5499
  <5507,5509,5524>,5507,5509,5524
  <5525,5526,5527>,5525,5526,5527
  <5524,5526,5525>,5524,5526,5525
  <5524,5510,5526>,5524,5510,5526
  <5524,5509,5510>,5524,5509,5510
  <5526,5528,5527>,5526,5528,5527
  <5512,5529,5513>,5512,5529,5513
  <5515,5529,5512>,5515,5529,5512
  <5515,5530,5529>,5515,5530,5529
  <5530,5531,5529>,5530,5531,5529
  <5531,5530,5532>,5531,5530,5532
  <5533,5531,5532>,5533,5531,5532
  <5534,5535,5536>,5534,5535,5536
  <5534,5537,5535>,5534,5537,5535
  <5534,5518,5537>,5534,5518,5537
  <5518,5517,5537>,5518,5517,5537
  <5538,5539,5540>,5538,5539,5540
  <5520,5538,5540>,5520,5538,5540
  <5519,5538,5520>,5519,5538,5520
  <5519,5541,5538>,5519,5541,5538
  <5519,5542,5541>,5519,5542,5541
  <5522,5542,5519>,5522,5542,5519
  <5525,5527,5543>,5525,5527,5543
  <5527,5528,5544>,5527,5528,5544
  <5527,5544,5543>,5527,5544,5543
  <5543,5544,5545>,5543,5544,5545
  <5546,5547,5548>,5546,5547,5548
  <5546,5545,5547>,5546,5545,5547
  <5545,5544,5547>,5545,5544,5547
  <5547,5549,5548>,5547,5549,5548
  <5532,5550,5533>,5532,5550,5533
  <5551,5550,5532>,5551,5550,5532
  <5552,5553,5550>,5552,5553,5550
  <5552,5550,5554>,5552,5550,5554
  <5554,5550,5551>,5554,5550,5551
  <5554,5555,5552>,5554,5555,5552
  <5556,5557,5558>,5556,5557,5558
  <5556,5559,5557>,5556,5559,5557
  <5536,5559,5556>,5536,5559,5556
  <5536,5560,5559>,5536,5560,5559
  <5536,5535,5560>,5536,5535,5560
  <5537,5560,5535>,5537,5560,5535
  <5561,5562,5563>,5561,5562,5563
  <5539,5561,5563>,5539,5561,5563
  <5538,5561,5539>,5538,5561,5539
  <5538,5564,5561>,5538,5564,5561
  <5538,5565,5564>,5538,5565,5564
  <5541,5565,5538>,5541,5565,5538
  <5546,5548,5566>,5546,5548,5566
  <5567,5568,5569>,5567,5568,5569
  <5566,5568,5567>,5566,5568,5567
  <5566,5549,5568>,5566,5549,5568
  <5566,5548,5549>,5566,5548,5549
  <5568,5570,5569>,5568,5570,5569
  <5552,5571,5553>,5552,5571,5553
  <5555,5571,5552>,5555,5571,5552
  <5555,5572,5571>,5555,5572,5571
  <5572,5573,5571>,5572,5573,5571
  <5574,5575,5573>,5574,5575,5573
  <5574,5573,5576>,5574,5573,5576
  <5576,5573,5572>,5576,5573,5572
  <5576,5577,5574>,5576,5577,5574
  <5578,5579,5580>,5578,5579,5580
  <5578,5581,5579>,5578,5581,5579
  <5558,5581,5578>,5558,5581,5578
  <5558,5582,5581>,5558,5582,5581
  <5558,5557,5582>,5558,5557,5582
  <5559,5582,5557>,5559,5582,5557
  <5583,5562,5561>,5583,5562,5561
  <5584,5562,5583>,5584,5562,5583
  <5564,5585,5583>,5564,5585,5583
  <5561,5564,5583>,5561,5564,5583
  <5567,5569,5586>,5567,5569,5586
  <5587,5588,5589>,5587,5588,5589
  <5586,5588,5587>,5586,5588,5587
  <5586,5570,5588>,5586,5570,5588
  <5586,5569,5570>,5586,5569,5570
  <5588,5590,5589>,5588,5590,5589
  <5574,5591,5575>,5574,5591,5575
  <5592,5593,5591>,5592,5593,5591
  <5594,5592,5591>,5594,5592,5591
  <5594,5591,5574>,5594,5591,5574
  <5594,5574,5577>,5594,5574,5577
  <5594,5595,5592>,5594,5595,5592
  <5596,5597,5598>,5596,5597,5598
  <5599,5597,5596>,5599,5597,5596
  <5599,5596,5600>,5599,5596,5600
  <5600,5596,5601>,5600,5596,5601
  <5579,5601,5580>,5579,5601,5580
  <5579,5602,5601>,5579,5602,5601
  <5602,5600,5601>,5602,5600,5601
  <5581,5602,5579>,5581,5602,5579
  <5603,5604,5605>,5603,5604,5605
  <5584,5603,5605>,5584,5603,5605
  <5583,5603,5584>,5583,5603,5584
  <5583,5606,5603>,5583,5606,5603
  <5583,5607,5606>,5583,5607,5606
  <5585,5607,5583>,5585,5607,5583
  <5587,5589,5608>,5587,5589,5608
  <5609,5610,5611>,5609,5610,5611
  <5608,5610,5609>,5608,5610,5609
  <5608,5590,5610>,5608,5590,5610
  <5608,5589,5590>,5608,5589,5590
  <5610,5612,5611>,5610,5612,5611
  <5592,5613,5593>,5592,5613,5593
  <5595,5613,5592>,5595,5613,5592
  <5595,5614,5613>,5595,5614,5613
  <5614,5615,5613>,5614,5615,5613
  <5616,5617,5614>,5616,5617,5614
  <5614,5617,5615>,5614,5617,5615
  <5618,5619,5617>,5618,5619,5617
  <5618,5617,5620>,5618,5617,5620
  <5620,5617,5616>,5620,5617,5616
  <5620,5621,5618>,5620,5621,5618
  <5622,5623,5624>,5622,5623,5624
  <5625,5623,5622>,5625,5623,5622
  <5625,5622,5626>,5625,5622,5626
  <5626,5622,5627>,5626,5622,5627
  <5597,5627,5598>,5597,5627,5598
  <5597,5628,5627>,5597,5628,5627
  <5628,5626,5627>,5628,5626,5627
  <5599,5628,5597>,5599,5628,5597
  <5629,5604,5603>,5629,5604,5603
  <5630,5604,5629>,5630,5604,5629
  <5606,5631,5629>,5606,5631,5629
  <5603,5606,5629>,5603,5606,5629
  <5611,5632,5633>,5611,5632,5633
  <5609,5611,5633>,5609,5611,5633
  <5634,5611,5612>,5634,5611,5612
  <5632,5611,5634>,5632,5611,5634
  <5618,5635,5619>,5618,5635,5619
  <5621,5635,5618>,5621,5635,5618
  <5621,5636,5635>,5621,5636,5635
  <5636,5637,5635>,5636,5637,5635
  <5638,5639,5636>,5638,5639,5636
  <5636,5639,5637>,5636,5639,5637
  <5640,5641,5639>,5640,5641,5639
  <5640,5639,5642>,5640,5639,5642
  <5642,5639,5638>,5642,5639,5638
  <5642,5643,5644>,5642,5643,5644
  <5640,5642,5644>,5640,5642,5644
  <5643,5645,5646>,5643,5645,5646
  <5644,5643,5646>,5644,5643,5646
  <5645,5647,5648>,5645,5647,5648
  <5646,5645,5648>,5646,5645,5648
  <5647,5649,5650>,5647,5649,5650
  <5648,5647,5650>,5648,5647,5650
  <5649,5651,5652>,5649,5651,5652
  <5650,5649,5652>,5650,5649,5652
  <5653,5652,5651>,5653,5652,5651
  <5653,5651,5654>,5653,5651,5654
  <5654,5651,5655>,5654,5651,5655
  <5656,5657,5655>,5656,5657,5655
  <5655,5657,5654>,5655,5657,5654
  <5623,5656,5624>,5623,5656,5624
  <5623,5658,5656>,5623,5658,5656
  <5658,5657,5656>,5658,5657,5656
  <5625,5658,5623>,5625,5658,5623
  <5659,5630,5629>,5659,5630,5629
  <5659,5660,5630>,5659,5660,5630
  <5660,5661,5630>,5660,5661,5630
  <5631,5659,5629>,5631,5659,5629
  <5633,5632,5662>,5633,5632,5662
  <5663,5664,5665>,5663,5664,5665
  <5662,5664,5663>,5662,5664,5663
  <5662,5634,5664>,5662,5634,5664
  <5662,5632,5634>,5662,5632,5634
  <5664,5666,5665>,5664,5666,5665
  <5640,5667,5641>,5640,5667,5641
  <5644,5667,5640>,5644,5667,5640
  <5668,5667,5644>,5668,5667,5644
  <5646,5668,5644>,5646,5668,5644
  <5669,5668,5646>,5669,5668,5646
  <5648,5669,5646>,5648,5669,5646
  <5670,5669,5648>,5670,5669,5648
  <5650,5670,5648>,5650,5670,5648
  <5671,5670,5650>,5671,5670,5650
  <5652,5671,5650>,5652,5671,5650
  <5672,5671,5652>,5672,5671,5652
  <5653,5672,5652>,5653,5672,5652
  <5673,5674,5675>,5673,5674,5675
  <5673,5675,5661>,5673,5675,5661
  <5673,5661,5676>,5673,5661,5676
  <5676,5661,5660>,5676,5661,5660
  <5665,5677,5678>,5665,5677,5678
  <5663,5665,5678>,5663,5665,5678
  <5679,5665,5666>,5679,5665,5666
  <5677,5665,5679>,5677,5665,5679
  <5680,5674,5673>,5680,5674,5673
  <5681,5674,5680>,5681,5674,5680
  <5676,5682,5680>,5676,5682,5680
  <5673,5676,5680>,5673,5676,5680
  <5678,5677,5683>,5678,5677,5683
  <5677,5684,5683>,5677,5684,5683
  <5677,5679,5684>,5677,5679,5684
  <5679,5685,5684>,5679,5685,5684
  <5686,5681,5680>,5686,5681,5680
  <5687,5681,5686>,5687,5681,5686
  <5682,5688,5686>,5682,5688,5686
  <5680,5682,5686>,5680,5682,5686
  <5689,5690,5691>,5689,5690,5691
  <5689,5691,5685>,5689,5691,5685
  <5685,5691,5684>,5685,5691,5684
  <5689,5692,5690>,5689,5692,5690
  <5693,5687,5686>,5693,5687,5686
  <5694,5687,5693>,5694,5687,5693
  <5688,5695,5693>,5688,5695,5693
  <5686,5688,5693>,5686,5688,5693
  <5690,5696,5697>,5690,5696,5697
  <5691,5690,5697>,5691,5690,5697
  <5698,5690,5692>,5698,5690,5692
  <5696,5690,5698>,5696,5690,5698
  <5699,5694,5693>,5699,5694,5693
  <5700,5694,5699>,5700,5694,5699
  <5695,5701,5699>,5695,5701,5699
  <5693,5695,5699>,5693,5695,5699
  <5696,5702,5703>,5696,5702,5703
  <5697,5696,5703>,5697,5696,5703
  <5704,5696,5698>,5704,5696,5698
  <5702,5696,5704>,5702,5696,5704
  <5705,5700,5699>,5705,5700,5699
  <5706,5700,5705>,5706,5700,5705
  <5701,5707,5705>,5701,5707,5705
  <5699,5701,5705>,5699,5701,5705
  <5702,5708,5709>,5702,5708,5709
  <5703,5702,5709>,5703,5702,5709
  <5710,5702,5704>,5710,5702,5704
  <5708,5702,5710>,5708,5702,5710
  <5711,5706,5705>,5711,5706,5705
  <5712,5706,5711>,5712,5706,5711
  <5707,5713,5711>,5707,5713,5711
  <5705,5707,5711>,5705,5707,5711
  <5708,5714,5715>,5708,5714,5715
  <5709,5708,5715>,5709,5708,5715
  <5716,5708,5710>,5716,5708,5710
  <5714,5708,5716>,5714,5708,5716
  <5717,5712,5711>,5717,5712,5711
  <5718,5712,5717>,5718,5712,5717
  <5713,5719,5717>,5713,5719,5717
  <5711,5713,5717>,5711,5713,5717
  <5714,5720,5721>,5714,5720,5721
  <5715,5714,5721>,5715,5714,5721
  <5722,5714,5716>,5722,5714,5716
  <5720,5714,5722>,5720,5714,5722
  <5723,5718,5717>,5723,5718,5717
  <5724,5718,5723>,5724,5718,5723
  <5719,5725,5723>,5719,5725,5723
  <5717,5719,5723>,5717,5719,5723
  <5720,5726,5727>,5720,5726,5727
  <5720,5727,5721>,5720,5727,5721
  <5721,5727,5728>,5721,5727,5728
  <5722,5726,5720>,5722,5726,5720
  <5723,5729,5724>,5723,5729,5724
  <5729,5723,5725>,5729,5723,5725
  <5729,5725,5730>,5729,5725,5730
  <5730,5725,5731>,5730,5725,5731
  <5728,5727,5732>,5728,5727,5732
  <5727,5733,5732>,5727,5733,5732
  <5734,5731,5735>,5734,5731,5735
  <5734,5736,5731>,5734,5736,5731
  <5736,5730,5731>,5736,5730,5731
  <5735,5737,5734>,5735,5737,5734
  <5738,5739,5740>,5738,5739,5740
  <5738,5741,5739>,5738,5741,5739
  <5738,5732,5741>,5738,5732,5741
  <5732,5733,5741>,5732,5733,5741
  <5734,5742,5736>,5734,5742,5736
  <5742,5734,5737>,5742,5734,5737
  <5742,5737,5743>,5742,5737,5743
  <5743,5737,5744>,5743,5737,5744
  <5739,5745,5746>,5739,5745,5746
  <5739,5746,5740>,5739,5746,5740
  <5740,5746,5747>,5740,5746,5747
  <5741,5745,5739>,5741,5745,5739
  <5748,5744,5749>,5748,5744,5749
  <5748,5750,5744>,5748,5750,5744
  <5750,5743,5744>,5750,5743,5744
  <5749,5751,5748>,5749,5751,5748
  <5752,5753,5754>,5752,5753,5754
  <5752,5755,5753>,5752,5755,5753
  <5752,5747,5755>,5752,5747,5755
  <5747,5746,5755>,5747,5746,5755
  <5748,5756,5750>,5748,5756,5750
  <5756,5748,5751>,5756,5748,5751
  <5756,5751,5757>,5756,5751,5757
  <5757,5751,5758>,5757,5751,5758
  <5753,5759,5760>,5753,5759,5760
  <5754,5753,5760>,5754,5753,5760
  <5761,5753,5755>,5761,5753,5755
  <5759,5753,5761>,5759,5753,5761
  <5762,5758,5763>,5762,5758,5763
  <5762,5764,5758>,5762,5764,5758
  <5764,5757,5758>,5764,5757,5758
  <5763,5765,5762>,5763,5765,5762
  <5766,5767,5768>,5766,5767,5768
  <5766,5769,5767>,5766,5769,5767
  <5760,5769,5766>,5760,5769,5766
  <5760,5770,5769>,5760,5770,5769
  <5760,5759,5770>,5760,5759,5770
  <5761,5770,5759>,5761,5770,5759
  <5762,5771,5764>,5762,5771,5764
  <5772,5773,5771>,5772,5773,5771
  <5774,5772,5771>,5774,5772,5771
  <5774,5771,5762>,5774,5771,5762
  <5774,5762,5765>,5774,5762,5765
  <5774,5775,5772>,5774,5775,5772
  <5776,5777,5778>,5776,5777,5778
  <5776,5779,5777>,5776,5779,5777
  <5768,5779,5776>,5768,5779,5776
  <5768,5780,5779>,5768,5780,5779
  <5768,5767,5780>,5768,5767,5780
  <5769,5780,5767>,5769,5780,5767
  <5772,5781,5773>,5772,5781,5773
  <5782,5783,5781>,5782,5783,5781
  <5784,5782,5781>,5784,5782,5781
  <5784,5781,5772>,5784,5781,5772
  <5784,5772,5775>,5784,5772,5775
  <5784,5785,5782>,5784,5785,5782
  <5777,5786,5787>,5777,5786,5787
  <5777,5787,5778>,5777,5787,5778
  <5778,5787,5788>,5778,5787,5788
  <5779,5786,5777>,5779,5786,5777
  <5782,5789,5783>,5782,5789,5783
  <5790,5791,5789>,5790,5791,5789
  <5792,5790,5789>,5792,5790,5789
  <5792,5789,5782>,5792,5789,5782
  <5792,5782,5785>,5792,5782,5785
  <5792,5793,5790>,5792,5793,5790
  <5794,5795,5796>,5794,5795,5796
  <5794,5797,5795>,5794,5797,5795
  <5794,5788,5797>,5794,5788,5797
  <5788,5787,5797>,5788,5787,5797
  <5790,5798,5791>,5790,5798,5791
  <5799,5800,5798>,5799,5800,5798
  <5801,5799,5798>,5801,5799,5798
  <5801,5798,5790>,5801,5798,5790
  <5801,5790,5793>,5801,5790,5793
  <5801,5802,5799>,5801,5802,5799
  <5803,5804,5805>,5803,5804,5805
  <5806,5804,5803>,5806,5804,5803
  <5806,5803,5807>,5806,5803,5807
  <5807,5803,5808>,5807,5803,5808
  <5795,5808,5796>,5795,5808,5796
  <5795,5809,5808>,5795,5809,5808
  <5809,5807,5808>,5809,5807,5808
  <5797,5809,5795>,5797,5809,5795
  <5799,5810,5800>,5799,5810,5800
  <5811,5812,5810>,5811,5812,5810
  <5813,5811,5810>,5813,5811,5810
  <5813,5810,5799>,5813,5810,5799
  <5813,5799,5802>,5813,5799,5802
  <5813,5814,5815>,5813,5814,5815
  <5811,5813,5815>,5811,5813,5815
  <5814,5816,5815>,5814,5816,5815
  <5817,5818,5819>,5817,5818,5819
  <5817,5820,5818>,5817,5820,5818
  <5805,5820,5817>,5805,5820,5817
  <5805,5821,5820>,5805,5821,5820
  <5805,5804,5821>,5805,5804,5821
  <5806,5821,5804>,5806,5821,5804
  <5811,5822,5812>,5811,5822,5812
  <5815,5822,5811>,5815,5822,5811
  <5823,5822,5815>,5823,5822,5815
  <5824,5825,5823>,5824,5825,5823
  <5826,5824,5823>,5826,5824,5823
  <5826,5823,5815>,5826,5823,5815
  <5826,5815,5816>,5826,5815,5816
  <5826,5827,5828>,5826,5827,5828
  <5824,5826,5828>,5824,5826,5828
  <5827,5829,5828>,5827,5829,5828
  <5830,5831,5832>,5830,5831,5832
  <5833,5831,5830>,5833,5831,5830
  <5833,5830,5834>,5833,5830,5834
  <5834,5830,5835>,5834,5830,5835
  <5818,5835,5819>,5818,5835,5819
  <5818,5836,5835>,5818,5836,5835
  <5836,5834,5835>,5836,5834,5835
  <5820,5836,5818>,5820,5836,5818
  <5824,5837,5825>,5824,5837,5825
  <5828,5837,5824>,5828,5837,5824
  <5838,5837,5828>,5838,5837,5828
  <5829,5838,5828>,5829,5838,5828
  <5829,5839,5838>,5829,5839,5838
  <5839,5840,5838>,5839,5840,5838
  <5841,5842,5840>,5841,5842,5840
  <5841,5840,5843>,5841,5840,5843
  <5843,5840,5839>,5843,5840,5839
  <5843,5844,5845>,5843,5844,5845
  <5841,5843,5845>,5841,5843,5845
  <5844,5846,5847>,5844,5846,5847
  <5845,5844,5847>,5845,5844,5847
  <5846,5848,5849>,5846,5848,5849
  <5847,5846,5849>,5847,5846,5849
  <5848,5850,5851>,5848,5850,5851
  <5849,5848,5851>,5849,5848,5851
  <5850,5852,5853>,5850,5852,5853
  <5851,5850,5853>,5851,5850,5853
  <5852,5854,5855>,5852,5854,5855
  <5853,5852,5855>,5853,5852,5855
  <5854,5856,5857>,5854,5856,5857
  <5855,5854,5857>,5855,5854,5857
  <5856,5858,5859>,5856,5858,5859
  <5857,5856,5859>,5857,5856,5859
  <5860,5859,5858>,5860,5859,5858
  <5860,5858,5861>,5860,5858,5861
  <5861,5858,5862>,5861,5858,5862
  <5831,5862,5832>,5831,5862,5832
  <5831,5863,5862>,5831,5863,5862
  <5863,5861,5862>,5863,5861,5862
  <5833,5863,5831>,5833,5863,5831
  <5841,5864,5842>,5841,5864,5842
  <5845,5864,5841>,5845,5864,5841
  <5865,5864,5845>,5865,5864,5845
  <5847,5865,5845>,5847,5865,5845
  <5866,5865,5847>,5866,5865,5847
  <5849,5866,5847>,5849,5866,5847
  <5867,5866,5849>,5867,5866,5849
  <5851,5867,5849>,5851,5867,5849
  <5868,5867,5851>,5868,5867,5851
  <5853,5868,5851>,5853,5868,5851
  <5869,5868,5853>,5869,5868,5853
  <5855,5869,5853>,5855,5869,5853
  <5870,5869,5855>,5870,5869,5855
  <5857,5870,5855>,5857,5870,5855
  <5871,5870,5857>,5871,5870,5857
  <5859,5871,5857>,5859,5871,5857
  <5872,5871,5859>,5872,5871,5859
  <5860,5872,5859>,5860,5872,5859
  <5873,5874,5875>,5873,5874,5875
  <5873,5876,5877>,5873,5876,5877
  <5875,5876,5873>,5875,5876,5873
  <5877,5878,5879>,5877,5878,5879
  <5876,5878,5877>,5876,5878,5877
  <5879,5880,5881>,5879,5880,5881
  <5878,5880,5879>,5878,5880,5879
  <5881,5882,5883>,5881,5882,5883
  <5880,5882,5881>,5880,5882,5881
  <5883,5884,5885>,5883,5884,5885
  <5882,5884,5883>,5882,5884,5883
  <5885,5886,5887>,5885,5886,5887
  <5884,5886,5885>,5884,5886,5885
  <5887,5888,5889>,5887,5888,5889
  <5886,5888,5887>,5886,5888,5887
  <5889,5890,5891>,5889,5890,5891
  <5888,5890,5889>,5888,5890,5889
  <5890,5892,5891>,5890,5892,5891
  <5893,5894,5895>,5893,5894,5895
  <5893,5896,5897>,5893,5896,5897
  <5895,5896,5893>,5895,5896,5893
  <5897,5898,5899>,5897,5898,5899
  <5897,5896,5898>,5897,5896,5898
  <5896,5900,5898>,5896,5900,5898
  <5874,5873,5901>,5874,5873,5901
  <5874,5901,5900>,5874,5901,5900
  <5900,5901,5898>,5900,5901,5898
  <5902,5901,5873>,5902,5901,5873
  <5877,5902,5873>,5877,5902,5873
  <5903,5902,5877>,5903,5902,5877
  <5879,5903,5877>,5879,5903,5877
  <5904,5903,5879>,5904,5903,5879
  <5881,5904,5879>,5881,5904,5879
  <5905,5904,5881>,5905,5904,5881
  <5883,5905,5881>,5883,5905,5881
  <5906,5905,5883>,5906,5905,5883
  <5885,5906,5883>,5885,5906,5883
  <5907,5906,5885>,5907,5906,5885
  <5887,5907,5885>,5887,5907,5885
  <5908,5907,5887>,5908,5907,5887
  <5889,5908,5887>,5889,5908,5887
  <5909,5908,5889>,5909,5908,5889
  <5891,5909,5889>,5891,5909,5889
  <5891,5892,5910>,5891,5892,5910
  <5891,5910,5909>,5891,5910,5909
  <5909,5910,5911>,5909,5910,5911
  <5912,5913,5914>,5912,5913,5914
  <5912,5911,5913>,5912,5911,5913
  <5911,5910,5913>,5911,5910,5913
  <5914,5915,5916>,5914,5915,5916
  <5913,5915,5914>,5913,5915,5914
  <5915,5917,5916>,5915,5917,5916
  <5918,5919,5920>,5918,5919,5920
  <5894,5918,5920>,5894,5918,5920
  <5893,5918,5894>,5893,5918,5894
  <5893,5921,5918>,5893,5921,5918
  <5893,5922,5921>,5893,5922,5921
  <5923,5922,5893>,5923,5922,5893
  <5897,5923,5893>,5897,5923,5893
  <5899,5923,5897>,5899,5923,5897
  <5912,5914,5924>,5912,5914,5924
  <5925,5924,5914>,5925,5924,5914
  <5916,5925,5914>,5916,5925,5914
  <5926,5927,5928>,5926,5927,5928
  <5925,5927,5926>,5925,5927,5926
  <5925,5917,5927>,5925,5917,5927
  <5925,5916,5917>,5925,5916,5917
  <5928,5929,5930>,5928,5929,5930
  <5927,5929,5928>,5927,5929,5928
  <5929,5931,5930>,5929,5931,5930
  <5932,5933,5934>,5932,5933,5934
  <5932,5935,5936>,5932,5935,5936
  <5932,5934,5935>,5932,5934,5935
  <5934,5937,5935>,5934,5937,5935
  <5919,5918,5938>,5919,5918,5938
  <5919,5938,5937>,5919,5938,5937
  <5937,5938,5935>,5937,5938,5935
  <5921,5938,5918>,5921,5938,5918
  <5926,5928,5939>,5926,5928,5939
  <5940,5939,5928>,5940,5939,5928
  <5930,5940,5928>,5930,5940,5928
  <5941,5942,5943>,5941,5942,5943
  <5940,5942,5941>,5940,5942,5941
  <5940,5931,5942>,5940,5931,5942
  <5940,5930,5931>,5940,5930,5931
  <5942,5944,5943>,5942,5944,5943
  <5945,5946,5947>,5945,5946,5947
  <5933,5945,5947>,5933,5945,5947
  <5932,5945,5933>,5932,5945,5933
  <5932,5948,5945>,5932,5948,5945
  <5932,5949,5948>,5932,5949,5948
  <5936,5949,5932>,5936,5949,5932
  <5941,5943,5950>,5941,5943,5950
  <5951,5952,5953>,5951,5952,5953
  <5950,5952,5951>,5950,5952,5951
  <5950,5944,5952>,5950,5944,5952
  <5950,5943,5944>,5950,5943,5944
  <5952,5954,5953>,5952,5954,5953
  <5955,5956,5957>,5955,5956,5957
  <5946,5955,5957>,5946,5955,5957
  <5945,5955,5946>,5945,5955,5946
  <5945,5958,5955>,5945,5958,5955
  <5945,5959,5958>,5945,5959,5958
  <5948,5959,5945>,5948,5959,5945
  <5951,5953,5960>,5951,5953,5960
  <5953,5954,5961>,5953,5954,5961
  <5953,5961,5960>,5953,5961,5960
  <5960,5961,5962>,5960,5961,5962
  <5961,5963,5962>,5961,5963,5962
  <5964,5963,5961>,5964,5963,5961
  <5965,5966,5967>,5965,5966,5967
  <5956,5965,5967>,5956,5965,5967
  <5955,5965,5956>,5955,5965,5956
  <5955,5968,5965>,5955,5968,5965
  <5955,5969,5968>,5955,5969,5968
  <5958,5969,5955>,5958,5969,5955
  <5963,5964,5970>,5963,5964,5970
  <5971,5963,5970>,5971,5963,5970
  <5970,5972,5971>,5970,5972,5971
  <5973,5972,5970>,5973,5972,5970
  <5974,5966,5965>,5974,5966,5965
  <5974,5975,5966>,5974,5975,5966
  <5975,5976,5966>,5975,5976,5966
  <5968,5974,5965>,5968,5974,5965
  <5977,5978,5979>,5977,5978,5979
  <5977,5979,5973>,5977,5979,5973
  <5973,5979,5972>,5973,5979,5972
  <5977,5980,5978>,5977,5980,5978
  <5981,5982,5983>,5981,5982,5983
  <5981,5983,5976>,5981,5983,5976
  <5981,5976,5984>,5981,5976,5984
  <5984,5976,5975>,5984,5976,5975
  <5979,5978,5985>,5979,5978,5985
  <5986,5987,5988>,5986,5987,5988
  <5985,5987,5986>,5985,5987,5986
  <5985,5980,5987>,5985,5980,5987
  <5985,5978,5980>,5985,5978,5980
  <5987,5989,5988>,5987,5989,5988
  <5990,5991,5992>,5990,5991,5992
  <5982,5990,5992>,5982,5990,5992
  <5981,5990,5982>,5981,5990,5982
  <5981,5993,5990>,5981,5993,5990
  <5981,5994,5993>,5981,5994,5993
  <5984,5994,5981>,5984,5994,5981
  <5986,5988,5995>,5986,5988,5995
  <5988,5996,5995>,5988,5996,5995
  <5988,5989,5996>,5988,5989,5996
  <5989,5997,5996>,5989,5997,5996
  <5998,5991,5990>,5998,5991,5990
  <5998,5999,5991>,5998,5999,5991
  <5999,6000,5991>,5999,6000,5991
  <5993,5998,5990>,5993,5998,5990
  <6001,6002,6003>,6001,6002,6003
  <6001,6003,5997>,6001,6003,5997
  <5997,6003,5996>,5997,6003,5996
  <6001,6004,6002>,6001,6004,6002
  <6005,6006,6007>,6005,6006,6007
  <6005,6007,6000>,6005,6007,6000
  <6005,6000,6008>,6005,6000,6008
  <6008,6000,5999>,6008,6000,5999
  <6003,6002,6009>,6003,6002,6009
  <6002,6010,6009>,6002,6010,6009
  <6002,6004,6010>,6002,6004,6010
  <6004,6011,6010>,6004,6011,6010
  <6012,6006,6005>,6012,6006,6005
  <6013,6006,6012>,6013,6006,6012
  <6008,6014,6012>,6008,6014,6012
  <6005,6008,6012>,6005,6008,6012
  <6015,6016,6017>,6015,6016,6017
  <6015,6017,6011>,6015,6017,6011
  <6011,6017,6010>,6011,6017,6010
  <6015,6018,6016>,6015,6018,6016
  <6019,6013,6012>,6019,6013,6012
  <6019,6020,6013>,6019,6020,6013
  <6020,6021,6013>,6020,6021,6013
  <6014,6019,6012>,6014,6019,6012
  <6017,6016,6022>,6017,6016,6022
  <6016,6023,6022>,6016,6023,6022
  <6016,6018,6023>,6016,6018,6023
  <6018,6024,6023>,6018,6024,6023
  <6020,6025,6021>,6020,6025,6021
  <6021,6025,6026>,6021,6025,6026
  <6023,6024,6027>,6023,6024,6027
  <6024,6028,6027>,6024,6028,6027
  <6029,6030,6031>,6029,6030,6031
  <6029,6031,6026>,6029,6031,6026
  <6029,6026,6032>,6029,6026,6032
  <6032,6026,6025>,6032,6026,6025
  <6033,6034,6035>,6033,6034,6035
  <6033,6035,6028>,6033,6035,6028
  <6028,6035,6027>,6028,6035,6027
  <6033,6036,6034>,6033,6036,6034
  <6037,6030,6029>,6037,6030,6029
  <6038,6030,6037>,6038,6030,6037
  <6039,6040,6037>,6039,6040,6037
  <6029,6039,6037>,6029,6039,6037
  <6034,6041,6042>,6034,6041,6042
  <6035,6034,6042>,6035,6034,6042
  <6043,6034,6036>,6043,6034,6036
  <6041,6034,6043>,6041,6034,6043
  <6044,6038,6037>,6044,6038,6037
  <6045,6038,6044>,6045,6038,6044
  <6040,6046,6044>,6040,6046,6044
  <6037,6040,6044>,6037,6040,6044
  <6041,6047,6048>,6041,6047,6048
  <6042,6041,6048>,6042,6041,6048
  <6049,6041,6043>,6049,6041,6043
  <6047,6041,6049>,6047,6041,6049
  <6050,6045,6044>,6050,6045,6044
  <6051,6045,6050>,6051,6045,6050
  <6046,6052,6050>,6046,6052,6050
  <6044,6046,6050>,6044,6046,6050
  <6047,6053,6054>,6047,6053,6054
  <6048,6047,6054>,6048,6047,6054
  <6055,6047,6049>,6055,6047,6049
  <6053,6047,6055>,6053,6047,6055
  <6056,6051,6050>,6056,6051,6050
  <6057,6051,6056>,6057,6051,6056
  <6052,6058,6056>,6052,6058,6056
  <6050,6052,6056>,6050,6052,6056
  <6053,6059,6060>,6053,6059,6060
  <6054,6053,6060>,6054,6053,6060
  <6061,6053,6055>,6061,6053,6055
  <6059,6053,6061>,6059,6053,6061
  <6062,6057,6056>,6062,6057,6056
  <6063,6057,6062>,6063,6057,6062
  <6058,6064,6062>,6058,6064,6062
  <6056,6058,6062>,6056,6058,6062
  <6059,6065,6066>,6059,6065,6066
  <6060,6059,6066>,6060,6059,6066
  <6067,6059,6061>,6067,6059,6061
  <6065,6059,6067>,6065,6059,6067
  <6068,6063,6062>,6068,6063,6062
  <6069,6063,6068>,6069,6063,6068
  <6064,6070,6068>,6064,6070,6068
  <6062,6064,6068>,6062,6064,6068
  <6065,6071,6072>,6065,6071,6072
  <6066,6065,6072>,6066,6065,6072
  <6073,6065,6067>,6073,6065,6067
  <6071,6065,6073>,6071,6065,6073
  <6068,6074,6069>,6068,6074,6069
  <6074,6068,6070>,6074,6068,6070
  <6074,6070,6075>,6074,6070,6075
  <6075,6070,6076>,6075,6070,6076
  <6071,6077,6078>,6071,6077,6078
  <6072,6071,6078>,6072,6071,6078
  <6079,6071,6073>,6079,6071,6073
  <6077,6071,6079>,6077,6071,6079
  <6080,6076,6081>,6080,6076,6081
  <6080,6082,6076>,6080,6082,6076
  <6082,6075,6076>,6082,6075,6076
  <6081,6083,6080>,6081,6083,6080
  <6077,6084,6085>,6077,6084,6085
  <6077,6085,6078>,6077,6085,6078
  <6078,6085,6086>,6078,6085,6086
  <6079,6084,6077>,6079,6084,6077
  <6087,6088,6089>,6087,6088,6089
  <6087,6090,6091>,6087,6090,6091
  <6089,6090,6087>,6089,6090,6087
  <6091,6092,6093>,6091,6092,6093
  <6090,6092,6091>,6090,6092,6091
  <6093,6094,6095>,6093,6094,6095
  <6092,6094,6093>,6092,6094,6093
  <6095,6096,6097>,6095,6096,6097
  <6094,6096,6095>,6094,6096,6095
  <6097,6098,6099>,6097,6098,6099
  <6096,6098,6097>,6096,6098,6097
  <6099,6100,6101>,6099,6100,6101
  <6098,6100,6099>,6098,6100,6099
  <6100,6102,6101>,6100,6102,6101
  <6103,6082,6080>,6103,6082,6080
  <6104,6082,6103>,6104,6082,6103
  <6083,6105,6103>,6083,6105,6103
  <6080,6083,6103>,6080,6083,6103
  <6106,6107,6108>,6106,6107,6108
  <6106,6109,6107>,6106,6109,6107
  <6106,6086,6109>,6106,6086,6109
  <6086,6085,6109>,6086,6085,6109
  <6110,6111,6112>,6110,6111,6112
  <6110,6113,6114>,6110,6113,6114
  <6112,6113,6110>,6112,6113,6110
  <6114,6115,6116>,6114,6115,6116
  <6114,6113,6115>,6114,6113,6115
  <6113,6117,6115>,6113,6117,6115
  <6088,6087,6118>,6088,6087,6118
  <6088,6118,6117>,6088,6118,6117
  <6117,6118,6119>,6117,6118,6119
  <6120,6118,6087>,6120,6118,6087
  <6091,6120,6087>,6091,6120,6087
  <6121,6120,6091>,6121,6120,6091
  <6093,6121,6091>,6093,6121,6091
  <6122,6121,6093>,6122,6121,6093
  <6095,6122,6093>,6095,6122,6093
  <6123,6122,6095>,6123,6122,6095
  <6097,6123,6095>,6097,6123,6095
  <6124,6123,6097>,6124,6123,6097
  <6099,6124,6097>,6099,6124,6097
  <6125,6124,6099>,6125,6124,6099
  <6101,6125,6099>,6101,6125,6099
  <6101,6102,6126>,6101,6102,6126
  <6101,6126,6125>,6101,6126,6125
  <6125,6126,6127>,6125,6126,6127
  <6128,6127,6129>,6128,6127,6129
  <6127,6126,6129>,6127,6126,6129
  <6130,6131,6132>,6130,6131,6132
  <6130,6128,6131>,6130,6128,6131
  <6128,6129,6131>,6128,6129,6131
  <6131,6133,6132>,6131,6133,6132
  <6103,6134,6104>,6103,6134,6104
  <6135,6136,6134>,6135,6136,6134
  <6137,6135,6134>,6137,6135,6134
  <6137,6134,6103>,6137,6134,6103
  <6137,6103,6105>,6137,6103,6105
  <6137,6138,6135>,6137,6138,6135
  <6107,6139,6140>,6107,6139,6140
  <6108,6107,6140>,6108,6107,6140
  <6141,6107,6109>,6141,6107,6109
  <6139,6107,6141>,6139,6107,6141
  <6142,6143,6144>,6142,6143,6144
  <6142,6145,6146>,6142,6145,6146
  <6144,6145,6142>,6144,6145,6142
  <6111,6146,6145>,6111,6146,6145
  <6147,6146,6148>,6147,6146,6148
  <6147,6149,6146>,6147,6149,6146
  <6147,6150,6149>,6147,6150,6149
  <6151,6150,6147>,6151,6150,6147
  <6152,6151,6147>,6152,6151,6147
  <6153,6151,6152>,6153,6151,6152
  <6130,6132,6154>,6130,6132,6154
  <6132,6133,6155>,6132,6133,6155
  <6132,6155,6154>,6132,6155,6154
  <6154,6155,6156>,6154,6155,6156
  <6157,6158,6159>,6157,6158,6159
  <6157,6156,6158>,6157,6156,6158
  <6156,6155,6158>,6156,6155,6158
  <6158,6160,6159>,6158,6160,6159
  <6135,6161,6136>,6135,6161,6136
  <6161,6135,6138>,6161,6135,6138
  <6161,6138,6162>,6161,6138,6162
  <6162,6138,6163>,6162,6138,6163
  <6139,6164,6165>,6139,6164,6165
  <6139,6165,6140>,6139,6165,6140
  <6140,6165,6166>,6140,6165,6166
  <6141,6164,6139>,6141,6164,6139
  <6167,6168,6169>,6167,6168,6169
  <6143,6167,6169>,6143,6167,6169
  <6142,6167,6143>,6142,6167,6143
  <6142,6170,6167>,6142,6170,6167
  <6142,6171,6170>,6142,6171,6170
  <6172,6171,6142>,6172,6171,6142
  <6146,6172,6142>,6146,6172,6142
  <6149,6172,6146>,6149,6172,6146
  <6157,6159,6173>,6157,6159,6173
  <6159,6160,6174>,6159,6160,6174
  <6159,6174,6173>,6159,6174,6173
  <6173,6174,6175>,6173,6174,6175
  <6176,6177,6178>,6176,6177,6178
  <6176,6175,6177>,6176,6175,6177
  <6175,6174,6177>,6175,6174,6177
  <6177,6179,6178>,6177,6179,6178
  <6163,6180,6162>,6163,6180,6162
  <6181,6180,6163>,6181,6180,6163
  <6180,6181,6182>,6180,6181,6182
  <6183,6180,6182>,6183,6180,6182
  <6184,6185,6186>,6184,6185,6186
  <6184,6187,6185>,6184,6187,6185
  <6184,6166,6187>,6184,6166,6187
  <6166,6165,6187>,6166,6165,6187
  <6188,6189,6190>,6188,6189,6190
  <6168,6188,6190>,6168,6188,6190
  <6167,6188,6168>,6167,6188,6168
  <6167,6191,6188>,6167,6191,6188
  <6167,6192,6191>,6167,6192,6191
  <6170,6192,6167>,6170,6192,6167
  <6176,6178,6193>,6176,6178,6193
  <6178,6179,6194>,6178,6179,6194
  <6178,6194,6193>,6178,6194,6193
  <6193,6194,6195>,6193,6194,6195
  <6196,6197,6198>,6196,6197,6198
  <6196,6195,6197>,6196,6195,6197
  <6195,6194,6197>,6195,6194,6197
  <6197,6199,6198>,6197,6199,6198
  <6182,6200,6183>,6182,6200,6183
  <6201,6200,6182>,6201,6200,6182
  <6200,6201,6202>,6200,6201,6202
  <6203,6200,6202>,6203,6200,6202
  <6204,6205,6206>,6204,6205,6206
  <6204,6207,6205>,6204,6207,6205
  <6186,6207,6204>,6186,6207,6204
  <6186,6208,6207>,6186,6208,6207
  <6186,6185,6208>,6186,6185,6208
  <6187,6208,6185>,6187,6208,6185
  <6209,6210,6211>,6209,6210,6211
  <6189,6209,6211>,6189,6209,6211
  <6188,6209,6189>,6188,6209,6189
  <6188,6212,6209>,6188,6212,6209
  <6188,6213,6212>,6188,6213,6212
  <6191,6213,6188>,6191,6213,6188
  <6196,6198,6214>,6196,6198,6214
  <6215,6216,6217>,6215,6216,6217
  <6214,6216,6215>,6214,6216,6215
  <6214,6199,6216>,6214,6199,6216
  <6214,6198,6199>,6214,6198,6199
  <6216,6218,6217>,6216,6218,6217
  <6202,6219,6203>,6202,6219,6203
  <6220,6219,6202>,6220,6219,6202
  <6221,6222,6219>,6221,6222,6219
  <6221,6219,6223>,6221,6219,6223
  <6223,6219,6220>,6223,6219,6220
  <6223,6224,6221>,6223,6224,6221
  <6205,6225,6226>,6205,6225,6226
  <6205,6226,6206>,6205,6226,6206
  <6206,6226,6227>,6206,6226,6227
  <6207,6225,6205>,6207,6225,6205
  <6228,6229,6230>,6228,6229,6230
  <6210,6228,6230>,6210,6228,6230
  <6209,6228,6210>,6209,6228,6210
  <6209,6231,6228>,6209,6231,6228
  <6209,6232,6231>,6209,6232,6231
  <6212,6232,6209>,6212,6232,6209
  <6215,6217,6233>,6215,6217,6233
  <6217,6218,6234>,6217,6218,6234
  <6217,6234,6233>,6217,6234,6233
  <6233,6234,6235>,6233,6234,6235
  <6234,6236,6235>,6234,6236,6235
  <6237,6236,6234>,6237,6236,6234
  <6221,6238,6222>,6221,6238,6222
  <6239,6240,6238>,6239,6240,6238
  <6241,6239,6238>,6241,6239,6238
  <6241,6238,6221>,6241,6238,6221
  <6241,6221,6224>,6241,6221,6224
  <6241,6242,6239>,6241,6242,6239
  <6243,6244,6245>,6243,6244,6245
  <6246,6243,6245>,6246,6243,6245
  <6226,6243,6227>,6226,6243,6227
  <6244,6243,6226>,6244,6243,6226
  <6247,6229,6228>,6247,6229,6228
  <6247,6248,6229>,6247,6248,6229
  <6248,6249,6229>,6248,6249,6229
  <6231,6247,6228>,6231,6247,6228
  <6236,6237,6250>,6236,6237,6250
  <6251,6236,6250>,6251,6236,6250
  <6250,6252,6251>,6250,6252,6251
  <6253,6252,6250>,6253,6252,6250
  <6239,6254,6240>,6239,6254,6240
  <6242,6254,6239>,6242,6254,6239
  <6242,6255,6254>,6242,6255,6254
  <6255,6256,6254>,6255,6256,6254
  <6257,6258,6256>,6257,6258,6256
  <6257,6256,6259>,6257,6256,6259
  <6259,6256,6255>,6259,6256,6255
  <6259,6260,6257>,6259,6260,6257
  <6261,6262,6263>,6261,6262,6263
  <6264,6261,6263>,6264,6261,6263
  <6245,6261,6246>,6245,6261,6246
  <6262,6261,6245>,6262,6261,6245
  <6265,6266,6267>,6265,6266,6267
  <6265,6267,6249>,6265,6267,6249
  <6265,6249,6268>,6265,6249,6268
  <6268,6249,6248>,6268,6249,6248
  <6252,6253,6269>,6252,6253,6269
  <6270,6252,6269>,6270,6252,6269
  <6269,6271,6270>,6269,6271,6270
  <6272,6271,6269>,6272,6271,6269
  <6257,6273,6258>,6257,6273,6258
  <6260,6273,6257>,6260,6273,6257
  <6260,6274,6273>,6260,6274,6273
  <6274,6275,6273>,6274,6275,6273
  <6275,6274,6276>,6275,6274,6276
  <6277,6275,6276>,6277,6275,6276
  <6278,6279,6280>,6278,6279,6280
  <6281,6279,6278>,6281,6279,6278
  <6281,6278,6282>,6281,6278,6282
  <6282,6278,6283>,6282,6278,6283
  <6263,6283,6264>,6263,6283,6264
  <6282,6283,6263>,6282,6283,6263
  <6284,6266,6265>,6284,6266,6265
  <6284,6285,6266>,6284,6285,6266
  <6285,6286,6266>,6285,6286,6266
  <6268,6284,6265>,6268,6284,6265
  <6271,6272,6287>,6271,6272,6287
  <6288,6271,6287>,6288,6271,6287
  <6287,6289,6288>,6287,6289,6288
  <6290,6289,6287>,6290,6289,6287
  <6276,6291,6277>,6276,6291,6277
  <6292,6291,6276>,6292,6291,6276
  <6293,6294,6292>,6293,6294,6292
  <6292,6294,6291>,6292,6294,6291
  <6295,6296,6294>,6295,6296,6294
  <6295,6294,6297>,6295,6294,6297
  <6297,6294,6293>,6297,6294,6293
  <6297,6298,6295>,6297,6298,6295
  <6299,6300,6301>,6299,6300,6301
  <6299,6302,6303>,6299,6302,6303
  <6300,6299,6303>,6300,6299,6303
  <6302,6304,6303>,6302,6304,6303
  <6280,6304,6302>,6280,6304,6302
  <6280,6305,6304>,6280,6305,6304
  <6280,6279,6305>,6280,6279,6305
  <6281,6305,6279>,6281,6305,6279
  <6306,6307,6308>,6306,6307,6308
  <6306,6308,6286>,6306,6308,6286
  <6306,6286,6309>,6306,6286,6309
  <6309,6286,6285>,6309,6286,6285
  <6310,6311,6312>,6310,6311,6312
  <6310,6312,6290>,6310,6312,6290
  <6290,6312,6289>,6290,6312,6289
  <6310,6313,6311>,6310,6313,6311
  <6295,6314,6296>,6295,6314,6296
  <6298,6314,6295>,6298,6314,6295
  <6298,6315,6314>,6298,6315,6314
  <6315,6316,6314>,6315,6316,6314
  <6317,6318,6316>,6317,6318,6316
  <6317,6316,6319>,6317,6316,6319
  <6319,6316,6315>,6319,6316,6315
  <6319,6320,6321>,6319,6320,6321
  <6317,6319,6321>,6317,6319,6321
  <6320,6322,6321>,6320,6322,6321
  <6323,6324,6325>,6323,6324,6325
  <6323,6326,6327>,6323,6326,6327
  <6324,6323,6327>,6324,6323,6327
  <6328,6327,6326>,6328,6327,6326
  <6328,6326,6329>,6328,6326,6329
  <6329,6326,6330>,6329,6326,6330
  <6300,6330,6301>,6300,6330,6301
  <6300,6331,6330>,6300,6331,6330
  <6331,6329,6330>,6331,6329,6330
  <6303,6331,6300>,6303,6331,6300
  <6332,6331,6303>,6332,6331,6303
  <6304,6332,6303>,6304,6332,6303
  <6333,6307,6306>,6333,6307,6306
  <6334,6307,6333>,6334,6307,6333
  <6309,6335,6333>,6309,6335,6333
  <6306,6309,6333>,6306,6309,6333
  <6312,6311,6336>,6312,6311,6336
  <6311,6337,6336>,6311,6337,6336
  <6311,6313,6337>,6311,6313,6337
  <6313,6338,6337>,6313,6338,6337
  <6317,6339,6318>,6317,6339,6318
  <6321,6339,6317>,6321,6339,6317
  <6340,6339,6321>,6340,6339,6321
  <6322,6340,6321>,6322,6340,6321
  <6322,6341,6340>,6322,6341,6340
  <6341,6342,6340>,6341,6342,6340
  <6343,6344,6341>,6343,6344,6341
  <6341,6344,6342>,6341,6344,6342
  <6345,6346,6343>,6345,6346,6343
  <6343,6346,6344>,6343,6346,6344
  <6347,6348,6345>,6347,6348,6345
  <6345,6348,6346>,6345,6348,6346
  <6349,6350,6347>,6349,6350,6347
  <6347,6350,6348>,6347,6350,6348
  <6351,6352,6349>,6351,6352,6349
  <6349,6352,6350>,6349,6352,6350
  <6324,6351,6325>,6324,6351,6325
  <6324,6353,6351>,6324,6353,6351
  <6353,6352,6351>,6353,6352,6351
  <6327,6353,6324>,6327,6353,6324
  <6354,6353,6327>,6354,6353,6327
  <6328,6354,6327>,6328,6354,6327
  <6355,6356,6333>,6355,6356,6333
  <6355,6357,6356>,6355,6357,6356
  <6357,6358,6356>,6357,6358,6356
  <6335,6355,6333>,6335,6355,6333
  <6359,6360,6361>,6359,6360,6361
  <6359,6361,6338>,6359,6361,6338
  <6338,6361,6337>,6338,6361,6337
  <6359,6362,6360>,6359,6362,6360
  <6357,6363,6358>,6357,6363,6358
  <6358,6363,6364>,6358,6363,6364
  <6360,6365,6366>,6360,6365,6366
  <6361,6360,6366>,6361,6360,6366
  <6367,6360,6362>,6367,6360,6362
  <6365,6360,6367>,6365,6360,6367
  <6368,6369,6370>,6368,6369,6370
  <6368,6370,6364>,6368,6370,6364
  <6368,6364,6371>,6368,6364,6371
  <6371,6364,6363>,6371,6364,6363
  <6366,6365,6372>,6366,6365,6372
  <6365,6373,6372>,6365,6373,6372
  <6365,6367,6373>,6365,6367,6373
  <6367,6374,6373>,6367,6374,6373
  <6375,6369,6368>,6375,6369,6368
  <6376,6369,6375>,6376,6369,6375
  <6371,6377,6375>,6371,6377,6375
  <6368,6371,6375>,6368,6371,6375
  <6373,6374,6378>,6373,6374,6378
  <6374,6379,6378>,6374,6379,6378
  <6380,6376,6375>,6380,6376,6375
  <6381,6376,6380>,6381,6376,6380
  <6377,6382,6380>,6377,6382,6380
  <6375,6377,6380>,6375,6377,6380
  <6378,6379,6383>,6378,6379,6383
  <6379,6384,6383>,6379,6384,6383
  <6385,6381,6380>,6385,6381,6380
  <6386,6381,6385>,6386,6381,6385
  <6382,6387,6385>,6382,6387,6385
  <6380,6382,6385>,6380,6382,6385
  <6383,6384,6388>,6383,6384,6388
  <6384,6389,6388>,6384,6389,6388
  <6390,6386,6385>,6390,6386,6385
  <6391,6386,6390>,6391,6386,6390
  <6387,6392,6390>,6387,6392,6390
  <6385,6387,6390>,6385,6387,6390
  <6388,6389,6393>,6388,6389,6393
  <6389,6394,6393>,6389,6394,6393
  <6390,6395,6391>,6390,6395,6391
  <6395,6390,6392>,6395,6390,6392
  <6395,6392,6396>,6395,6392,6396
  <6396,6392,6397>,6396,6392,6397
  <6393,6394,6398>,6393,6394,6398
  <6394,6399,6398>,6394,6399,6398
  <6397,6400,6396>,6397,6400,6396
  <6396,6400,6401>,6396,6400,6401
  <6402,6403,6404>,6402,6403,6404
  <6402,6405,6403>,6402,6405,6403
  <6402,6398,6405>,6402,6398,6405
  <6398,6399,6405>,6398,6399,6405
  <6406,6400,6407>,6406,6400,6407
  <6406,6408,6400>,6406,6408,6400
  <6408,6401,6400>,6408,6401,6400
  <6407,6409,6406>,6407,6409,6406
  <6403,6410,6411>,6403,6410,6411
  <6404,6403,6411>,6404,6403,6411
  <6412,6403,6405>,6412,6403,6405
  <6410,6403,6412>,6410,6403,6412
  <6413,6408,6406>,6413,6408,6406
  <6414,6408,6413>,6414,6408,6413
  <6409,6415,6413>,6409,6415,6413
  <6406,6409,6413>,6406,6409,6413
  <6410,6416,6417>,6410,6416,6417
  <6410,6417,6411>,6410,6417,6411
  <6411,6417,6418>,6411,6417,6418
  <6412,6416,6410>,6412,6416,6410
  <6413,6419,6414>,6413,6419,6414
  <6420,6421,6419>,6420,6421,6419
  <6422,6420,6419>,6422,6420,6419
  <6422,6419,6413>,6422,6419,6413
  <6422,6413,6415>,6422,6413,6415
  <6422,6423,6420>,6422,6423,6420
  <6424,6425,6426>,6424,6425,6426
  <6424,6427,6425>,6424,6427,6425
  <6424,6418,6427>,6424,6418,6427
  <6418,6417,6427>,6418,6417,6427
  <6428,6421,6420>,6428,6421,6420
  <6429,6421,6428>,6429,6421,6428
  <6423,6430,6428>,6423,6430,6428
  <6420,6423,6428>,6420,6423,6428
  <6425,6431,6432>,6425,6431,6432
  <6426,6425,6432>,6426,6425,6432
  <6433,6425,6427>,6433,6425,6427
  <6431,6425,6433>,6431,6425,6433
  <6428,6434,6429>,6428,6434,6429
  <6435,6436,6434>,6435,6436,6434
  <6437,6435,6434>,6437,6435,6434
  <6437,6434,6428>,6437,6434,6428
  <6437,6428,6430>,6437,6428,6430
  <6437,6438,6435>,6437,6438,6435
  <6431,6439,6440>,6431,6439,6440
  <6431,6440,6432>,6431,6440,6432
  <6432,6440,6441>,6432,6440,6441
  <6433,6439,6431>,6433,6439,6431
  <6442,6436,6435>,6442,6436,6435
  <6443,6436,6442>,6443,6436,6442
  <6438,6444,6442>,6438,6444,6442
  <6435,6438,6442>,6435,6438,6442
  <6445,6446,6447>,6445,6446,6447
  <6445,6448,6446>,6445,6448,6446
  <6445,6441,6448>,6445,6441,6448
  <6441,6440,6448>,6441,6440,6448
  <6442,6449,6443>,6442,6449,6443
  <6450,6451,6449>,6450,6451,6449
  <6452,6450,6449>,6452,6450,6449
  <6452,6449,6442>,6452,6449,6442
  <6452,6442,6444>,6452,6442,6444
  <6452,6453,6450>,6452,6453,6450
  <6454,6455,6456>,6454,6455,6456
  <6454,6457,6455>,6454,6457,6455
  <6447,6457,6454>,6447,6457,6454
  <6447,6458,6457>,6447,6458,6457
  <6447,6446,6458>,6447,6446,6458
  <6448,6458,6446>,6448,6458,6446
  <6450,6459,6451>,6450,6459,6451
  <6460,6461,6459>,6460,6461,6459
  <6462,6460,6459>,6462,6460,6459
  <6462,6459,6450>,6462,6459,6450
  <6462,6450,6453>,6462,6450,6453
  <6462,6463,6460>,6462,6463,6460
  <6464,6465,6466>,6464,6465,6466
  <6464,6467,6465>,6464,6467,6465
  <6456,6467,6464>,6456,6467,6464
  <6456,6468,6467>,6456,6468,6467
  <6456,6455,6468>,6456,6455,6468
  <6457,6468,6455>,6457,6468,6455
  <6460,6469,6461>,6460,6469,6461
  <6470,6471,6469>,6470,6471,6469
  <6472,6470,6469>,6472,6470,6469
  <6472,6469,6460>,6472,6469,6460
  <6472,6460,6463>,6472,6460,6463
  <6472,6473,6470>,6472,6473,6470
  <6465,6474,6475>,6465,6474,6475
  <6465,6475,6466>,6465,6475,6466
  <6466,6475,6476>,6466,6475,6476
  <6467,6474,6465>,6467,6474,6465
  <6470,6477,6471>,6470,6477,6471
  <6478,6479,6477>,6478,6479,6477
  <6480,6478,6477>,6480,6478,6477
  <6480,6477,6470>,6480,6477,6470
  <6480,6470,6473>,6480,6470,6473
  <6480,6481,6478>,6480,6481,6478
  <6482,6483,6484>,6482,6483,6484
  <6485,6483,6482>,6485,6483,6482
  <6485,6482,6486>,6485,6482,6486
  <6486,6482,6487>,6486,6482,6487
  <6475,6487,6476>,6475,6487,6476
  <6486,6487,6475>,6486,6487,6475
  <6478,6488,6479>,6478,6488,6479
  <6489,6490,6488>,6489,6490,6488
  <6491,6489,6488>,6491,6489,6488
  <6491,6488,6478>,6491,6488,6478
  <6491,6478,6481>,6491,6478,6481
  <6491,6492,6489>,6491,6492,6489
  <6493,6494,6495>,6493,6494,6495
  <6493,6496,6494>,6493,6496,6494
  <6484,6496,6493>,6484,6496,6493
  <6484,6497,6496>,6484,6497,6496
  <6484,6483,6497>,6484,6483,6497
  <6485,6497,6483>,6485,6497,6483
  <6489,6498,6490>,6489,6498,6490
  <6492,6498,6489>,6492,6498,6489
  <6492,6499,6498>,6492,6499,6498
  <6499,6500,6498>,6499,6500,6498
  <6501,6502,6500>,6501,6502,6500
  <6501,6500,6503>,6501,6500,6503
  <6503,6500,6499>,6503,6500,6499
  <6503,6504,6501>,6503,6504,6501
  <6505,6506,6507>,6505,6506,6507
  <6505,6508,6509>,6505,6508,6509
  <6506,6505,6509>,6506,6505,6509
  <6508,6510,6509>,6508,6510,6509
  <6495,6510,6508>,6495,6510,6508
  <6495,6511,6510>,6495,6511,6510
  <6495,6494,6511>,6495,6494,6511
  <6496,6511,6494>,6496,6511,6494
  <6501,6512,6502>,6501,6512,6502
  <6504,6512,6501>,6504,6512,6501
  <6504,6513,6512>,6504,6513,6512
  <6513,6514,6512>,6513,6514,6512
  <6515,6516,6514>,6515,6516,6514
  <6515,6514,6517>,6515,6514,6517
  <6517,6514,6513>,6517,6514,6513
  <6517,6518,6519>,6517,6518,6519
  <6515,6517,6519>,6515,6517,6519
  <6518,6520,6519>,6518,6520,6519
  <6521,6522,6523>,6521,6522,6523
  <6521,6524,6525>,6521,6524,6525
  <6522,6521,6525>,6522,6521,6525
  <6524,6526,6525>,6524,6526,6525
  <6507,6526,6524>,6507,6526,6524
  <6507,6527,6526>,6507,6527,6526
  <6507,6506,6527>,6507,6506,6527
  <6509,6527,6506>,6509,6527,6506
  <6528,6527,6509>,6528,6527,6509
  <6510,6528,6509>,6510,6528,6509
  <6515,6529,6516>,6515,6529,6516
  <6519,6529,6515>,6519,6529,6515
  <6530,6529,6519>,6530,6529,6519
  <6520,6530,6519>,6520,6530,6519
  <6520,6531,6530>,6520,6531,6530
  <6531,6532,6530>,6531,6532,6530
  <6533,6534,6531>,6533,6534,6531
  <6531,6534,6532>,6531,6534,6532
  <6535,6536,6534>,6535,6536,6534
  <6535,6534,6537>,6535,6534,6537
  <6537,6534,6533>,6537,6534,6533
  <6537,6538,6539>,6537,6538,6539
  <6535,6537,6539>,6535,6537,6539
  <6538,6540,6541>,6538,6540,6541
  <6539,6538,6541>,6539,6538,6541
  <6540,6542,6543>,6540,6542,6543
  <6541,6540,6543>,6541,6540,6543
  <6542,6544,6545>,6542,6544,6545
  <6543,6542,6545>,6543,6542,6545
  <6546,6545,6544>,6546,6545,6544
  <6546,6544,6547>,6546,6544,6547
  <6547,6544,6548>,6547,6544,6548
  <6549,6550,6548>,6549,6550,6548
  <6548,6550,6547>,6548,6550,6547
  <6522,6549,6523>,6522,6549,6523
  <6522,6551,6549>,6522,6551,6549
  <6551,6550,6549>,6551,6550,6549
  <6525,6551,6522>,6525,6551,6522
  <6552,6551,6525>,6552,6551,6525
  <6526,6552,6525>,6526,6552,6525
  <6535,6553,6536>,6535,6553,6536
  <6539,6553,6535>,6539,6553,6535
  <6554,6553,6539>,6554,6553,6539
  <6541,6554,6539>,6541,6554,6539
  <6555,6554,6541>,6555,6554,6541
  <6543,6555,6541>,6543,6555,6541
  <6556,6555,6543>,6556,6555,6543
  <6545,6556,6543>,6545,6556,6543
  <6557,6556,6545>,6557,6556,6545
  <6546,6557,6545>,6546,6557,6545
  <6558,6559,6560>,6558,6559,6560
  <6558,6561,6562>,6558,6561,6562
  <6560,6561,6558>,6560,6561,6558
  <6562,6563,6564>,6562,6563,6564
  <6561,6563,6562>,6561,6563,6562
  <6563,6565,6564>,6563,6565,6564
  <6566,6567,6568>,6566,6567,6568
  <6566,6569,6570>,6566,6569,6570
  <6566,6568,6569>,6566,6568,6569
  <6568,6571,6569>,6568,6571,6569
  <6572,6569,6573>,6572,6569,6573
  <6569,6571,6573>,6569,6571,6573
  <6574,6572,6575>,6574,6572,6575
  <6572,6573,6575>,6572,6573,6575
  <6559,6558,6576>,6559,6558,6576
  <6559,6576,6575>,6559,6576,6575
  <6575,6576,6574>,6575,6576,6574
  <6577,6576,6558>,6577,6576,6558
  <6562,6577,6558>,6562,6577,6558
  <6578,6577,6562>,6578,6577,6562
  <6564,6578,6562>,6564,6578,6562
  <6564,6565,6579>,6564,6565,6579
  <6564,6579,6578>,6564,6579,6578
  <6578,6579,6580>,6578,6579,6580
  <6581,6580,6582>,6581,6580,6582
  <6580,6579,6582>,6580,6579,6582
  <6583,6581,6584>,6583,6581,6584
  <6581,6582,6584>,6581,6582,6584
  <6585,6586,6587>,6585,6586,6587
  <6585,6583,6586>,6585,6583,6586
  <6583,6584,6586>,6583,6584,6586
  <6586,6588,6587>,6586,6588,6587
  <6589,6590,6591>,6589,6590,6591
  <6589,6592,6593>,6589,6592,6593
  <6589,6591,6592>,6589,6591,6592
  <6591,6594,6592>,6591,6594,6592
  <6595,6592,6596>,6595,6592,6596
  <6592,6594,6596>,6592,6594,6596
  <6567,6566,6597>,6567,6566,6597
  <6567,6597,6596>,6567,6597,6596
  <6596,6597,6595>,6596,6597,6595
  <6570,6597,6566>,6570,6597,6566
  <6585,6587,6598>,6585,6587,6598
  <6587,6588,6599>,6587,6588,6599
  <6587,6599,6598>,6587,6599,6598
  <6598,6599,6600>,6598,6599,6600
  <6601,6600,6602>,6601,6600,6602
  <6600,6599,6602>,6600,6599,6602
  <6603,6604,6605>,6603,6604,6605
  <6603,6601,6604>,6603,6601,6604
  <6601,6602,6604>,6601,6602,6604
  <6604,6606,6605>,6604,6606,6605
  <6607,6608,6609>,6607,6608,6609
  <6590,6607,6609>,6590,6607,6609
  <6589,6607,6590>,6589,6607,6590
  <6589,6610,6607>,6589,6610,6607
  <6589,6611,6610>,6589,6611,6610
  <6593,6611,6589>,6593,6611,6589
  <6603,6605,6612>,6603,6605,6612
  <6605,6606,6613>,6605,6606,6613
  <6605,6613,6612>,6605,6613,6612
  <6612,6613,6614>,6612,6613,6614
  <6613,6615,6614>,6613,6615,6614
  <6616,6615,6613>,6616,6615,6613
  <6617,6618,6619>,6617,6618,6619
  <6620,6618,6617>,6620,6618,6617
  <6608,6607,6621>,6608,6607,6621
  <6608,6621,6619>,6608,6621,6619
  <6619,6621,6617>,6619,6621,6617
  <6610,6621,6607>,6610,6621,6607
  <6615,6616,6622>,6615,6616,6622
  <6623,6615,6622>,6623,6615,6622
  <6624,6625,6626>,6624,6625,6626
  <6624,6623,6625>,6624,6623,6625
  <6623,6622,6625>,6623,6622,6625
  <6625,6627,6626>,6625,6627,6626
  <6628,6629,6630>,6628,6629,6630
  <6628,6631,6632>,6628,6631,6632
  <6628,6630,6631>,6628,6630,6631
  <6630,6633,6631>,6630,6633,6631
  <6618,6620,6631>,6618,6620,6631
  <6633,6618,6631>,6633,6618,6631
  <6624,6626,6634>,6624,6626,6634
  <6635,6636,6637>,6635,6636,6637
  <6634,6636,6635>,6634,6636,6635
  <6634,6627,6636>,6634,6627,6636
  <6634,6626,6627>,6634,6626,6627
  <6636,6638,6637>,6636,6638,6637
  <6639,6640,6641>,6639,6640,6641
  <6629,6639,6641>,6629,6639,6641
  <6628,6639,6629>,6628,6639,6629
  <6628,6642,6639>,6628,6642,6639
  <6628,6643,6642>,6628,6643,6642
  <6632,6643,6628>,6632,6643,6628
  <6635,6637,6644>,6635,6637,6644
  <6645,6646,6647>,6645,6646,6647
  <6644,6646,6645>,6644,6646,6645
  <6644,6638,6646>,6644,6638,6646
  <6644,6637,6638>,6644,6637,6638
  <6646,6648,6647>,6646,6648,6647
  <6649,6640,6639>,6649,6640,6639
  <6649,6650,6640>,6649,6650,6640
  <6650,6651,6640>,6650,6651,6640
  <6642,6649,6639>,6642,6649,6639
  <6645,6647,6652>,6645,6647,6652
  <6653,6654,6655>,6653,6654,6655
  <6652,6654,6653>,6652,6654,6653
  <6652,6648,6654>,6652,6648,6654
  <6652,6647,6648>,6652,6647,6648
  <6654,6656,6655>,6654,6656,6655
  <6657,6658,6659>,6657,6658,6659
  <6657,6659,6651>,6657,6659,6651
  <6657,6651,6660>,6657,6651,6660
  <6660,6651,6650>,6660,6651,6650
  <6653,6655,6661>,6653,6655,6661
  <6662,6663,6664>,6662,6663,6664
  <6661,6663,6662>,6661,6663,6662
  <6661,6656,6663>,6661,6656,6663
  <6661,6655,6656>,6661,6655,6656
  <6663,6665,6664>,6663,6665,6664
  <6666,6667,6668>,6666,6667,6668
  <6658,6666,6668>,6658,6666,6668
  <6657,6666,6658>,6657,6666,6658
  <6657,6669,6666>,6657,6669,6666
  <6657,6670,6669>,6657,6670,6669
  <6660,6670,6657>,6660,6670,6657
  <6662,6664,6671>,6662,6664,6671
  <6664,6672,6671>,6664,6672,6671
  <6664,6665,6672>,6664,6665,6672
  <6665,6673,6672>,6665,6673,6672
  <6674,6667,6666>,6674,6667,6666
  <6674,6675,6667>,6674,6675,6667
  <6675,6676,6667>,6675,6676,6667
  <6669,6674,6666>,6669,6674,6666
  <6677,6678,6679>,6677,6678,6679
  <6677,6679,6673>,6677,6679,6673
  <6673,6679,6672>,6673,6679,6672
  <6677,6680,6678>,6677,6680,6678
  <6681,6682,6683>,6681,6682,6683
  <6681,6683,6676>,6681,6683,6676
  <6681,6676,6684>,6681,6676,6684
  <6684,6676,6675>,6684,6676,6675
  <6679,6678,6685>,6679,6678,6685
  <6678,6686,6685>,6678,6686,6685
  <6678,6680,6686>,6678,6680,6686
  <6680,6687,6686>,6680,6687,6686
  <6688,6682,6681>,6688,6682,6681
  <6688,6689,6682>,6688,6689,6682
  <6689,6690,6682>,6689,6690,6682
  <6684,6688,6681>,6684,6688,6681
  <6691,6692,6693>,6691,6692,6693
  <6691,6693,6687>,6691,6693,6687
  <6687,6693,6686>,6687,6693,6686
  <6691,6694,6692>,6691,6694,6692
  <6689,6695,6690>,6689,6695,6690
  <6690,6695,6696>,6690,6695,6696
  <6693,6692,6697>,6693,6692,6697
  <6692,6698,6697>,6692,6698,6697
  <6692,6694,6698>,6692,6694,6698
  <6694,6699,6698>,6694,6699,6698
  <6700,6701,6702>,6700,6701,6702
  <6700,6702,6696>,6700,6702,6696
  <6700,6696,6703>,6700,6696,6703
  <6703,6696,6695>,6703,6696,6695
  <6704,6705,6706>,6704,6705,6706
  <6704,6706,6699>,6704,6706,6699
  <6699,6706,6698>,6699,6706,6698
  <6704,6707,6705>,6704,6707,6705
  <6708,6701,6700>,6708,6701,6700
  <6709,6701,6708>,6709,6701,6708
  <6703,6710,6708>,6703,6710,6708
  <6700,6703,6708>,6700,6703,6708
  <6705,6711,6712>,6705,6711,6712
  <6706,6705,6712>,6706,6705,6712
  <6713,6705,6707>,6713,6705,6707
  <6711,6705,6713>,6711,6705,6713
  <6714,6709,6708>,6714,6709,6708
  <6714,6715,6709>,6714,6715,6709
  <6715,6716,6709>,6715,6716,6709
  <6710,6714,6708>,6710,6714,6708
  <6712,6711,6717>,6712,6711,6717
  <6711,6718,6717>,6711,6718,6717
  <6711,6713,6718>,6711,6713,6718
  <6713,6719,6718>,6713,6719,6718
  <6715,6720,6716>,6715,6720,6716
  <6716,6720,6721>,6716,6720,6721
  <6718,6719,6722>,6718,6719,6722
  <6719,6723,6722>,6719,6723,6722
  <6720,6724,6721>,6720,6724,6721
  <6721,6724,6725>,6721,6724,6725
  <6722,6723,6726>,6722,6723,6726
  <6723,6727,6726>,6723,6727,6726
  <6724,6728,6725>,6724,6728,6725
  <6725,6728,6729>,6725,6728,6729
  <6726,6727,6730>,6726,6727,6730
  <6727,6731,6730>,6727,6731,6730
  <6728,6732,6729>,6728,6732,6729
  <6729,6732,6733>,6729,6732,6733
  <6730,6731,6734>,6730,6731,6734
  <6731,6735,6734>,6731,6735,6734
  <6732,6736,6733>,6732,6736,6733
  <6733,6736,6737>,6733,6736,6737
  <6734,6735,6738>,6734,6735,6738
  <6735,6739,6738>,6735,6739,6738
  <6736,6740,6737>,6736,6740,6737
  <6737,6740,6741>,6737,6740,6741
  <6738,6739,6742>,6738,6739,6742
  <6739,6743,6742>,6739,6743,6742
  <6744,6740,6745>,6744,6740,6745
  <6744,6746,6740>,6744,6746,6740
  <6746,6741,6740>,6746,6741,6740
  <6745,6747,6744>,6745,6747,6744
  <6742,6743,6748>,6742,6743,6748
  <6743,6749,6748>,6743,6749,6748
  <6750,6746,6744>,6750,6746,6744
  <6751,6746,6750>,6751,6746,6750
  <6747,6752,6750>,6747,6752,6750
  <6744,6747,6750>,6744,6747,6750
  <6753,6754,6755>,6753,6754,6755
  <6753,6756,6754>,6753,6756,6754
  <6753,6748,6756>,6753,6748,6756
  <6748,6749,6756>,6748,6749,6756
  <6757,6758,6759>,6757,6758,6759
  <6757,6760,6761>,6757,6760,6761
  <6759,6760,6757>,6759,6760,6757
  <6761,6762,6763>,6761,6762,6763
  <6761,6760,6762>,6761,6760,6762
  <6760,6764,6762>,6760,6764,6762
  <6765,6762,6766>,6765,6762,6766
  <6762,6764,6766>,6762,6764,6766
  <6767,6765,6768>,6767,6765,6768
  <6765,6766,6768>,6765,6766,6768
  <6769,6767,6770>,6769,6767,6770
  <6767,6768,6770>,6767,6768,6770
  <6771,6769,6772>,6771,6769,6772
  <6769,6770,6772>,6769,6770,6772
  <6773,6771,6774>,6773,6771,6774
  <6771,6772,6774>,6771,6772,6774
  <6775,6773,6776>,6775,6773,6776
  <6773,6774,6776>,6773,6774,6776
  <6777,6778,6779>,6777,6778,6779
  <6777,6775,6778>,6777,6775,6778
  <6775,6776,6778>,6775,6776,6778
  <6779,6780,6781>,6779,6780,6781
  <6778,6780,6779>,6778,6780,6779
  <6780,6782,6781>,6780,6782,6781
  <6750,6783,6751>,6750,6783,6751
  <6783,6750,6752>,6783,6750,6752
  <6783,6752,6784>,6783,6752,6784
  <6784,6752,6785>,6784,6752,6785
  <6754,6786,6787>,6754,6786,6787
  <6755,6754,6787>,6755,6754,6787
  <6788,6754,6756>,6788,6754,6756
  <6786,6754,6788>,6786,6754,6788
  <6789,6790,6791>,6789,6790,6791
  <6789,6792,6793>,6789,6792,6793
  <6789,6791,6792>,6789,6791,6792
  <6791,6794,6792>,6791,6794,6792
  <6795,6796,6797>,6795,6796,6797
  <6795,6797,6794>,6795,6797,6794
  <6794,6797,6792>,6794,6797,6792
  <6798,6797,6796>,6798,6797,6796
  <6799,6798,6796>,6799,6798,6796
  <6800,6798,6799>,6800,6798,6799
  <6777,6779,6801>,6777,6779,6801
  <6802,6801,6779>,6802,6801,6779
  <6781,6802,6779>,6781,6802,6779
  <6781,6782,6803>,6781,6782,6803
  <6781,6803,6802>,6781,6803,6802
  <6802,6803,6804>,6802,6803,6804
  <6805,6806,6807>,6805,6806,6807
  <6805,6804,6806>,6805,6804,6806
  <6804,6803,6806>,6804,6803,6806
  <6806,6808,6807>,6806,6808,6807
  <6809,6785,6810>,6809,6785,6810
  <6809,6811,6785>,6809,6811,6785
  <6811,6784,6785>,6811,6784,6785
  <6810,6812,6809>,6810,6812,6809
  <6786,6813,6814>,6786,6813,6814
  <6786,6814,6787>,6786,6814,6787
  <6787,6814,6815>,6787,6814,6815
  <6788,6813,6786>,6788,6813,6786
  <6816,6817,6818>,6816,6817,6818
  <6816,6819,6820>,6816,6819,6820
  <6816,6818,6819>,6816,6818,6819
  <6818,6821,6819>,6818,6821,6819
  <6790,6789,6822>,6790,6789,6822
  <6790,6822,6821>,6790,6822,6821
  <6821,6822,6819>,6821,6822,6819
  <6793,6822,6789>,6793,6822,6789
  <6805,6807,6823>,6805,6807,6823
  <6807,6808,6824>,6807,6808,6824
  <6807,6824,6823>,6807,6824,6823
  <6823,6824,6825>,6823,6824,6825
  <6826,6827,6828>,6826,6827,6828
  <6826,6825,6827>,6826,6825,6827
  <6825,6824,6827>,6825,6824,6827
  <6827,6829,6828>,6827,6829,6828
  <6809,6830,6811>,6809,6830,6811
  <6831,6832,6830>,6831,6832,6830
  <6833,6831,6830>,6833,6831,6830
  <6833,6830,6809>,6833,6830,6809
  <6833,6809,6812>,6833,6809,6812
  <6833,6834,6831>,6833,6834,6831
  <6835,6836,6837>,6835,6836,6837
  <6835,6838,6836>,6835,6838,6836
  <6835,6815,6838>,6835,6815,6838
  <6815,6814,6838>,6815,6814,6838
  <6839,6840,6841>,6839,6840,6841
  <6817,6839,6841>,6817,6839,6841
  <6816,6839,6817>,6816,6839,6817
  <6816,6842,6839>,6816,6842,6839
  <6816,6843,6842>,6816,6843,6842
  <6820,6843,6816>,6820,6843,6816
  <6826,6828,6844>,6826,6828,6844
  <6828,6829,6845>,6828,6829,6845
  <6828,6845,6844>,6828,6845,6844
  <6844,6845,6846>,6844,6845,6846
  <6847,6848,6849>,6847,6848,6849
  <6847,6846,6848>,6847,6846,6848
  <6846,6845,6848>,6846,6845,6848
  <6848,6850,6849>,6848,6850,6849
  <6831,6851,6832>,6831,6851,6832
  <6852,6853,6851>,6852,6853,6851
  <6854,6852,6851>,6854,6852,6851
  <6854,6851,6831>,6854,6851,6831
  <6854,6831,6834>,6854,6831,6834
  <6854,6855,6852>,6854,6855,6852
  <6836,6856,6857>,6836,6856,6857
  <6836,6857,6837>,6836,6857,6837
  <6837,6857,6858>,6837,6857,6858
  <6859,6856,6836>,6859,6856,6836
  <6860,6861,6862>,6860,6861,6862
  <6840,6860,6862>,6840,6860,6862
  <6839,6860,6840>,6839,6860,6840
  <6839,6863,6860>,6839,6863,6860
  <6839,6864,6863>,6839,6864,6863
  <6842,6864,6839>,6842,6864,6839
  <6847,6849,6865>,6847,6849,6865
  <6849,6850,6866>,6849,6850,6866
  <6849,6866,6865>,6849,6866,6865
  <6865,6866,6867>,6865,6866,6867
  <6866,6868,6867>,6866,6868,6867
  <6869,6868,6866>,6869,6868,6866
  <6852,6870,6853>,6852,6870,6853
  <6871,6872,6870>,6871,6872,6870
  <6873,6871,6870>,6873,6871,6870
  <6873,6870,6852>,6873,6870,6852
  <6873,6852,6855>,6873,6852,6855
  <6873,6874,6871>,6873,6874,6871
  <6875,6876,6877>,6875,6876,6877
  <6875,6878,6876>,6875,6878,6876
  <6875,6858,6878>,6875,6858,6878
  <6858,6857,6878>,6858,6857,6878
  <6879,6880,6881>,6879,6880,6881
  <6861,6879,6881>,6861,6879,6881
  <6860,6879,6861>,6860,6879,6861
  <6860,6882,6879>,6860,6882,6879
  <6860,6883,6882>,6860,6883,6882
  <6863,6883,6860>,6863,6883,6860
  <6868,6869,6884>,6868,6869,6884
  <6885,6868,6884>,6885,6868,6884
  <6886,6887,6888>,6886,6887,6888
  <6886,6885,6887>,6886,6885,6887
  <6885,6884,6887>,6885,6884,6887
  <6887,6889,6888>,6887,6889,6888
  <6871,6890,6872>,6871,6890,6872
  <6874,6890,6871>,6874,6890,6871
  <6874,6891,6890>,6874,6891,6890
  <6891,6892,6890>,6891,6892,6890
  <6892,6891,6893>,6892,6891,6893
  <6894,6892,6893>,6894,6892,6893
  <6895,6896,6897>,6895,6896,6897
  <6895,6898,6896>,6895,6898,6896
  <6877,6898,6895>,6877,6898,6895
  <6877,6899,6898>,6877,6899,6898
  <6877,6876,6899>,6877,6876,6899
  <6878,6899,6876>,6878,6899,6876
  <6900,6880,6879>,6900,6880,6879
  <6900,6901,6880>,6900,6901,6880
  <6901,6902,6880>,6901,6902,6880
  <6882,6900,6879>,6882,6900,6879
  <6886,6888,6903>,6886,6888,6903
  <6904,6905,6906>,6904,6905,6906
  <6903,6905,6904>,6903,6905,6904
  <6903,6889,6905>,6903,6889,6905
  <6903,6888,6889>,6903,6888,6889
  <6905,6907,6906>,6905,6907,6906
  <6893,6908,6894>,6893,6908,6894
  <6909,6908,6893>,6909,6908,6893
  <6908,6909,6910>,6908,6909,6910
  <6911,6908,6910>,6911,6908,6910
  <6912,6913,6914>,6912,6913,6914
  <6912,6915,6913>,6912,6915,6913
  <6897,6915,6912>,6897,6915,6912
  <6897,6916,6915>,6897,6916,6915
  <6897,6896,6916>,6897,6896,6916
  <6898,6916,6896>,6898,6916,6896
  <6917,6918,6919>,6917,6918,6919
  <6917,6919,6902>,6917,6919,6902
  <6917,6902,6920>,6917,6902,6920
  <6920,6902,6901>,6920,6902,6901
  <6904,6906,6921>,6904,6906,6921
  <6922,6923,6924>,6922,6923,6924
  <6921,6923,6922>,6921,6923,6922
  <6921,6907,6923>,6921,6907,6923
  <6921,6906,6907>,6921,6906,6907
  <6923,6925,6924>,6923,6925,6924
  <6910,6926,6911>,6910,6926,6911
  <6927,6926,6910>,6927,6926,6910
  <6928,6929,6930>,6928,6929,6930
  <6928,6930,6931>,6928,6930,6931
  <6931,6930,6927>,6931,6930,6927
  <6931,6932,6928>,6931,6932,6928
  <6933,6934,6935>,6933,6934,6935
  <6933,6936,6934>,6933,6936,6934
  <6914,6936,6933>,6914,6936,6933
  <6914,6937,6936>,6914,6937,6936
  <6914,6913,6937>,6914,6913,6937
  <6915,6937,6913>,6915,6937,6913
  <6938,6918,6917>,6938,6918,6917
  <6938,6939,6918>,6938,6939,6918
  <6939,6940,6918>,6939,6940,6918
  <6920,6938,6917>,6920,6938,6917
  <6922,6924,6941>,6922,6924,6941
  <6942,6943,6944>,6942,6943,6944
  <6941,6943,6942>,6941,6943,6942
  <6941,6925,6943>,6941,6925,6943
  <6941,6924,6925>,6941,6924,6925
  <6943,6945,6944>,6943,6945,6944
  <6928,6946,6929>,6928,6946,6929
  <6932,6946,6928>,6932,6946,6928
  <6932,6947,6946>,6932,6947,6946
  <6947,6948,6946>,6947,6948,6946
  <6949,6950,6948>,6949,6950,6948
  <6949,6948,6951>,6949,6948,6951
  <6951,6948,6947>,6951,6948,6947
  <6951,6952,6949>,6951,6952,6949
  <6953,6954,6955>,6953,6954,6955
  <6953,6956,6954>,6953,6956,6954
  <6935,6956,6953>,6935,6956,6953
  <6935,6957,6956>,6935,6957,6956
  <6935,6934,6957>,6935,6934,6957
  <6936,6957,6934>,6936,6957,6934
  <6958,6959,6960>,6958,6959,6960
  <6958,6960,6940>,6958,6960,6940
  <6958,6940,6961>,6958,6940,6961
  <6961,6940,6939>,6961,6940,6939
  <6942,6944,6962>,6942,6944,6962
  <6963,6964,6965>,6963,6964,6965
  <6962,6964,6963>,6962,6964,6963
  <6962,6945,6964>,6962,6945,6964
  <6962,6944,6945>,6962,6944,6945
  <6964,6966,6965>,6964,6966,6965
  <6949,6967,6950>,6949,6967,6950
  <6952,6967,6949>,6952,6967,6949
  <6952,6968,6967>,6952,6968,6967
  <6968,6969,6967>,6968,6969,6967
  <6970,6971,6969>,6970,6971,6969
  <6970,6969,6972>,6970,6969,6972
  <6972,6969,6968>,6972,6969,6968
  <6972,6973,6970>,6972,6973,6970
  <6974,6975,6976>,6974,6975,6976
  <6974,6977,6975>,6974,6977,6975
  <6955,6977,6974>,6955,6977,6974
  <6955,6978,6977>,6955,6978,6977
  <6955,6954,6978>,6955,6954,6978
  <6956,6978,6954>,6956,6978,6954
  <6979,6959,6958>,6979,6959,6958
  <6979,6980,6959>,6979,6980,6959
  <6980,6981,6959>,6980,6981,6959
  <6961,6979,6958>,6961,6979,6958
  <6963,6965,6982>,6963,6965,6982
  <6983,6984,6985>,6983,6984,6985
  <6982,6984,6983>,6982,6984,6983
  <6982,6966,6984>,6982,6966,6984
  <6982,6965,6966>,6982,6965,6966
  <6984,6986,6985>,6984,6986,6985
  <6970,6987,6971>,6970,6987,6971
  <6973,6987,6970>,6973,6987,6970
  <6973,6988,6987>,6973,6988,6987
  <6988,6989,6987>,6988,6989,6987
  <6990,6991,6989>,6990,6991,6989
  <6990,6989,6992>,6990,6989,6992
  <6992,6989,6988>,6992,6989,6988
  <6992,6993,6990>,6992,6993,6990
  <6994,6995,6996>,6994,6995,6996
  <6994,6997,6998>,6994,6997,6998
  <6995,6994,6998>,6995,6994,6998
  <6999,6998,6997>,6999,6998,6997
  <6999,6997,7000>,6999,6997,7000
  <7000,6997,7001>,7000,6997,7001
  <6975,7001,6976>,6975,7001,6976
  <6975,7002,7001>,6975,7002,7001
  <7002,7000,7001>,7002,7000,7001
  <6977,7002,6975>,6977,7002,6975
  <7003,7004,7005>,7003,7004,7005
  <7003,7005,6981>,7003,7005,6981
  <7003,6981,7006>,7003,6981,7006
  <7006,6981,6980>,7006,6981,6980
  <6985,7007,7008>,6985,7007,7008
  <6983,6985,7008>,6983,6985,7008
  <7009,6985,6986>,7009,6985,6986
  <7007,6985,7009>,7007,6985,7009
  <6990,7010,6991>,6990,7010,6991
  <6993,7010,6990>,6993,7010,6990
  <6993,7011,7010>,6993,7011,7010
  <7011,7012,7010>,7011,7012,7010
  <7013,7014,7011>,7013,7014,7011
  <7011,7014,7012>,7011,7014,7012
  <7015,7016,7013>,7015,7016,7013
  <7013,7016,7014>,7013,7016,7014
  <7017,7018,7016>,7017,7018,7016
  <7017,7016,7019>,7017,7016,7019
  <7019,7016,7015>,7019,7016,7015
  <7019,7020,7021>,7019,7020,7021
  <7017,7019,7021>,7017,7019,7021
  <7020,7022,7023>,7020,7022,7023
  <7021,7020,7023>,7021,7020,7023
  <7022,7024,7025>,7022,7024,7025
  <7023,7022,7025>,7023,7022,7025
  <7024,7026,7027>,7024,7026,7027
  <7025,7024,7027>,7025,7024,7027
  <7028,7027,7026>,7028,7027,7026
  <7028,7026,7029>,7028,7026,7029
  <7029,7026,7030>,7029,7026,7030
  <7031,7032,7030>,7031,7032,7030
  <7030,7032,7029>,7030,7032,7029
  <7033,7031,7034>,7033,7031,7034
  <7033,7035,7031>,7033,7035,7031
  <7035,7032,7031>,7035,7032,7031
  <7036,7035,7033>,7036,7035,7033
  <7037,7035,7036>,7037,7035,7036
  <7038,7037,7036>,7038,7037,7036
  <7039,7004,7040>,7039,7004,7040
  <7041,7042,7039>,7041,7042,7039
  <7043,7044,7039>,7043,7044,7039
  <7040,7043,7039>,7040,7043,7039
  <7045,7046,7047>,7045,7046,7047
  <7046,7048,7047>,7046,7048,7047
  <7046,7049,7048>,7046,7049,7048
  <7049,7050,7048>,7049,7050,7048
  <7017,7051,7018>,7017,7051,7018
  <7021,7051,7017>,7021,7051,7017
  <7052,7051,7021>,7052,7051,7021
  <7023,7052,7021>,7023,7052,7021
  <7053,7052,7023>,7053,7052,7023
  <7025,7054,7023>,7025,7054,7023
  <7055,7054,7025>,7055,7054,7025
  <7027,7055,7025>,7027,7055,7025
  <7056,7055,7027>,7056,7055,7027
  <7028,7056,7027>,7028,7056,7027
  <7057,7041,7039>,7057,7041,7039
  <7058,7041,7057>,7058,7041,7057
  <7044,7059,7057>,7044,7059,7057
  <7039,7044,7057>,7039,7044,7057
  <7060,7061,7062>,7060,7061,7062
  <7060,7062,7050>,7060,7062,7050
  <7050,7062,7048>,7050,7062,7048
  <7060,7063,7061>,7060,7063,7061
  <7064,7058,7057>,7064,7058,7057
  <7064,7065,7058>,7064,7065,7058
  <7065,7066,7058>,7065,7066,7058
  <7059,7064,7057>,7059,7064,7057
  <7061,7067,7068>,7061,7067,7068
  <7062,7061,7068>,7062,7061,7068
  <7069,7061,7063>,7069,7061,7063
  <7067,7061,7069>,7067,7061,7069
  <7065,7070,7066>,7065,7070,7066
  <7066,7070,7071>,7066,7070,7071
  <7067,7072,7073>,7067,7072,7073
  <7068,7067,7073>,7068,7067,7073
  <7074,7067,7069>,7074,7067,7069
  <7072,7067,7074>,7072,7067,7074
  <7070,7075,7071>,7070,7075,7071
  <7071,7075,7076>,7071,7075,7076
  <7072,7077,7078>,7072,7077,7078
  <7073,7072,7078>,7073,7072,7078
  <7079,7072,7074>,7079,7072,7074
  <7077,7072,7079>,7077,7072,7079
  <7075,7080,7076>,7075,7080,7076
  <7076,7080,7081>,7076,7080,7081
  <7077,7082,7083>,7077,7082,7083
  <7078,7077,7083>,7078,7077,7083
  <7084,7077,7079>,7084,7077,7079
  <7082,7077,7084>,7082,7077,7084
  <7080,7085,7081>,7080,7085,7081
  <7081,7085,7086>,7081,7085,7086
  <7082,7087,7088>,7082,7087,7088
  <7083,7082,7088>,7083,7082,7088
  <7089,7082,7084>,7089,7082,7084
  <7087,7082,7089>,7087,7082,7089
  <7090,7085,7091>,7090,7085,7091
  <7090,7092,7085>,7090,7092,7085
  <7092,7086,7085>,7092,7086,7085
  <7091,7093,7090>,7091,7093,7090
  <7087,7094,7095>,7087,7094,7095
  <7088,7087,7095>,7088,7087,7095
  <7096,7087,7089>,7096,7087,7089
  <7094,7087,7096>,7094,7087,7096
  <7097,7092,7090>,7097,7092,7090
  <7098,7092,7097>,7098,7092,7097
  <7093,7099,7097>,7093,7099,7097
  <7090,7093,7097>,7090,7093,7097
  <7094,7100,7101>,7094,7100,7101
  <7095,7094,7101>,7095,7094,7101
  <7102,7094,7096>,7102,7094,7096
  <7100,7094,7102>,7100,7094,7102
  <7097,7103,7098>,7097,7103,7098
  <7103,7097,7099>,7103,7097,7099
  <7103,7099,7104>,7103,7099,7104
  <7104,7099,7105>,7104,7099,7105
  <7100,7106,7107>,7100,7106,7107
  <7100,7107,7101>,7100,7107,7101
  <7101,7107,7108>,7101,7107,7108
  <7102,7106,7100>,7102,7106,7100
  <7105,7109,7104>,7105,7109,7104
  <7104,7109,7110>,7104,7109,7110
  <7111,7112,7113>,7111,7112,7113
  <7111,7114,7112>,7111,7114,7112
  <7111,7108,7114>,7111,7108,7114
  <7108,7107,7114>,7108,7107,7114
  <7115,7109,7116>,7115,7109,7116
  <7115,7117,7109>,7115,7117,7109
  <7117,7110,7109>,7117,7110,7109
  <7116,7118,7115>,7116,7118,7115
  <7112,7119,7120>,7112,7119,7120
  <7113,7112,7120>,7113,7112,7120
  <7121,7112,7114>,7121,7112,7114
  <7119,7112,7121>,7119,7112,7121
  <7115,7122,7117>,7115,7122,7117
  <7122,7115,7118>,7122,7115,7118
  <7122,7118,7123>,7122,7118,7123
  <7123,7118,7124>,7123,7118,7124
  <7119,7125,7126>,7119,7125,7126
  <7119,7126,7120>,7119,7126,7120
  <7120,7126,7127>,7120,7126,7127
  <7121,7125,7119>,7121,7125,7119
  <7128,7124,7129>,7128,7124,7129
  <7128,7130,7124>,7128,7130,7124
  <7130,7123,7124>,7130,7123,7124
  <7129,7131,7128>,7129,7131,7128
  <7132,7133,7134>,7132,7133,7134
  <7132,7135,7133>,7132,7135,7133
  <7132,7127,7135>,7132,7127,7135
  <7127,7126,7135>,7127,7126,7135
  <7128,7136,7130>,7128,7136,7130
  <7136,7128,7131>,7136,7128,7131
  <7136,7131,7137>,7136,7131,7137
  <7137,7131,7138>,7137,7131,7138
  <7133,7139,7140>,7133,7139,7140
  <7133,7140,7134>,7133,7140,7134
  <7134,7140,7141>,7134,7140,7141
  <7135,7139,7133>,7135,7139,7133
  <7138,7142,7137>,7138,7142,7137
  <7143,7142,7138>,7143,7142,7138
  <7142,7143,7144>,7142,7143,7144
  <7145,7142,7144>,7145,7142,7144
  <7146,7147,7148>,7146,7147,7148
  <7146,7149,7147>,7146,7149,7147
  <7146,7141,7149>,7146,7141,7149
  <7141,7140,7149>,7141,7140,7149
  <7150,7144,7151>,7150,7144,7151
  <7150,7152,7144>,7150,7152,7144
  <7152,7145,7144>,7152,7145,7144
  <7151,7153,7150>,7151,7153,7150
  <7154,7155,7156>,7154,7155,7156
  <7154,7157,7155>,7154,7157,7155
  <7148,7157,7154>,7148,7157,7154
  <7148,7158,7157>,7148,7158,7157
  <7148,7147,7158>,7148,7147,7158
  <7149,7158,7147>,7149,7158,7147
  <7150,7159,7152>,7150,7159,7152
  <7160,7161,7159>,7160,7161,7159
  <7162,7160,7159>,7162,7160,7159
  <7162,7159,7150>,7162,7159,7150
  <7162,7150,7153>,7162,7150,7153
  <7162,7163,7160>,7162,7163,7160
  <7164,7165,7166>,7164,7165,7166
  <7164,7167,7165>,7164,7167,7165
  <7156,7167,7164>,7156,7167,7164
  <7156,7168,7167>,7156,7168,7167
  <7156,7155,7168>,7156,7155,7168
  <7157,7168,7155>,7157,7168,7155
  <7160,7169,7161>,7160,7169,7161
  <7170,7171,7169>,7170,7171,7169
  <7172,7170,7169>,7172,7170,7169
  <7172,7169,7160>,7172,7169,7160
  <7172,7160,7163>,7172,7160,7163
  <7172,7173,7170>,7172,7173,7170
  <7174,7175,7176>,7174,7175,7176
  <7174,7177,7175>,7174,7177,7175
  <7166,7177,7174>,7166,7177,7174
  <7166,7178,7177>,7166,7178,7177
  <7166,7165,7178>,7166,7165,7178
  <7167,7178,7165>,7167,7178,7165
  <7170,7179,7171>,7170,7179,7171
  <7180,7181,7179>,7180,7181,7179
  <7182,7180,7179>,7182,7180,7179
  <7182,7179,7170>,7182,7179,7170
  <7182,7170,7173>,7182,7170,7173
  <7182,7183,7180>,7182,7183,7180
  <7184,7185,7186>,7184,7185,7186
  <7184,7187,7185>,7184,7187,7185
  <7176,7187,7184>,7176,7187,7184
  <7176,7188,7187>,7176,7188,7187
  <7176,7175,7188>,7176,7175,7188
  <7177,7188,7175>,7177,7188,7175
  <7180,7189,7181>,7180,7189,7181
  <7183,7189,7180>,7183,7189,7180
  <7183,7190,7189>,7183,7190,7189
  <7190,7191,7189>,7190,7191,7189
  <7192,7193,7191>,7192,7193,7191
  <7192,7191,7194>,7192,7191,7194
  <7194,7191,7190>,7194,7191,7190
  <7194,7195,7192>,7194,7195,7192
  <7196,7197,7198>,7196,7197,7198
  <7196,7199,7197>,7196,7199,7197
  <7186,7199,7196>,7186,7199,7196
  <7186,7200,7199>,7186,7200,7199
  <7186,7185,7200>,7186,7185,7200
  <7187,7200,7185>,7187,7200,7185
  <7192,7201,7193>,7192,7201,7193
  <7195,7201,7192>,7195,7201,7192
  <7195,7202,7201>,7195,7202,7201
  <7202,7203,7201>,7202,7203,7201
  <7204,7205,7203>,7204,7205,7203
  <7204,7203,7206>,7204,7203,7206
  <7206,7203,7202>,7206,7203,7202
  <7206,7207,7204>,7206,7207,7204
  <7208,7209,7210>,7208,7209,7210
  <7211,7209,7208>,7211,7209,7208
  <7211,7208,7212>,7211,7208,7212
  <7212,7208,7213>,7212,7208,7213
  <7197,7213,7198>,7197,7213,7198
  <7197,7214,7213>,7197,7214,7213
  <7214,7212,7213>,7214,7212,7213
  <7199,7214,7197>,7199,7214,7197
  <7204,7215,7205>,7204,7215,7205
  <7207,7215,7204>,7207,7215,7204
  <7207,7216,7215>,7207,7216,7215
  <7216,7217,7215>,7216,7217,7215
  <7218,7219,7217>,7218,7219,7217
  <7218,7217,7220>,7218,7217,7220
  <7220,7217,7216>,7220,7217,7216
  <7220,7221,7222>,7220,7221,7222
  <7218,7220,7222>,7218,7220,7222
  <7221,7223,7224>,7221,7223,7224
  <7222,7221,7224>,7222,7221,7224
  <7223,7225,7224>,7223,7225,7224
  <7226,7227,7228>,7226,7227,7228
  <7226,7229,7230>,7226,7229,7230
  <7227,7226,7230>,7227,7226,7230
  <7231,7230,7229>,7231,7230,7229
  <7231,7229,7232>,7231,7229,7232
  <7232,7229,7233>,7232,7229,7233
  <7234,7235,7233>,7234,7235,7233
  <7233,7235,7232>,7233,7235,7232
  <7209,7234,7210>,7209,7234,7210
  <7209,7236,7234>,7209,7236,7234
  <7236,7235,7234>,7236,7235,7234
  <7211,7236,7209>,7211,7236,7209
  <7218,7237,7219>,7218,7237,7219
  <7222,7237,7218>,7222,7237,7218
  <7238,7237,7222>,7238,7237,7222
  <7224,7238,7222>,7224,7238,7222
  <7239,7238,7224>,7239,7238,7224
  <7225,7239,7224>,7225,7239,7224
  <7225,7240,7239>,7225,7240,7239
  <7240,7241,7239>,7240,7241,7239
  <7242,7243,7240>,7242,7243,7240
  <7240,7243,7241>,7240,7243,7241
  <7244,7245,7242>,7244,7245,7242
  <7242,7245,7243>,7242,7245,7243
  <7246,7247,7244>,7246,7247,7244
  <7244,7247,7245>,7244,7247,7245
  <7248,7249,7246>,7248,7249,7246
  <7246,7249,7247>,7246,7249,7247
  <7227,7248,7228>,7227,7248,7228
  <7227,7250,7248>,7227,7250,7248
  <7250,7249,7248>,7250,7249,7248
  <7230,7250,7227>,7230,7250,7227
  <7251,7250,7230>,7251,7250,7230
  <7231,7251,7230>,7231,7251,7230
  <7252,7253,7254>,7252,7253,7254
  <7252,7255,7256>,7252,7255,7256
  <7254,7255,7252>,7254,7255,7252
  <7256,7257,7258>,7256,7257,7258
  <7255,7257,7256>,7255,7257,7256
  <7258,7259,7260>,7258,7259,7260
  <7258,7257,7259>,7258,7257,7259
  <7257,7261,7259>,7257,7261,7259
  <7262,7259,7263>,7262,7259,7263
  <7259,7261,7263>,7259,7261,7263
  <7264,7262,7265>,7264,7262,7265
  <7262,7263,7265>,7262,7263,7265
  <7266,7267,7268>,7266,7267,7268
  <7266,7264,7267>,7266,7264,7267
  <7264,7265,7267>,7264,7265,7267
  <7268,7269,7270>,7268,7269,7270
  <7267,7269,7268>,7267,7269,7268
  <7270,7271,7272>,7270,7271,7272
  <7273,7271,7270>,7273,7271,7270
  <7271,7274,7272>,7271,7274,7272
  <7275,7276,7277>,7275,7276,7277
  <7275,7278,7279>,7275,7278,7279
  <7277,7278,7275>,7277,7278,7275
  <7279,7280,7281>,7279,7280,7281
  <7279,7278,7280>,7279,7278,7280
  <7278,7282,7280>,7278,7282,7280
  <7253,7252,7283>,7253,7252,7283
  <7253,7283,7282>,7253,7283,7282
  <7282,7283,7280>,7282,7283,7280
  <7284,7283,7252>,7284,7283,7252
  <7256,7284,7252>,7256,7284,7252
  <7285,7284,7256>,7285,7284,7256
  <7258,7285,7256>,7258,7285,7256
  <7260,7285,7258>,7260,7285,7258
  <7266,7268,7286>,7266,7268,7286
  <7287,7286,7268>,7287,7286,7268
  <7270,7287,7268>,7270,7287,7268
  <7288,7287,7270>,7288,7287,7270
  <7272,7288,7270>,7272,7288,7270
  <7272,7289,7290>,7272,7289,7290
  <7272,7290,7288>,7272,7290,7288
  <7288,7290,7291>,7288,7290,7291
  <7292,7293,7294>,7292,7293,7294
  <7292,7291,7293>,7292,7291,7293
  <7291,7290,7293>,7291,7290,7293
  <7294,7295,7296>,7294,7295,7296
  <7293,7295,7294>,7293,7295,7294
  <7295,7297,7296>,7295,7297,7296
  <7298,7299,7300>,7298,7299,7300
  <7301,7299,7298>,7301,7299,7298
  <7276,7275,7302>,7276,7275,7302
  <7276,7302,7300>,7276,7302,7300
  <7300,7302,7298>,7300,7302,7298
  <7303,7302,7275>,7303,7302,7275
  <7279,7303,7275>,7279,7303,7275
  <7281,7303,7279>,7281,7303,7279
  <7292,7294,7304>,7292,7294,7304
  <7305,7304,7294>,7305,7304,7294
  <7296,7305,7294>,7296,7305,7294
  <7296,7297,7306>,7296,7297,7306
  <7296,7306,7305>,7296,7306,7305
  <7305,7306,7307>,7305,7306,7307
  <7308,7309,7310>,7308,7309,7310
  <7308,7307,7309>,7308,7307,7309
  <7307,7306,7309>,7307,7306,7309
  <7309,7311,7310>,7309,7311,7310
  <7312,7313,7314>,7312,7313,7314
  <7312,7315,7316>,7312,7315,7316
  <7312,7314,7315>,7312,7314,7315
  <7314,7317,7315>,7314,7317,7315
  <7299,7301,7315>,7299,7301,7315
  <7317,7299,7315>,7317,7299,7315
  <7308,7310,7318>,7308,7310,7318
  <7319,7320,7321>,7319,7320,7321
  <7318,7320,7319>,7318,7320,7319
  <7318,7311,7320>,7318,7311,7320
  <7318,7310,7311>,7318,7310,7311
  <7320,7322,7321>,7320,7322,7321
  <7323,7324,7325>,7323,7324,7325
  <7313,7323,7325>,7313,7323,7325
  <7312,7323,7313>,7312,7323,7313
  <7312,7326,7323>,7312,7326,7323
  <7312,7327,7326>,7312,7327,7326
  <7316,7327,7312>,7316,7327,7312
  <7319,7321,7328>,7319,7321,7328
  <7321,7322,7329>,7321,7322,7329
  <7321,7329,7328>,7321,7329,7328
  <7328,7329,7330>,7328,7329,7330
  <7331,7332,7333>,7331,7332,7333
  <7331,7330,7332>,7331,7330,7332
  <7330,7329,7332>,7330,7329,7332
  <7332,7334,7333>,7332,7334,7333
  <7335,7336,7337>,7335,7336,7337
  <7338,7336,7335>,7338,7336,7335
  <7324,7323,7339>,7324,7323,7339
  <7324,7339,7337>,7324,7339,7337
  <7337,7339,7335>,7337,7339,7335
  <7326,7339,7323>,7326,7339,7323
  <7331,7333,7340>,7331,7333,7340
  <7341,7342,7343>,7341,7342,7343
  <7340,7342,7341>,7340,7342,7341
  <7340,7334,7342>,7340,7334,7342
  <7340,7333,7334>,7340,7333,7334
  <7342,7344,7343>,7342,7344,7343
  <7345,7346,7347>,7345,7346,7347
  <7348,7346,7345>,7348,7346,7345
  <7336,7338,7345>,7336,7338,7345
  <7347,7336,7345>,7347,7336,7345
  <7341,7343,7349>,7341,7343,7349
  <7350,7351,7352>,7350,7351,7352
  <7349,7351,7350>,7349,7351,7350
  <7349,7344,7351>,7349,7344,7351
  <7349,7343,7344>,7349,7343,7344
  <7351,7353,7352>,7351,7353,7352
  <7354,7355,7356>,7354,7355,7356
  <7354,7356,7346>,7354,7356,7346
  <7354,7346,7357>,7354,7346,7357
  <7357,7346,7348>,7357,7346,7348
  <7350,7352,7358>,7350,7352,7358
  <7352,7359,7358>,7352,7359,7358
  <7352,7353,7359>,7352,7353,7359
  <7353,7360,7359>,7353,7360,7359
  <7361,7355,7354>,7361,7355,7354
  <7361,7362,7355>,7361,7362,7355
  <7362,7363,7355>,7362,7363,7355
  <7357,7361,7354>,7357,7361,7354
  <7359,7360,7364>,7359,7360,7364
  <7365,7359,7364>,7365,7359,7364
  <7364,7366,7365>,7364,7366,7365
  <7367,7366,7364>,7367,7366,7364
  <7368,7369,7370>,7368,7369,7370
  <7371,7369,7368>,7371,7369,7368
  <7363,7362,7368>,7363,7362,7368
  <7370,7363,7368>,7370,7363,7368
  <7372,7373,7374>,7372,7373,7374
  <7372,7374,7367>,7372,7374,7367
  <7367,7374,7366>,7367,7374,7366
  <7372,7375,7373>,7372,7375,7373
  <7376,7377,7378>,7376,7377,7378
  <7376,7378,7369>,7376,7378,7369
  <7376,7369,7379>,7376,7369,7379
  <7379,7369,7371>,7379,7369,7371
  <7374,7373,7380>,7374,7373,7380
  <7373,7381,7380>,7373,7381,7380
  <7373,7375,7381>,7373,7375,7381
  <7375,7382,7381>,7375,7382,7381
  <7383,7377,7376>,7383,7377,7376
  <7383,7384,7377>,7383,7384,7377
  <7384,7385,7377>,7384,7385,7377
  <7379,7383,7376>,7379,7383,7376
  <7386,7387,7388>,7386,7387,7388
  <7386,7388,7382>,7386,7388,7382
  <7382,7388,7381>,7382,7388,7381
  <7386,7389,7387>,7386,7389,7387
  <7384,7390,7385>,7384,7390,7385
  <7385,7390,7391>,7385,7390,7391
  <7388,7387,7392>,7388,7387,7392
  <7387,7393,7392>,7387,7393,7392
  <7387,7389,7393>,7387,7389,7393
  <7389,7394,7393>,7389,7394,7393
  <7395,7396,7397>,7395,7396,7397
  <7395,7397,7391>,7395,7397,7391
  <7395,7391,7398>,7395,7391,7398
  <7398,7391,7390>,7398,7391,7390
  <7399,7400,7401>,7399,7400,7401
  <7399,7401,7394>,7399,7401,7394
  <7394,7401,7393>,7394,7401,7393
  <7399,7402,7400>,7399,7402,7400
  <7403,7396,7395>,7403,7396,7395
  <7403,7404,7396>,7403,7404,7396
  <7404,7405,7396>,7404,7405,7396
  <7398,7403,7395>,7398,7403,7395
  <7401,7400,7406>,7401,7400,7406
  <7400,7407,7406>,7400,7407,7406
  <7400,7402,7407>,7400,7402,7407
  <7402,7408,7407>,7402,7408,7407
  <7404,7409,7405>,7404,7409,7405
  <7405,7409,7410>,7405,7409,7410
  <7407,7408,7411>,7407,7408,7411
  <7408,7412,7411>,7408,7412,7411
  <7413,7414,7415>,7413,7414,7415
  <7413,7415,7410>,7413,7415,7410
  <7413,7410,7416>,7413,7410,7416
  <7416,7410,7409>,7416,7410,7409
  <7417,7418,7419>,7417,7418,7419
  <7417,7419,7412>,7417,7419,7412
  <7412,7419,7411>,7412,7419,7411
  <7417,7420,7418>,7417,7420,7418
  <7421,7414,7413>,7421,7414,7413
  <7422,7414,7421>,7422,7414,7421
  <7416,7423,7421>,7416,7423,7421
  <7413,7416,7421>,7413,7416,7421
  <7418,7424,7425>,7418,7424,7425
  <7419,7418,7425>,7419,7418,7425
  <7426,7418,7420>,7426,7418,7420
  <7424,7418,7426>,7424,7418,7426
  <7427,7422,7421>,7427,7422,7421
  <7428,7422,7427>,7428,7422,7427
  <7423,7429,7427>,7423,7429,7427
  <7421,7423,7427>,7421,7423,7427
  <7424,7430,7431>,7424,7430,7431
  <7425,7424,7431>,7425,7424,7431
  <7432,7424,7426>,7432,7424,7426
  <7430,7424,7432>,7430,7424,7432
  <7433,7428,7427>,7433,7428,7427
  <7434,7428,7433>,7434,7428,7433
  <7429,7435,7433>,7429,7435,7433
  <7427,7429,7433>,7427,7429,7433
  <7430,7436,7437>,7430,7436,7437
  <7431,7430,7437>,7431,7430,7437
  <7438,7430,7432>,7438,7430,7432
  <7436,7430,7438>,7436,7430,7438
  <7439,7434,7433>,7439,7434,7433
  <7440,7434,7439>,7440,7434,7439
  <7435,7441,7439>,7435,7441,7439
  <7433,7435,7439>,7433,7435,7439
  <7436,7442,7443>,7436,7442,7443
  <7437,7436,7443>,7437,7436,7443
  <7444,7436,7438>,7444,7436,7438
  <7442,7436,7444>,7442,7436,7444
  <7445,7440,7439>,7445,7440,7439
  <7446,7440,7445>,7446,7440,7445
  <7441,7447,7445>,7441,7447,7445
  <7439,7441,7445>,7439,7441,7445
  <7442,7448,7449>,7442,7448,7449
  <7443,7442,7449>,7443,7442,7449
  <7450,7442,7444>,7450,7442,7444
  <7448,7442,7450>,7448,7442,7450
  <7451,7446,7445>,7451,7446,7445
  <7452,7446,7451>,7452,7446,7451
  <7447,7453,7451>,7447,7453,7451
  <7445,7447,7451>,7445,7447,7451
  <7448,7454,7455>,7448,7454,7455
  <7449,7448,7455>,7449,7448,7455
  <7456,7448,7450>,7456,7448,7450
  <7454,7448,7456>,7454,7448,7456
  <7451,7457,7452>,7451,7457,7452
  <7457,7451,7453>,7457,7451,7453
  <7457,7453,7458>,7457,7453,7458
  <7458,7453,7459>,7458,7453,7459
  <7454,7460,7461>,7454,7460,7461
  <7454,7461,7455>,7454,7461,7455
  <7455,7461,7462>,7455,7461,7462
  <7456,7460,7454>,7456,7460,7454
  <7463,7464,7465>,7463,7464,7465
  <7463,7466,7467>,7463,7466,7467
  <7465,7466,7463>,7465,7466,7463
  <7467,7468,7469>,7467,7468,7469
  <7466,7468,7467>,7466,7468,7467
  <7469,7470,7471>,7469,7470,7471
  <7468,7470,7469>,7468,7470,7469
  <7471,7472,7473>,7471,7472,7473
  <7470,7472,7471>,7470,7472,7471
  <7473,7474,7475>,7473,7474,7475
  <7472,7474,7473>,7472,7474,7473
  <7474,7476,7475>,7474,7476,7475
  <7459,7477,7458>,7459,7477,7458
  <7458,7477,7478>,7458,7477,7478
  <7462,7461,7479>,7462,7461,7479
  <7461,7480,7479>,7461,7480,7479
  <7481,7482,7483>,7481,7482,7483
  <7481,7484,7485>,7481,7484,7485
  <7481,7483,7484>,7481,7483,7484
  <7483,7486,7484>,7483,7486,7484
  <7487,7484,7488>,7487,7484,7488
  <7484,7486,7488>,7484,7486,7488
  <7464,7463,7489>,7464,7463,7489
  <7464,7489,7488>,7464,7489,7488
  <7488,7489,7487>,7488,7489,7487
  <7490,7489,7463>,7490,7489,7463
  <7467,7490,7463>,7467,7490,7463
  <7491,7490,7467>,7491,7490,7467
  <7469,7491,7467>,7469,7491,7467
  <7492,7491,7469>,7492,7491,7469
  <7471,7492,7469>,7471,7492,7469
  <7493,7492,7471>,7493,7492,7471
  <7473,7493,7471>,7473,7493,7471
  <7494,7493,7473>,7494,7493,7473
  <7475,7494,7473>,7475,7494,7473
  <7475,7476,7495>,7475,7476,7495
  <7475,7495,7494>,7475,7495,7494
  <7494,7495,7496>,7494,7495,7496
  <7497,7496,7498>,7497,7496,7498
  <7496,7495,7498>,7496,7495,7498
  <7499,7497,7500>,7499,7497,7500
  <7497,7498,7500>,7497,7498,7500
  <7501,7502,7503>,7501,7502,7503
  <7501,7499,7502>,7501,7499,7502
  <7499,7500,7502>,7499,7500,7502
  <7502,7504,7503>,7502,7504,7503
  <7505,7477,7506>,7505,7477,7506
  <7505,7507,7477>,7505,7507,7477
  <7507,7478,7477>,7507,7478,7477
  <7506,7508,7505>,7506,7508,7505
  <7479,7480,7509>,7479,7480,7509
  <7480,7510,7509>,7480,7510,7509
  <7511,7512,7513>,7511,7512,7513
  <7511,7514,7515>,7511,7514,7515
  <7511,7513,7514>,7511,7513,7514
  <7513,7516,7514>,7513,7516,7514
  <7482,7481,7517>,7482,7481,7517
  <7482,7517,7516>,7482,7517,7516
  <7516,7517,7514>,7516,7517,7514
  <7485,7517,7518>,7485,7517,7518
  <7501,7503,7519>,7501,7503,7519
  <7503,7504,7520>,7503,7504,7520
  <7503,7520,7519>,7503,7520,7519
  <7519,7520,7521>,7519,7520,7521
  <7522,7523,7524>,7522,7523,7524
  <7522,7521,7523>,7522,7521,7523
  <7521,7520,7523>,7521,7520,7523
  <7523,7525,7524>,7523,7525,7524
  <7505,7526,7507>,7505,7526,7507
  <7526,7505,7508>,7526,7505,7508
  <7526,7508,7527>,7526,7508,7527
  <7527,7508,7528>,7527,7508,7528
  <7529,7530,7531>,7529,7530,7531
  <7529,7532,7530>,7529,7532,7530
  <7529,7509,7532>,7529,7509,7532
  <7509,7510,7532>,7509,7510,7532
  <7533,7534,7535>,7533,7534,7535
  <7536,7534,7533>,7536,7534,7533
  <7512,7511,7537>,7512,7511,7537
  <7512,7537,7535>,7512,7537,7535
  <7535,7537,7533>,7535,7537,7533
  <7515,7537,7511>,7515,7537,7511
  <7522,7524,7538>,7522,7524,7538
  <7524,7525,7539>,7524,7525,7539
  <7524,7539,7538>,7524,7539,7538
  <7538,7539,7540>,7538,7539,7540
  <7541,7542,7543>,7541,7542,7543
  <7541,7540,7542>,7541,7540,7542
  <7540,7539,7542>,7540,7539,7542
  <7542,7544,7543>,7542,7544,7543
  <7528,7545,7527>,7528,7545,7527
  <7546,7545,7528>,7546,7545,7528
  <7545,7546,7547>,7545,7546,7547
  <7548,7545,7547>,7548,7545,7547
  <7530,7549,7550>,7530,7549,7550
  <7530,7550,7531>,7530,7550,7531
  <7531,7550,7551>,7531,7550,7551
  <7532,7549,7530>,7532,7549,7530
  <7552,7553,7554>,7552,7553,7554
  <7555,7553,7552>,7555,7553,7552
  <7534,7536,7552>,7534,7536,7552
  <7554,7534,7552>,7554,7534,7552
  <7541,7543,7556>,7541,7543,7556
  <7543,7544,7557>,7543,7544,7557
  <7543,7557,7556>,7543,7557,7556
  <7556,7557,7558>,7556,7557,7558
  <7557,7559,7558>,7557,7559,7558
  <7560,7559,7557>,7560,7559,7557
  <7547,7561,7548>,7547,7561,7548
  <7562,7561,7547>,7562,7561,7547
  <7561,7562,7563>,7561,7562,7563
  <7564,7561,7563>,7564,7561,7563
  <7565,7566,7567>,7565,7566,7567
  <7565,7568,7566>,7565,7568,7566
  <7565,7569,7568>,7565,7569,7568
  <7569,7550,7568>,7569,7550,7568
  <7570,7571,7572>,7570,7571,7572
  <7573,7571,7570>,7573,7571,7570
  <7553,7555,7570>,7553,7555,7570
  <7572,7553,7570>,7572,7553,7570
  <7559,7560,7574>,7559,7560,7574
  <7575,7559,7574>,7575,7559,7574
  <7576,7577,7578>,7576,7577,7578
  <7576,7575,7577>,7576,7575,7577
  <7575,7574,7577>,7575,7574,7577
  <7577,7579,7578>,7577,7579,7578
  <7563,7580,7564>,7563,7580,7564
  <7581,7580,7563>,7581,7580,7563
  <7580,7581,7582>,7580,7581,7582
  <7583,7580,7582>,7583,7580,7582
  <7566,7584,7585>,7566,7584,7585
  <7566,7585,7567>,7566,7585,7567
  <7567,7585,7586>,7567,7585,7586
  <7568,7584,7566>,7568,7584,7566
  <7587,7588,7589>,7587,7588,7589
  <7590,7588,7587>,7590,7588,7587
  <7571,7573,7587>,7571,7573,7587
  <7589,7571,7587>,7589,7571,7587
  <7576,7578,7591>,7576,7578,7591
  <7578,7579,7592>,7578,7579,7592
  <7578,7592,7591>,7578,7592,7591
  <7591,7592,7593>,7591,7592,7593
  <7592,7594,7593>,7592,7594,7593
  <7595,7594,7592>,7595,7594,7592
  <7582,7596,7583>,7582,7596,7583
  <7597,7596,7582>,7597,7596,7582
  <7598,7599,7596>,7598,7599,7596
  <7598,7596,7600>,7598,7596,7600
  <7600,7596,7597>,7600,7596,7597
  <7600,7601,7598>,7600,7601,7598
  <7602,7603,7604>,7602,7603,7604
  <7605,7602,7604>,7605,7602,7604
  <7585,7602,7586>,7585,7602,7586
  <7603,7602,7585>,7603,7602,7585
  <7606,7607,7608>,7606,7607,7608
  <7606,7608,7588>,7606,7608,7588
  <7606,7588,7609>,7606,7588,7609
  <7609,7588,7590>,7609,7588,7590
  <7594,7595,7610>,7594,7595,7610
  <7611,7594,7610>,7611,7594,7610
  <7610,7612,7611>,7610,7612,7611
  <7613,7612,7610>,7613,7612,7610
  <7598,7614,7599>,7598,7614,7599
  <7601,7614,7598>,7601,7614,7598
  <7601,7615,7614>,7601,7615,7614
  <7615,7616,7614>,7615,7616,7614
  <7616,7615,7617>,7616,7615,7617
  <7618,7616,7617>,7618,7616,7617
  <7619,7620,7621>,7619,7620,7621
  <7619,7622,7620>,7619,7622,7620
  <7619,7605,7622>,7619,7605,7622
  <7605,7604,7622>,7605,7604,7622
  <7623,7624,7625>,7623,7624,7625
  <7607,7623,7625>,7607,7623,7625
  <7606,7623,7607>,7606,7623,7607
  <7606,7626,7623>,7606,7626,7623
  <7606,7627,7626>,7606,7627,7626
  <7609,7627,7606>,7609,7627,7606
  <7612,7613,7628>,7612,7613,7628
  <7629,7612,7628>,7629,7612,7628
  <7630,7631,7632>,7630,7631,7632
  <7630,7629,7631>,7630,7629,7631
  <7629,7628,7631>,7629,7628,7631
  <7631,7633,7632>,7631,7633,7632
  <7617,7634,7618>,7617,7634,7618
  <7635,7634,7617>,7635,7634,7617
  <7634,7636,7637>,7634,7636,7637
  <7638,7634,7637>,7638,7634,7637
  <7639,7640,7641>,7639,7640,7641
  <7639,7642,7640>,7639,7642,7640
  <7621,7642,7639>,7621,7642,7639
  <7621,7643,7642>,7621,7643,7642
  <7621,7620,7643>,7621,7620,7643
  <7622,7644,7620>,7622,7644,7620
  <7645,7624,7623>,7645,7624,7623
  <7646,7624,7645>,7646,7624,7645
  <7626,7647,7645>,7626,7647,7645
  <7623,7626,7645>,7623,7626,7645
  <7630,7632,7648>,7630,7632,7648
  <7649,7650,7651>,7649,7650,7651
  <7648,7650,7649>,7648,7650,7649
  <7648,7633,7650>,7648,7633,7650
  <7648,7632,7633>,7648,7632,7633
  <7650,7652,7651>,7650,7652,7651
  <7637,7653,7638>,7637,7653,7638
  <7654,7653,7637>,7654,7653,7637
  <7655,7656,7653>,7655,7656,7653
  <7655,7653,7657>,7655,7653,7657
  <7657,7653,7654>,7657,7653,7654
  <7657,7658,7655>,7657,7658,7655
  <7659,7660,7661>,7659,7660,7661
  <7659,7662,7660>,7659,7662,7660
  <7641,7662,7659>,7641,7662,7659
  <7641,7663,7662>,7641,7663,7662
  <7641,7640,7663>,7641,7640,7663
  <7642,7663,7640>,7642,7663,7640
  <7664,7646,7645>,7664,7646,7645
  <7664,7665,7646>,7664,7665,7646
  <7665,7666,7646>,7665,7666,7646
  <7647,7664,7645>,7647,7664,7645
  <7649,7651,7667>,7649,7651,7667
  <7668,7669,7670>,7668,7669,7670
  <7667,7669,7668>,7667,7669,7668
  <7667,7652,7669>,7667,7652,7669
  <7667,7651,7652>,7667,7651,7652
  <7669,7671,7670>,7669,7671,7670
  <7655,7672,7656>,7655,7672,7656
  <7658,7672,7655>,7658,7672,7655
  <7658,7673,7672>,7658,7673,7672
  <7673,7674,7672>,7673,7674,7672
  <7675,7676,7674>,7675,7676,7674
  <7675,7674,7677>,7675,7674,7677
  <7677,7674,7673>,7677,7674,7673
  <7677,7678,7675>,7677,7678,7675
  <7679,7680,7681>,7679,7680,7681
  <7682,7679,7681>,7682,7679,7681
  <7660,7679,7661>,7660,7679,7661
  <7660,7683,7679>,7660,7683,7679
  <7683,7680,7679>,7683,7680,7679
  <7662,7683,7660>,7662,7683,7660
  <7684,7685,7686>,7684,7685,7686
  <7684,7686,7666>,7684,7686,7666
  <7684,7666,7687>,7684,7666,7687
  <7687,7666,7665>,7687,7666,7665
  <7668,7670,7688>,7668,7670,7688
  <7670,7689,7688>,7670,7689,7688
  <7670,7671,7689>,7670,7671,7689
  <7671,7690,7689>,7671,7690,7689
  <7675,7691,7676>,7675,7691,7676
  <7678,7691,7675>,7678,7691,7675
  <7678,7692,7691>,7678,7692,7691
  <7692,7693,7691>,7692,7693,7691
  <7694,7695,7693>,7694,7695,7693
  <7694,7693,7696>,7694,7693,7696
  <7696,7693,7692>,7696,7693,7692
  <7696,7697,7694>,7696,7697,7694
  <7698,7699,7700>,7698,7699,7700
  <7701,7699,7698>,7701,7699,7698
  <7701,7698,7702>,7701,7698,7702
  <7702,7698,7703>,7702,7698,7703
  <7681,7703,7682>,7681,7703,7682
  <7702,7703,7681>,7702,7703,7681
  <7704,7685,7684>,7704,7685,7684
  <7704,7705,7685>,7704,7705,7685
  <7705,7706,7685>,7705,7706,7685
  <7687,7704,7684>,7687,7704,7684
  <7707,7708,7709>,7707,7708,7709
  <7707,7709,7690>,7707,7709,7690
  <7690,7709,7689>,7690,7709,7689
  <7707,7710,7708>,7707,7710,7708
  <7694,7711,7695>,7694,7711,7695
  <7697,7711,7694>,7697,7711,7694
  <7697,7712,7711>,7697,7712,7711
  <7712,7713,7711>,7712,7713,7711
  <7714,7715,7712>,7714,7715,7712
  <7712,7715,7713>,7712,7715,7713
  <7716,7717,7715>,7716,7717,7715
  <7716,7715,7718>,7716,7715,7718
  <7718,7715,7714>,7718,7715,7714
  <7718,7719,7720>,7718,7719,7720
  <7716,7718,7720>,7716,7718,7720
  <7719,7721,7720>,7719,7721,7720
  <7722,7723,7724>,7722,7723,7724
  <7722,7725,7726>,7722,7725,7726
  <7723,7722,7726>,7723,7722,7726
  <7727,7726,7725>,7727,7726,7725
  <7727,7725,7728>,7727,7725,7728
  <7728,7725,7729>,7728,7725,7729
  <7730,7731,7729>,7730,7731,7729
  <7729,7731,7728>,7729,7731,7728
  <7699,7730,7700>,7699,7730,7700
  <7699,7732,7730>,7699,7732,7730
  <7732,7731,7730>,7732,7731,7730
  <7701,7732,7699>,7701,7732,7699
  <7705,7733,7706>,7705,7733,7706
  <7706,7733,7734>,7706,7733,7734
  <7708,7735,7736>,7708,7735,7736
  <7709,7708,7736>,7709,7708,7736
  <7737,7708,7710>,7737,7708,7710
  <7735,7708,7737>,7735,7708,7737
  <7716,7738,7717>,7716,7738,7717
  <7720,7738,7716>,7720,7738,7716
  <7739,7738,7720>,7739,7738,7720
  <7721,7739,7720>,7721,7739,7720
  <7721,7740,7739>,7721,7740,7739
  <7740,7741,7739>,7740,7741,7739
  <7742,7743,7740>,7742,7743,7740
  <7740,7743,7741>,7740,7743,7741
  <7744,7745,7742>,7744,7745,7742
  <7742,7745,7743>,7742,7745,7743
  <7746,7747,7748>,7746,7747,7748
  <7748,7747,7745>,7748,7747,7745
  <7749,7750,7746>,7749,7750,7746
  <7746,7750,7747>,7746,7750,7747
  <7723,7749,7724>,7723,7749,7724
  <7723,7751,7749>,7723,7751,7749
  <7751,7750,7749>,7751,7750,7749
  <7726,7751,7723>,7726,7751,7723
  <7752,7751,7726>,7752,7751,7726
  <7727,7752,7726>,7727,7752,7726
  <7733,7753,7734>,7733,7753,7734
  <7734,7753,7754>,7734,7753,7754
  <7736,7735,7755>,7736,7735,7755
  <7735,7756,7755>,7735,7756,7755
  <7735,7737,7756>,7735,7737,7756
  <7737,7757,7756>,7737,7757,7756
  <7758,7759,7760>,7758,7759,7760
  <7758,7760,7754>,7758,7760,7754
  <7758,7754,7761>,7758,7754,7761
  <7761,7754,7753>,7761,7754,7753
  <7756,7757,7762>,7756,7757,7762
  <7757,7763,7762>,7757,7763,7762
  <7764,7759,7758>,7764,7759,7758
  <7765,7759,7764>,7765,7759,7764
  <7761,7766,7764>,7761,7766,7764
  <7758,7761,7764>,7758,7761,7764
  <7762,7763,7767>,7762,7763,7767
  <7763,7768,7767>,7763,7768,7767
  <7769,7765,7764>,7769,7765,7764
  <7770,7765,7769>,7770,7765,7769
  <7766,7771,7769>,7766,7771,7769
  <7764,7766,7769>,7764,7766,7769
  <7767,7768,7772>,7767,7768,7772
  <7768,7773,7772>,7768,7773,7772
  <7774,7770,7769>,7774,7770,7769
  <7775,7770,7774>,7775,7770,7774
  <7771,7776,7774>,7771,7776,7774
  <7769,7771,7774>,7769,7771,7774
  <7772,7773,7777>,7772,7773,7777
  <7773,7778,7777>,7773,7778,7777
  <7779,7775,7774>,7779,7775,7774
  <7780,7775,7779>,7780,7775,7779
  <7776,7781,7779>,7776,7781,7779
  <7774,7776,7779>,7774,7776,7779
  <7777,7778,7782>,7777,7778,7782
  <7778,7783,7782>,7778,7783,7782
  <7779,7784,7780>,7779,7784,7780
  <7784,7779,7781>,7784,7779,7781
  <7784,7781,7785>,7784,7781,7785
  <7785,7781,7786>,7785,7781,7786
  <7782,7783,7787>,7782,7783,7787
  <7783,7788,7787>,7783,7788,7787
  <7786,7789,7785>,7786,7789,7785
  <7785,7789,7790>,7785,7789,7790
  <7787,7788,7791>,7787,7788,7791
  <7788,7792,7791>,7788,7792,7791
  <7793,7789,7794>,7793,7789,7794
  <7793,7795,7789>,7793,7795,7789
  <7795,7790,7789>,7795,7790,7789
  <7794,7796,7793>,7794,7796,7793
  <7797,7798,7799>,7797,7798,7799
  <7797,7800,7798>,7797,7800,7798
  <7797,7791,7800>,7797,7791,7800
  <7791,7792,7800>,7791,7792,7800
  <7801,7795,7793>,7801,7795,7793
  <7802,7795,7801>,7802,7795,7801
  <7796,7803,7801>,7796,7803,7801
  <7793,7796,7801>,7793,7796,7801
  <7798,7804,7805>,7798,7804,7805
  <7798,7805,7799>,7798,7805,7799
  <7799,7805,7806>,7799,7805,7806
  <7800,7804,7798>,7800,7804,7798
  <7801,7807,7802>,7801,7807,7802
  <7807,7801,7803>,7807,7801,7803
  <7807,7803,7808>,7807,7803,7808
  <7808,7803,7809>,7808,7803,7809
  <7806,7805,7810>,7806,7805,7810
  <7805,7811,7810>,7805,7811,7810
  <7812,7809,7813>,7812,7809,7813
  <7812,7814,7809>,7812,7814,7809
  <7814,7808,7809>,7814,7808,7809
  <7813,7815,7812>,7813,7815,7812
  <7816,7817,7818>,7816,7817,7818
  <7816,7819,7817>,7816,7819,7817
  <7816,7810,7819>,7816,7810,7819
  <7810,7811,7819>,7810,7811,7819
  <7812,7820,7814>,7812,7820,7814
  <7820,7812,7815>,7820,7812,7815
  <7820,7815,7821>,7820,7815,7821
  <7821,7815,7822>,7821,7815,7822
  <7817,7823,7824>,7817,7823,7824
  <7817,7824,7818>,7817,7824,7818
  <7818,7824,7825>,7818,7824,7825
  <7819,7823,7817>,7819,7823,7817
  <7826,7822,7827>,7826,7822,7827
  <7826,7828,7822>,7826,7828,7822
  <7828,7821,7822>,7828,7821,7822
  <7827,7829,7826>,7827,7829,7826
  <7830,7831,7832>,7830,7831,7832
  <7830,7833,7831>,7830,7833,7831
  <7830,7825,7833>,7830,7825,7833
  <7825,7824,7833>,7825,7824,7833
  <7826,7834,7828>,7826,7834,7828
  <7835,7836,7834>,7835,7836,7834
  <7837,7835,7834>,7837,7835,7834
  <7837,7834,7826>,7837,7834,7826
  <7837,7826,7829>,7837,7826,7829
  <7837,7838,7835>,7837,7838,7835
  <7831,7839,7840>,7831,7839,7840
  <7831,7840,7832>,7831,7840,7832
  <7832,7840,7841>,7832,7840,7841
  <7833,7839,7831>,7833,7839,7831
  <7835,7842,7836>,7835,7842,7836
  <7842,7835,7838>,7842,7835,7838
  <7842,7838,7843>,7842,7838,7843
  <7843,7838,7844>,7843,7838,7844
  <7845,7846,7847>,7845,7846,7847
  <7848,7845,7847>,7848,7845,7847
  <7840,7845,7841>,7840,7845,7841
  <7846,7845,7840>,7846,7845,7840
  <7844,7849,7843>,7844,7849,7843
  <7850,7849,7844>,7850,7849,7844
  <7849,7850,7851>,7849,7850,7851
  <7852,7849,7851>,7852,7849,7851
  <7853,7854,7855>,7853,7854,7855
  <7853,7856,7854>,7853,7856,7854
  <7853,7848,7856>,7853,7848,7856
  <7848,7847,7856>,7848,7847,7856
  <7851,7857,7852>,7851,7857,7852
  <7858,7857,7851>,7858,7857,7851
  <7857,7858,7859>,7857,7858,7859
  <7860,7857,7859>,7860,7857,7859
  <7861,7862,7863>,7861,7862,7863
  <7861,7864,7862>,7861,7864,7862
  <7855,7864,7861>,7855,7864,7861
  <7855,7865,7864>,7855,7865,7864
  <7855,7854,7865>,7855,7854,7865
  <7856,7865,7854>,7856,7865,7854
  <7859,7866,7860>,7859,7866,7860
  <7867,7866,7859>,7867,7866,7859
  <7866,7867,7868>,7866,7867,7868
  <7869,7866,7868>,7869,7866,7868
  <7870,7871,7872>,7870,7871,7872
  <7870,7873,7871>,7870,7873,7871
  <7863,7873,7870>,7863,7873,7870
  <7863,7874,7873>,7863,7874,7873
  <7863,7862,7874>,7863,7862,7874
  <7864,7874,7862>,7864,7874,7862
  <7868,7875,7869>,7868,7875,7869
  <7876,7875,7868>,7876,7875,7868
  <7877,7878,7875>,7877,7878,7875
  <7877,7875,7879>,7877,7875,7879
  <7879,7875,7876>,7879,7875,7876
  <7879,7880,7877>,7879,7880,7877
  <7881,7882,7883>,7881,7882,7883
  <7884,7881,7883>,7884,7881,7883
  <7871,7881,7872>,7871,7881,7872
  <7871,7885,7881>,7871,7885,7881
  <7885,7882,7881>,7885,7882,7881
  <7873,7885,7871>,7873,7885,7871
  <7877,7886,7878>,7877,7886,7878
  <7880,7886,7877>,7880,7886,7877
  <7880,7887,7886>,7880,7887,7886
  <7887,7888,7886>,7887,7888,7886
  <7889,7890,7888>,7889,7890,7888
  <7889,7888,7891>,7889,7888,7891
  <7891,7888,7887>,7891,7888,7887
  <7891,7892,7889>,7891,7892,7889
  <7893,7894,7895>,7893,7894,7895
  <7896,7894,7893>,7896,7894,7893
  <7896,7893,7897>,7896,7893,7897
  <7897,7893,7898>,7897,7893,7898
  <7883,7898,7884>,7883,7898,7884
  <7897,7898,7883>,7897,7898,7883
  <7889,7899,7890>,7889,7899,7890
  <7892,7899,7889>,7892,7899,7889
  <7892,7900,7899>,7892,7900,7899
  <7900,7901,7899>,7900,7901,7899
  <7902,7903,7901>,7902,7903,7901
  <7902,7901,7904>,7902,7901,7904
  <7904,7901,7900>,7904,7901,7900
  <7904,7905,7902>,7904,7905,7902
  <7906,7907,7908>,7906,7907,7908
  <7906,7909,7910>,7906,7909,7910
  <7907,7906,7910>,7907,7906,7910
  <7911,7910,7909>,7911,7910,7909
  <7911,7909,7912>,7911,7909,7912
  <7912,7909,7913>,7912,7909,7913
  <7894,7913,7895>,7894,7913,7895
  <7894,7914,7913>,7894,7914,7913
  <7914,7912,7913>,7914,7912,7913
  <7896,7914,7894>,7896,7914,7894
  <7902,7915,7903>,7902,7915,7903
  <7905,7915,7902>,7905,7915,7902
  <7905,7916,7915>,7905,7916,7915
  <7916,7917,7915>,7916,7917,7915
  <7918,7919,7916>,7918,7919,7916
  <7916,7919,7917>,7916,7919,7917
  <7920,7921,7919>,7920,7921,7919
  <7920,7919,7922>,7920,7919,7922
  <7922,7919,7918>,7922,7919,7918
  <7922,7923,7924>,7922,7923,7924
  <7920,7922,7924>,7920,7922,7924
  <7923,7925,7926>,7923,7925,7926
  <7924,7923,7926>,7924,7923,7926
  <7925,7927,7928>,7925,7927,7928
  <7926,7925,7928>,7926,7925,7928
  <7927,7929,7930>,7927,7929,7930
  <7928,7927,7930>,7928,7927,7930
  <7929,7931,7932>,7929,7931,7932
  <7930,7929,7932>,7930,7929,7932
  <7933,7932,7931>,7933,7932,7931
  <7933,7931,7934>,7933,7931,7934
  <7934,7931,7935>,7934,7931,7935
  <7936,7937,7935>,7936,7937,7935
  <7935,7937,7934>,7935,7937,7934
  <7907,7936,7908>,7907,7936,7908
  <7907,7938,7936>,7907,7938,7936
  <7938,7937,7936>,7938,7937,7936
  <7910,7938,7907>,7910,7938,7907
  <7939,7938,7910>,7939,7938,7910
  <7911,7939,7910>,7911,7939,7910
  <7920,7940,7921>,7920,7940,7921
  <7924,7940,7920>,7924,7940,7920
  <7941,7940,7924>,7941,7940,7924
  <7926,7941,7924>,7926,7941,7924
  <7942,7941,7926>,7942,7941,7926
  <7928,7942,7926>,7928,7942,7926
  <7943,7942,7928>,7943,7942,7928
  <7930,7943,7928>,7930,7943,7928
  <7944,7943,7930>,7944,7943,7930
  <7932,7944,7930>,7932,7944,7930
  <7945,7944,7932>,7945,7944,7932
  <7933,7945,7932>,7933,7945,7932
  <7946,7947,7948>,7946,7947,7948
  <7946,7949,7950>,7946,7949,7950
  <7946,7948,7949>,7946,7948,7949
  <7948,7951,7949>,7948,7951,7949
  <7952,7949,7953>,7952,7949,7953
  <7949,7951,7953>,7949,7951,7953
  <7954,7952,7955>,7954,7952,7955
  <7952,7953,7955>,7952,7953,7955
  <7956,7954,7957>,7956,7954,7957
  <7954,7955,7957>,7954,7955,7957
  <7958,7956,7959>,7958,7956,7959
  <7956,7957,7959>,7956,7957,7959
  <7960,7958,7961>,7960,7958,7961
  <7958,7959,7961>,7958,7959,7961
  <7962,7960,7963>,7962,7960,7963
  <7960,7961,7963>,7960,7961,7963
  <7964,7962,7965>,7964,7962,7965
  <7962,7963,7965>,7962,7963,7965
  <7966,7967,7968>,7966,7967,7968
  <7967,7965,7968>,7967,7965,7968
  <7969,7970,7971>,7969,7970,7971
  <7969,7966,7970>,7969,7966,7970
  <7966,7968,7970>,7966,7968,7970
  <7970,7972,7971>,7970,7972,7971
  <7973,7974,7975>,7973,7974,7975
  <7976,7974,7973>,7976,7974,7973
  <7977,7973,7978>,7977,7973,7978
  <7973,7975,7978>,7973,7975,7978
  <7947,7946,7979>,7947,7946,7979
  <7947,7979,7978>,7947,7979,7978
  <7978,7979,7977>,7978,7979,7977
  <7950,7979,7946>,7950,7979,7946
  <7980,7971,7981>,7980,7971,7981
  <7971,7972,7982>,7971,7972,7982
  <7971,7982,7981>,7971,7982,7981
  <7981,7982,7983>,7981,7982,7983
  <7984,7983,7985>,7984,7983,7985
  <7983,7982,7985>,7983,7982,7985
  <7986,7987,7988>,7986,7987,7988
  <7986,7984,7987>,7986,7984,7987
  <7984,7985,7987>,7984,7985,7987
  <7987,7989,7988>,7987,7989,7988
  <7990,7991,7992>,7990,7991,7992
  <7990,7993,7994>,7990,7993,7994
  <7990,7992,7993>,7990,7992,7993
  <7992,7995,7993>,7992,7995,7993
  <7974,7976,7993>,7974,7976,7993
  <7995,7974,7993>,7995,7974,7993
  <7986,7988,7996>,7986,7988,7996
  <7988,7989,7997>,7988,7989,7997
  <7988,7997,7996>,7988,7997,7996
  <7996,7997,7998>,7996,7997,7998
  <7997,7999,7998>,7997,7999,7998
  <8000,7999,7997>,8000,7999,7997
  <8001,8002,8003>,8001,8002,8003
  <8001,8004,8005>,8001,8004,8005
  <8001,8003,8004>,8001,8003,8004
  <8003,8006,8004>,8003,8006,8004
  <7991,7990,8007>,7991,7990,8007
  <7991,8007,8006>,7991,8007,8006
  <8006,8007,8004>,8006,8007,8004
  <7994,8007,7990>,7994,8007,7990
  <7999,8000,8008>,7999,8000,8008
  <8009,7999,8008>,8009,7999,8008
  <8010,8011,8012>,8010,8011,8012
  <8010,8009,8011>,8010,8009,8011
  <8009,8008,8011>,8009,8008,8011
  <8011,8013,8012>,8011,8013,8012
  <8014,8015,8016>,8014,8015,8016
  <8002,8014,8016>,8002,8014,8016
  <8001,8014,8002>,8001,8014,8002
  <8001,8017,8014>,8001,8017,8014
  <8001,8018,8017>,8001,8018,8017
  <8005,8018,8001>,8005,8018,8001
  <8010,8012,8019>,8010,8012,8019
  <8012,8013,8020>,8012,8013,8020
  <8012,8020,8019>,8012,8020,8019
  <8019,8020,8021>,8019,8020,8021
  <8020,8022,8021>,8020,8022,8021
  <8023,8022,8020>,8023,8022,8020
  <8024,8025,8026>,8024,8025,8026
  <8015,8024,8026>,8015,8024,8026
  <8014,8024,8015>,8014,8024,8015
  <8014,8027,8024>,8014,8027,8024
  <8014,8028,8027>,8014,8028,8027
  <8017,8028,8014>,8017,8028,8014
  <8022,8023,8029>,8022,8023,8029
  <8030,8022,8029>,8030,8022,8029
  <8029,8031,8030>,8029,8031,8030
  <8032,8031,8029>,8032,8031,8029
  <8033,8025,8024>,8033,8025,8024
  <8033,8034,8025>,8033,8034,8025
  <8034,8035,8025>,8034,8035,8025
  <8027,8033,8024>,8027,8033,8024
  <8031,8032,8036>,8031,8032,8036
  <8037,8031,8036>,8037,8031,8036
  <8036,8038,8037>,8036,8038,8037
  <8039,8038,8036>,8039,8038,8036
  <8040,8041,8042>,8040,8041,8042
  <8043,8041,8040>,8043,8041,8040
  <8035,8034,8040>,8035,8034,8040
  <8042,8035,8040>,8042,8035,8040
  <8044,8045,8046>,8044,8045,8046
  <8044,8046,8039>,8044,8046,8039
  <8039,8046,8038>,8039,8046,8038
  <8044,8047,8045>,8044,8047,8045
  <8048,8049,8050>,8048,8049,8050
  <8048,8050,8041>,8048,8050,8041
  <8048,8041,8051>,8048,8041,8051
  <8051,8041,8043>,8051,8041,8043
  <8046,8045,8052>,8046,8045,8052
  <8053,8054,8055>,8053,8054,8055
  <8052,8054,8053>,8052,8054,8053
  <8052,8047,8054>,8052,8047,8054
  <8052,8045,8047>,8052,8045,8047
  <8054,8056,8055>,8054,8056,8055
  <8057,8049,8048>,8057,8049,8048
  <8057,8058,8049>,8057,8058,8049
  <8058,8059,8049>,8058,8059,8049
  <8051,8057,8048>,8051,8057,8048
  <8053,8055,8060>,8053,8055,8060
  <8055,8061,8060>,8055,8061,8060
  <8055,8056,8061>,8055,8056,8061
  <8056,8062,8061>,8056,8062,8061
  <8063,8064,8065>,8063,8064,8065
  <8066,8064,8063>,8066,8064,8063
  <8059,8058,8063>,8059,8058,8063
  <8065,8059,8063>,8065,8059,8063
  <8067,8068,8069>,8067,8068,8069
  <8067,8069,8062>,8067,8069,8062
  <8062,8069,8061>,8062,8069,8061
  <8067,8070,8068>,8067,8070,8068
  <8066,8071,8064>,8066,8071,8064
  <8064,8071,8072>,8064,8071,8072
  <8069,8068,8073>,8069,8068,8073
  <8068,8074,8073>,8068,8074,8073
  <8068,8070,8074>,8068,8070,8074
  <8070,8075,8074>,8070,8075,8074
  <8076,8077,8078>,8076,8077,8078
  <8076,8078,8072>,8076,8078,8072
  <8076,8072,8079>,8076,8072,8079
  <8079,8072,8071>,8079,8072,8071
  <8080,8081,8082>,8080,8081,8082
  <8080,8082,8075>,8080,8082,8075
  <8075,8082,8074>,8075,8082,8074
  <8080,8083,8081>,8080,8083,8081
  <8084,8077,8076>,8084,8077,8076
  <8084,8085,8077>,8084,8085,8077
  <8085,8086,8077>,8085,8086,8077
  <8079,8084,8076>,8079,8084,8076
  <8082,8081,8087>,8082,8081,8087
  <8081,8088,8087>,8081,8088,8087
  <8081,8083,8088>,8081,8083,8088
  <8083,8089,8088>,8083,8089,8088
  <8085,8090,8086>,8085,8090,8086
  <8086,8090,8091>,8086,8090,8091
  <8088,8089,8092>,8088,8089,8092
  <8089,8093,8092>,8089,8093,8092
  <8094,8095,8096>,8094,8095,8096
  <8094,8096,8091>,8094,8096,8091
  <8094,8091,8097>,8094,8091,8097
  <8097,8091,8090>,8097,8091,8090
  <8098,8099,8100>,8098,8099,8100
  <8098,8100,8093>,8098,8100,8093
  <8093,8100,8092>,8093,8100,8092
  <8098,8101,8099>,8098,8101,8099
  <8102,8095,8094>,8102,8095,8094
  <8102,8103,8095>,8102,8103,8095
  <8103,8104,8095>,8103,8104,8095
  <8097,8102,8094>,8097,8102,8094
  <8100,8099,8105>,8100,8099,8105
  <8099,8106,8105>,8099,8106,8105
  <8099,8101,8106>,8099,8101,8106
  <8101,8107,8106>,8101,8107,8106
  <8103,8108,8104>,8103,8108,8104
  <8104,8108,8109>,8104,8108,8109
  <8106,8107,8110>,8106,8107,8110
  <8107,8111,8110>,8107,8111,8110
  <8108,8112,8109>,8108,8112,8109
  <8109,8112,8113>,8109,8112,8113
  <8110,8111,8114>,8110,8111,8114
  <8111,8115,8114>,8111,8115,8114
  <8112,8116,8113>,8112,8116,8113
  <8113,8116,8117>,8113,8116,8117
  <8114,8115,8118>,8114,8115,8118
  <8115,8119,8118>,8115,8119,8118
  <8116,8120,8117>,8116,8120,8117
  <8117,8120,8121>,8117,8120,8121
  <8118,8119,8122>,8118,8119,8122
  <8119,8123,8122>,8119,8123,8122
  <8120,8124,8121>,8120,8124,8121
  <8121,8124,8125>,8121,8124,8125
  <8122,8123,8126>,8122,8123,8126
  <8123,8127,8126>,8123,8127,8126
  <8124,8128,8125>,8124,8128,8125
  <8125,8128,8129>,8125,8128,8129
  <8126,8127,8130>,8126,8127,8130
  <8127,8131,8130>,8127,8131,8130
  <8132,8128,8133>,8132,8128,8133
  <8132,8134,8128>,8132,8134,8128
  <8134,8129,8128>,8134,8129,8128
  <8133,8135,8132>,8133,8135,8132
  <8136,8137,8138>,8136,8137,8138
  <8136,8139,8137>,8136,8139,8137
  <8136,8130,8139>,8136,8130,8139
  <8130,8131,8139>,8130,8131,8139
  <8140,8141,8142>,8140,8141,8142
  <8140,8143,8144>,8140,8143,8144
  <8140,8142,8143>,8140,8142,8143
  <8142,8145,8143>,8142,8145,8143
  <8146,8143,8147>,8146,8143,8147
  <8143,8145,8147>,8143,8145,8147
  <8148,8146,8149>,8148,8146,8149
  <8146,8147,8149>,8146,8147,8149
  <8150,8148,8151>,8150,8148,8151
  <8148,8149,8151>,8148,8149,8151
  <8152,8150,8153>,8152,8150,8153
  <8150,8151,8153>,8150,8151,8153
  <8154,8152,8155>,8154,8152,8155
  <8152,8153,8155>,8152,8153,8155
  <8156,8157,8158>,8156,8157,8158
  <8156,8154,8157>,8156,8154,8157
  <8154,8155,8157>,8154,8155,8157
  <8158,8159,8160>,8158,8159,8160
  <8157,8159,8158>,8157,8159,8158
  <8159,8161,8160>,8159,8161,8160
  <8162,8134,8132>,8162,8134,8132
  <8163,8134,8162>,8163,8134,8162
  <8135,8164,8162>,8135,8164,8162
  <8132,8135,8162>,8132,8135,8162
  <8137,8165,8166>,8137,8165,8166
  <8138,8137,8166>,8138,8137,8166
  <8167,8137,8139>,8167,8137,8139
  <8165,8137,8167>,8165,8137,8167
  <8168,8169,8170>,8168,8169,8170
  <8168,8171,8172>,8168,8171,8172
  <8168,8170,8171>,8168,8170,8171
  <8170,8173,8171>,8170,8173,8171
  <8174,8171,8175>,8174,8171,8175
  <8171,8173,8175>,8171,8173,8175
  <8141,8140,8176>,8141,8140,8176
  <8141,8176,8175>,8141,8176,8175
  <8175,8176,8174>,8175,8176,8174
  <8144,8176,8177>,8144,8176,8177
  <8156,8158,8178>,8156,8158,8178
  <8179,8178,8158>,8179,8178,8158
  <8160,8179,8158>,8160,8179,8158
  <8160,8161,8180>,8160,8161,8180
  <8160,8180,8179>,8160,8180,8179
  <8179,8180,8181>,8179,8180,8181
  <8182,8181,8183>,8182,8181,8183
  <8181,8180,8183>,8181,8180,8183
  <8184,8185,8186>,8184,8185,8186
  <8184,8182,8185>,8184,8182,8185
  <8182,8183,8185>,8182,8183,8185
  <8185,8187,8186>,8185,8187,8186
  <8162,8188,8163>,8162,8188,8163
  <8188,8162,8164>,8188,8162,8164
  <8188,8164,8189>,8188,8164,8189
  <8189,8164,8190>,8189,8164,8190
  <8165,8191,8192>,8165,8191,8192
  <8165,8192,8166>,8165,8192,8166
  <8166,8192,8193>,8166,8192,8193
  <8167,8191,8165>,8167,8191,8165
  <8194,8195,8196>,8194,8195,8196
  <8194,8197,8198>,8194,8197,8198
  <8194,8196,8197>,8194,8196,8197
  <8196,8199,8197>,8196,8199,8197
  <8169,8168,8200>,8169,8168,8200
  <8169,8200,8199>,8169,8200,8199
  <8199,8200,8197>,8199,8200,8197
  <8172,8200,8168>,8172,8200,8168
  <8184,8186,8201>,8184,8186,8201
  <8186,8187,8202>,8186,8187,8202
  <8186,8202,8201>,8186,8202,8201
  <8201,8202,8203>,8201,8202,8203
  <8204,8205,8206>,8204,8205,8206
  <8204,8203,8205>,8204,8203,8205
  <8203,8202,8205>,8203,8202,8205
  <8205,8207,8206>,8205,8207,8206
  <8208,8190,8209>,8208,8190,8209
  <8208,8210,8190>,8208,8210,8190
  <8210,8189,8190>,8210,8189,8190
  <8209,8211,8208>,8209,8211,8208
  <8193,8192,8212>,8193,8192,8212
  <8192,8213,8212>,8192,8213,8212
  <8214,8215,8216>,8214,8215,8216
  <8195,8214,8216>,8195,8214,8216
  <8194,8214,8195>,8194,8214,8195
  <8194,8217,8214>,8194,8217,8214
  <8194,8218,8217>,8194,8218,8217
  <8198,8218,8194>,8198,8218,8194
  <8204,8206,8219>,8204,8206,8219
  <8206,8207,8220>,8206,8207,8220
  <8206,8220,8219>,8206,8220,8219
  <8219,8220,8221>,8219,8220,8221
  <8220,8222,8221>,8220,8222,8221
  <8223,8222,8220>,8223,8222,8220
  <8208,8224,8210>,8208,8224,8210
  <8225,8226,8224>,8225,8226,8224
  <8227,8225,8224>,8227,8225,8224
  <8227,8224,8208>,8227,8224,8208
  <8227,8208,8211>,8227,8208,8211
  <8227,8228,8225>,8227,8228,8225
  <8229,8230,8231>,8229,8230,8231
  <8229,8232,8230>,8229,8232,8230
  <8229,8212,8232>,8229,8212,8232
  <8212,8213,8232>,8212,8213,8232
  <8233,8234,8235>,8233,8234,8235
  <8215,8233,8235>,8215,8233,8235
  <8214,8233,8215>,8214,8233,8215
  <8214,8236,8233>,8214,8236,8233
  <8214,8237,8236>,8214,8237,8236
  <8217,8237,8214>,8217,8237,8214
  <8222,8223,8238>,8222,8223,8238
  <8239,8222,8238>,8239,8222,8238
  <8240,8241,8242>,8240,8241,8242
  <8240,8239,8241>,8240,8239,8241
  <8239,8238,8241>,8239,8238,8241
  <8241,8243,8242>,8241,8243,8242
  <8225,8244,8226>,8225,8244,8226
  <8245,8246,8244>,8245,8246,8244
  <8247,8245,8244>,8247,8245,8244
  <8247,8244,8225>,8247,8244,8225
  <8247,8225,8228>,8247,8225,8228
  <8247,8248,8245>,8247,8248,8245
  <8230,8249,8250>,8230,8249,8250
  <8230,8250,8231>,8230,8250,8231
  <8231,8250,8251>,8231,8250,8251
  <8232,8249,8230>,8232,8249,8230
  <8252,8253,8254>,8252,8253,8254
  <8234,8252,8254>,8234,8252,8254
  <8233,8252,8234>,8233,8252,8234
  <8233,8255,8252>,8233,8255,8252
  <8233,8256,8255>,8233,8256,8255
  <8236,8256,8233>,8236,8256,8233
  <8240,8242,8257>,8240,8242,8257
  <8242,8243,8258>,8242,8243,8258
  <8242,8258,8257>,8242,8258,8257
  <8257,8258,8259>,8257,8258,8259
  <8258,8260,8259>,8258,8260,8259
  <8261,8260,8258>,8261,8260,8258
  <8245,8262,8246>,8245,8262,8246
  <8248,8262,8245>,8248,8262,8245
  <8248,8263,8262>,8248,8263,8262
  <8263,8264,8262>,8263,8264,8262
  <8264,8263,8265>,8264,8263,8265
  <8266,8264,8265>,8266,8264,8265
  <8267,8268,8269>,8267,8268,8269
  <8267,8270,8268>,8267,8270,8268
  <8267,8251,8270>,8267,8251,8270
  <8251,8250,8270>,8251,8250,8270
  <8271,8272,8273>,8271,8272,8273
  <8253,8271,8273>,8253,8271,8273
  <8252,8271,8253>,8252,8271,8253
  <8252,8274,8271>,8252,8274,8271
  <8252,8275,8274>,8252,8275,8274
  <8255,8275,8252>,8255,8275,8252
  <8260,8261,8276>,8260,8261,8276
  <8277,8260,8276>,8277,8260,8276
  <8278,8279,8280>,8278,8279,8280
  <8278,8277,8279>,8278,8277,8279
  <8277,8276,8279>,8277,8276,8279
  <8279,8281,8280>,8279,8281,8280
  <8265,8282,8266>,8265,8282,8266
  <8283,8282,8265>,8283,8282,8265
  <8282,8283,8284>,8282,8283,8284
  <8285,8282,8284>,8285,8282,8284
  <8286,8287,8288>,8286,8287,8288
  <8286,8289,8287>,8286,8289,8287
  <8269,8289,8286>,8269,8289,8286
  <8269,8290,8289>,8269,8290,8289
  <8269,8268,8290>,8269,8268,8290
  <8270,8290,8268>,8270,8290,8268
  <8291,8272,8271>,8291,8272,8271
  <8291,8292,8272>,8291,8292,8272
  <8292,8293,8272>,8292,8293,8272
  <8274,8291,8271>,8274,8291,8271
  <8278,8280,8294>,8278,8280,8294
  <8295,8296,8297>,8295,8296,8297
  <8294,8296,8295>,8294,8296,8295
  <8294,8281,8296>,8294,8281,8296
  <8294,8280,8281>,8294,8280,8281
  <8296,8298,8297>,8296,8298,8297
  <8284,8299,8285>,8284,8299,8285
  <8300,8299,8284>,8300,8299,8284
  <8301,8302,8299>,8301,8302,8299
  <8301,8299,8303>,8301,8299,8303
  <8303,8299,8300>,8303,8299,8300
  <8303,8304,8301>,8303,8304,8301
  <8287,8305,8306>,8287,8305,8306
  <8287,8306,8288>,8287,8306,8288
  <8288,8306,8307>,8288,8306,8307
  <8289,8305,8287>,8289,8305,8287
  <8308,8309,8310>,8308,8309,8310
  <8311,8309,8308>,8311,8309,8308
  <8293,8292,8308>,8293,8292,8308
  <8310,8293,8308>,8310,8293,8308
  <8295,8297,8312>,8295,8297,8312
  <8297,8298,8313>,8297,8298,8313
  <8297,8313,8312>,8297,8313,8312
  <8312,8313,8314>,8312,8313,8314
  <8313,8315,8314>,8313,8315,8314
  <8316,8315,8313>,8316,8315,8313
  <8301,8317,8302>,8301,8317,8302
  <8304,8317,8301>,8304,8317,8301
  <8304,8318,8317>,8304,8318,8317
  <8318,8319,8317>,8318,8319,8317
  <8319,8318,8320>,8319,8318,8320
  <8321,8319,8320>,8321,8319,8320
  <8322,8323,8324>,8322,8323,8324
  <8325,8322,8324>,8325,8322,8324
  <8306,8326,8307>,8306,8326,8307
  <8323,8326,8306>,8323,8326,8306
  <8327,8328,8329>,8327,8328,8329
  <8327,8330,8309>,8327,8330,8309
  <8327,8309,8331>,8327,8309,8331
  <8331,8309,8311>,8331,8309,8311
  <8315,8316,8332>,8315,8316,8332
  <8333,8315,8332>,8333,8315,8332
  <8332,8334,8333>,8332,8334,8333
  <8335,8334,8332>,8335,8334,8332
  <8320,8336,8321>,8320,8336,8321
  <8337,8336,8320>,8337,8336,8320
  <8336,8337,8338>,8336,8337,8338
  <8339,8336,8338>,8339,8336,8338
  <8340,8341,8342>,8340,8341,8342
  <8343,8340,8342>,8343,8340,8342
  <8324,8340,8325>,8324,8340,8325
  <8341,8340,8324>,8341,8340,8324
  <8344,8328,8327>,8344,8328,8327
  <8345,8328,8344>,8345,8328,8344
  <8331,8346,8344>,8331,8346,8344
  <8327,8331,8344>,8327,8331,8344
  <8334,8335,8347>,8334,8335,8347
  <8348,8334,8347>,8348,8334,8347
  <8347,8349,8348>,8347,8349,8348
  <8350,8349,8347>,8350,8349,8347
  <8338,8351,8339>,8338,8351,8339
  <8352,8351,8338>,8352,8351,8338
  <8353,8354,8352>,8353,8354,8352
  <8352,8354,8351>,8352,8354,8351
  <8354,8353,8355>,8354,8353,8355
  <8356,8354,8355>,8356,8354,8355
  <8357,8358,8359>,8357,8358,8359
  <8360,8358,8357>,8360,8358,8357
  <8360,8357,8361>,8360,8357,8361
  <8361,8357,8362>,8361,8357,8362
  <8342,8362,8343>,8342,8362,8343
  <8361,8362,8342>,8361,8362,8342
  <8363,8345,8344>,8363,8345,8344
  <8363,8364,8345>,8363,8364,8345
  <8364,8365,8345>,8364,8365,8345
  <8346,8363,8344>,8346,8363,8344
  <8366,8367,8368>,8366,8367,8368
  <8366,8368,8350>,8366,8368,8350
  <8350,8368,8349>,8350,8368,8349
  <8366,8369,8367>,8366,8369,8367
  <8355,8370,8356>,8355,8370,8356
  <8371,8370,8355>,8371,8370,8355
  <8372,8373,8371>,8372,8373,8371
  <8371,8373,8370>,8371,8373,8370
  <8373,8372,8374>,8373,8372,8374
  <8375,8373,8374>,8375,8373,8374
  <8376,8377,8378>,8376,8377,8378
  <8379,8376,8378>,8379,8376,8378
  <8358,8376,8359>,8358,8376,8359
  <8358,8380,8376>,8358,8380,8376
  <8380,8377,8376>,8380,8377,8376
  <8360,8380,8358>,8360,8380,8358
  <8381,8382,8383>,8381,8382,8383
  <8381,8383,8365>,8381,8383,8365
  <8381,8365,8384>,8381,8365,8384
  <8384,8365,8364>,8384,8365,8364
  <8368,8367,8385>,8368,8367,8385
  <8367,8386,8385>,8367,8386,8385
  <8367,8369,8386>,8367,8369,8386
  <8369,8387,8386>,8369,8387,8386
  <8374,8388,8375>,8374,8388,8375
  <8389,8388,8374>,8389,8388,8374
  <8390,8391,8389>,8390,8391,8389
  <8389,8391,8388>,8389,8391,8388
  <8392,8393,8391>,8392,8393,8391
  <8392,8391,8394>,8392,8391,8394
  <8394,8391,8390>,8394,8391,8390
  <8394,8395,8392>,8394,8395,8392
  <8396,8397,8398>,8396,8397,8398
  <8399,8397,8396>,8399,8397,8396
  <8399,8396,8400>,8399,8396,8400
  <8400,8396,8401>,8400,8396,8401
  <8402,8403,8401>,8402,8403,8401
  <8401,8403,8400>,8401,8403,8400
  <8378,8402,8379>,8378,8402,8379
  <8403,8402,8378>,8403,8402,8378
  <8404,8382,8381>,8404,8382,8381
  <8405,8382,8404>,8405,8382,8404
  <8384,8406,8404>,8384,8406,8404
  <8381,8384,8404>,8381,8384,8404
  <8386,8387,8407>,8386,8387,8407
  <8387,8408,8407>,8387,8408,8407
  <8392,8409,8393>,8392,8409,8393
  <8395,8409,8392>,8395,8409,8392
  <8395,8410,8409>,8395,8410,8409
  <8410,8411,8409>,8410,8411,8409
  <8412,8413,8410>,8412,8413,8410
  <8410,8413,8411>,8410,8413,8411
  <8414,8415,8412>,8414,8415,8412
  <8412,8415,8413>,8412,8415,8413
  <8416,8417,8414>,8416,8417,8414
  <8414,8417,8415>,8414,8417,8415
  <8418,8419,8416>,8418,8419,8416
  <8416,8419,8417>,8416,8419,8417
  <8420,8421,8418>,8420,8421,8418
  <8418,8421,8419>,8418,8421,8419
  <8422,8423,8420>,8422,8423,8420
  <8420,8423,8421>,8420,8423,8421
  <8424,8425,8422>,8424,8425,8422
  <8422,8425,8423>,8422,8425,8423
  <8426,8427,8424>,8426,8427,8424
  <8424,8427,8425>,8424,8427,8425
  <8397,8426,8398>,8397,8426,8398
  <8397,8428,8426>,8397,8428,8426
  <8428,8427,8426>,8428,8427,8426
  <8399,8428,8397>,8399,8428,8397
  <8429,8405,8404>,8429,8405,8404
  <8430,8405,8429>,8430,8405,8429
  <8406,8431,8429>,8406,8431,8429
  <8404,8406,8429>,8404,8406,8429
  <8432,8433,8434>,8432,8433,8434
  <8432,8434,8408>,8432,8434,8408
  <8408,8434,8407>,8408,8434,8407
  <8432,8435,8433>,8432,8435,8433
  <8436,8430,8429>,8436,8430,8429
  <8436,8437,8430>,8436,8437,8430
  <8437,8438,8430>,8437,8438,8430
  <8431,8436,8429>,8431,8436,8429
  <8433,8439,8440>,8433,8439,8440
  <8434,8433,8440>,8434,8433,8440
  <8441,8433,8435>,8441,8433,8435
  <8439,8433,8441>,8439,8433,8441
  <8437,8442,8438>,8437,8442,8438
  <8438,8442,8443>,8438,8442,8443
  <8439,8444,8445>,8439,8444,8445
  <8440,8439,8445>,8440,8439,8445
  <8446,8439,8441>,8446,8439,8441
  <8444,8439,8446>,8444,8439,8446
  <8442,8447,8443>,8442,8447,8443
  <8443,8447,8448>,8443,8447,8448
  <8444,8449,8450>,8444,8449,8450
  <8445,8444,8450>,8445,8444,8450
  <8451,8444,8446>,8451,8444,8446
  <8449,8444,8451>,8449,8444,8451
  <8447,8452,8448>,8447,8452,8448
  <8448,8452,8453>,8448,8452,8453
  <8449,8454,8455>,8449,8454,8455
  <8450,8449,8455>,8450,8449,8455
  <8456,8449,8451>,8456,8449,8451
  <8454,8449,8456>,8454,8449,8456
  <8452,8457,8453>,8452,8457,8453
  <8453,8457,8458>,8453,8457,8458
  <8454,8459,8460>,8454,8459,8460
  <8455,8454,8460>,8455,8454,8460
  <8461,8454,8456>,8461,8454,8456
  <8459,8454,8461>,8459,8454,8461
  <8462,8457,8463>,8462,8457,8463
  <8462,8464,8457>,8462,8464,8457
  <8464,8458,8457>,8464,8458,8457
  <8463,8465,8462>,8463,8465,8462
  <8459,8466,8467>,8459,8466,8467
  <8460,8459,8467>,8460,8459,8467
  <8468,8459,8461>,8468,8459,8461
  <8466,8459,8468>,8466,8459,8468
  <8469,8464,8462>,8469,8464,8462
  <8470,8464,8469>,8470,8464,8469
  <8465,8471,8469>,8465,8471,8469
  <8462,8465,8469>,8462,8465,8469
  <8466,8472,8473>,8466,8472,8473
  <8466,8473,8467>,8466,8473,8467
  <8467,8473,8474>,8467,8473,8474
  <8468,8472,8466>,8468,8472,8466
  <8469,8475,8470>,8469,8475,8470
  <8475,8469,8471>,8475,8469,8471
  <8475,8471,8476>,8475,8471,8476
  <8476,8471,8477>,8476,8471,8477
  <8474,8473,8478>,8474,8473,8478
  <8473,8479,8478>,8473,8479,8478
  <8477,8480,8476>,8477,8480,8476
  <8476,8480,8481>,8476,8480,8481
  <8482,8483,8484>,8482,8483,8484
  <8482,8485,8483>,8482,8485,8483
  <8482,8478,8485>,8482,8478,8485
  <8478,8486,8485>,8478,8486,8485
  <8487,8480,8488>,8487,8480,8488
  <8487,8489,8480>,8487,8489,8480
  <8489,8481,8480>,8489,8481,8480
  <8488,8490,8487>,8488,8490,8487
  <8483,8491,8492>,8483,8491,8492
  <8484,8483,8492>,8484,8483,8492
  <8493,8483,8485>,8493,8483,8485
  <8491,8483,8493>,8491,8483,8493
  <8487,8494,8489>,8487,8494,8489
  <8494,8487,8490>,8494,8487,8490
  <8494,8490,8495>,8494,8490,8495
  <8495,8490,8496>,8495,8490,8496
  <8491,8497,8498>,8491,8497,8498
  <8491,8498,8492>,8491,8498,8492
  <8492,8498,8499>,8492,8498,8499
  <8493,8497,8491>,8493,8497,8491
  <8500,8496,8501>,8500,8496,8501
  <8500,8502,8496>,8500,8502,8496
  <8502,8495,8496>,8502,8495,8496
  <8501,8503,8500>,8501,8503,8500
  <8504,8505,8506>,8504,8505,8506
  <8504,8507,8505>,8504,8507,8505
  <8504,8499,8507>,8504,8499,8507
  <8499,8498,8507>,8499,8498,8507
  <8500,8508,8502>,8500,8508,8502
  <8508,8500,8503>,8508,8500,8503
  <8508,8503,8509>,8508,8503,8509
  <8509,8503,8510>,8509,8503,8510
  <8505,8511,8512>,8505,8511,8512
  <8505,8512,8506>,8505,8512,8506
  <8506,8512,8513>,8506,8512,8513
  <8507,8511,8505>,8507,8511,8505
  <8514,8510,8515>,8514,8510,8515
  <8514,8516,8510>,8514,8516,8510
  <8516,8509,8510>,8516,8509,8510
  <8515,8517,8514>,8515,8517,8514
  <8518,8519,8520>,8518,8519,8520
  <8518,8521,8519>,8518,8521,8519
  <8518,8513,8521>,8518,8513,8521
  <8513,8512,8521>,8513,8512,8521
  <8514,8522,8516>,8514,8522,8516
  <8523,8524,8522>,8523,8524,8522
  <8525,8523,8522>,8525,8523,8522
  <8525,8522,8514>,8525,8522,8514
  <8525,8514,8517>,8525,8514,8517
  <8525,8526,8523>,8525,8526,8523
  <8527,8528,8529>,8527,8528,8529
  <8527,8530,8528>,8527,8530,8528
  <8520,8530,8527>,8520,8530,8527
  <8520,8531,8530>,8520,8531,8530
  <8520,8519,8531>,8520,8519,8531
  <8521,8531,8519>,8521,8531,8519
  <8523,8532,8524>,8523,8532,8524
  <8533,8534,8532>,8533,8534,8532
  <8535,8533,8532>,8535,8533,8532
  <8535,8532,8523>,8535,8532,8523
  <8535,8523,8526>,8535,8523,8526
  <8535,8536,8533>,8535,8536,8533
  <8528,8537,8538>,8528,8537,8538
  <8528,8538,8529>,8528,8538,8529
  <8529,8538,8539>,8529,8538,8539
  <8530,8537,8528>,8530,8537,8528
  <8533,8540,8534>,8533,8540,8534
  <8541,8542,8540>,8541,8542,8540
  <8543,8541,8540>,8543,8541,8540
  <8543,8540,8533>,8543,8540,8533
  <8543,8533,8536>,8543,8533,8536
  <8543,8544,8541>,8543,8544,8541
  <8545,8546,8547>,8545,8546,8547
  <8548,8545,8547>,8548,8545,8547
  <8538,8545,8539>,8538,8545,8539
  <8546,8545,8538>,8546,8545,8538
  <8541,8549,8542>,8541,8549,8542
  <8550,8551,8549>,8550,8551,8549
  <8552,8550,8549>,8552,8550,8549
  <8552,8549,8541>,8552,8549,8541
  <8552,8541,8544>,8552,8541,8544
  <8552,8553,8550>,8552,8553,8550
  <8554,8555,8556>,8554,8555,8556
  <8557,8554,8556>,8557,8554,8556
  <8547,8554,8548>,8547,8554,8548
  <8555,8554,8547>,8555,8554,8547
  <8550,8558,8551>,8550,8558,8551
  <8559,8560,8558>,8559,8560,8558
  <8561,8559,8558>,8561,8559,8558
  <8561,8558,8550>,8561,8558,8550
  <8561,8550,8553>,8561,8550,8553
  <8561,8562,8559>,8561,8562,8559
  <8563,8564,8565>,8563,8564,8565
  <8566,8564,8563>,8566,8564,8563
  <8566,8563,8567>,8566,8563,8567
  <8567,8563,8568>,8567,8563,8568
  <8556,8568,8557>,8556,8568,8557
  <8567,8568,8556>,8567,8568,8556
  <8559,8569,8560>,8559,8569,8560
  <8562,8569,8559>,8562,8569,8559
  <8562,8570,8569>,8562,8570,8569
  <8570,8571,8569>,8570,8571,8569
  <8572,8573,8571>,8572,8573,8571
  <8572,8571,8574>,8572,8571,8574
  <8574,8571,8570>,8574,8571,8570
  <8574,8575,8572>,8574,8575,8572
  <8576,8577,8578>,8576,8577,8578
  <8576,8579,8577>,8576,8579,8577
  <8565,8579,8576>,8565,8579,8576
  <8565,8580,8579>,8565,8580,8579
  <8565,8564,8580>,8565,8564,8580
  <8566,8580,8564>,8566,8580,8564
  <8572,8581,8573>,8572,8581,8573
  <8575,8581,8572>,8575,8581,8572
  <8575,8582,8581>,8575,8582,8581
  <8582,8583,8581>,8582,8583,8581
  <8584,8585,8583>,8584,8585,8583
  <8584,8583,8586>,8584,8583,8586
  <8586,8583,8582>,8586,8583,8582
  <8586,8587,8584>,8586,8587,8584
  <8588,8589,8590>,8588,8589,8590
  <8591,8589,8588>,8591,8589,8588
  <8591,8588,8592>,8591,8588,8592
  <8592,8588,8593>,8592,8588,8593
  <8577,8593,8578>,8577,8593,8578
  <8577,8594,8593>,8577,8594,8593
  <8594,8592,8593>,8594,8592,8593
  <8579,8594,8577>,8579,8594,8577
  <8584,8595,8585>,8584,8595,8585
  <8587,8595,8584>,8587,8595,8584
  <8587,8596,8595>,8587,8596,8595
  <8596,8597,8595>,8596,8597,8595
  <8598,8599,8596>,8598,8599,8596
  <8596,8599,8597>,8596,8599,8597
  <8600,8601,8599>,8600,8601,8599
  <8600,8599,8602>,8600,8599,8602
  <8602,8599,8598>,8602,8599,8598
  <8602,8603,8600>,8602,8603,8600
  <8604,8605,8606>,8604,8605,8606
  <8604,8607,8608>,8604,8607,8608
  <8605,8604,8608>,8605,8604,8608
  <8609,8608,8607>,8609,8608,8607
  <8609,8607,8610>,8609,8607,8610
  <8610,8607,8611>,8610,8607,8611
  <8612,8613,8611>,8612,8613,8611
  <8611,8613,8610>,8611,8613,8610
  <8589,8612,8590>,8589,8612,8590
  <8589,8614,8612>,8589,8614,8612
  <8614,8613,8612>,8614,8613,8612
  <8591,8614,8589>,8591,8614,8589
  <8600,8615,8601>,8600,8615,8601
  <8603,8615,8600>,8603,8615,8600
  <8603,8616,8615>,8603,8616,8615
  <8616,8617,8615>,8616,8617,8615
  <8618,8619,8616>,8618,8619,8616
  <8616,8619,8617>,8616,8619,8617
  <8620,8621,8618>,8620,8621,8618
  <8618,8621,8619>,8618,8621,8619
  <8622,8623,8620>,8622,8623,8620
  <8620,8623,8621>,8620,8623,8621
  <8624,8625,8622>,8624,8625,8622
  <8622,8625,8623>,8622,8625,8623
  <8626,8627,8624>,8626,8627,8624
  <8624,8627,8625>,8624,8627,8625
  <8605,8626,8606>,8605,8626,8606
  <8605,8628,8626>,8605,8628,8626
  <8628,8627,8626>,8628,8627,8626
  <8608,8628,8605>,8608,8628,8605
  <8629,8628,8608>,8629,8628,8608
  <8609,8629,8608>,8609,8629,8608
  <8630,8631,8632>,8630,8631,8632
  <8630,8633,8634>,8630,8633,8634
  <8632,8633,8630>,8632,8633,8630
  <8634,8635,8636>,8634,8635,8636
  <8633,8635,8634>,8633,8635,8634
  <8636,8637,8638>,8636,8637,8638
  <8635,8637,8636>,8635,8637,8636
  <8638,8639,8640>,8638,8639,8640
  <8637,8639,8638>,8637,8639,8638
  <8639,8641,8640>,8639,8641,8640
  <8642,8643,8644>,8642,8643,8644
  <8642,8645,8646>,8642,8645,8646
  <8642,8644,8645>,8642,8644,8645
  <8644,8647,8645>,8644,8647,8645
  <8648,8645,8649>,8648,8645,8649
  <8645,8647,8649>,8645,8647,8649
  <8650,8648,8651>,8650,8648,8651
  <8648,8649,8651>,8648,8649,8651
  <8631,8630,8652>,8631,8630,8652
  <8631,8652,8651>,8631,8652,8651
  <8651,8652,8650>,8651,8652,8650
  <8653,8652,8630>,8653,8652,8630
  <8634,8653,8630>,8634,8653,8630
  <8654,8653,8634>,8654,8653,8634
  <8636,8654,8634>,8636,8654,8634
  <8655,8654,8636>,8655,8654,8636
  <8638,8655,8636>,8638,8655,8636
  <8656,8655,8638>,8656,8655,8638
  <8640,8656,8638>,8640,8656,8638
  <8640,8641,8657>,8640,8641,8657
  <8640,8657,8656>,8640,8657,8656
  <8656,8657,8658>,8656,8657,8658
  <8659,8658,8660>,8659,8658,8660
  <8658,8657,8660>,8658,8657,8660
  <8661,8659,8662>,8661,8659,8662
  <8659,8660,8662>,8659,8660,8662
  <8663,8664,8665>,8663,8664,8665
  <8663,8661,8664>,8663,8661,8664
  <8661,8662,8664>,8661,8662,8664
  <8664,8666,8665>,8664,8666,8665
  <8667,8668,8669>,8667,8668,8669
  <8667,8670,8671>,8667,8670,8671
  <8667,8669,8670>,8667,8669,8670
  <8669,8672,8670>,8669,8672,8670
  <8643,8642,8673>,8643,8642,8673
  <8643,8673,8672>,8643,8673,8672
  <8672,8673,8670>,8672,8673,8670
  <8646,8673,8642>,8646,8673,8642
  <8663,8665,8674>,8663,8665,8674
  <8665,8666,8675>,8665,8666,8675
  <8665,8675,8674>,8665,8675,8674
  <8674,8675,8676>,8674,8675,8676
  <8677,8676,8678>,8677,8676,8678
  <8676,8675,8678>,8676,8675,8678
  <8678,8679,8677>,8678,8679,8677
  <8680,8679,8678>,8680,8679,8678
  <8681,8682,8683>,8681,8682,8683
  <8681,8684,8685>,8681,8684,8685
  <8681,8683,8684>,8681,8683,8684
  <8683,8686,8684>,8683,8686,8684
  <8668,8667,8687>,8668,8667,8687
  <8668,8687,8686>,8668,8687,8686
  <8686,8687,8684>,8686,8687,8684
  <8671,8687,8667>,8671,8687,8667
  <8679,8680,8688>,8679,8680,8688
  <8689,8679,8688>,8689,8679,8688
  <8690,8691,8692>,8690,8691,8692
  <8690,8689,8691>,8690,8689,8691
  <8689,8688,8691>,8689,8688,8691
  <8691,8693,8692>,8691,8693,8692
  <8694,8695,8696>,8694,8695,8696
  <8697,8695,8694>,8697,8695,8694
  <8682,8681,8698>,8682,8681,8698
  <8682,8698,8696>,8682,8698,8696
  <8696,8698,8694>,8696,8698,8694
  <8685,8698,8681>,8685,8698,8681
  <8690,8692,8699>,8690,8692,8699
  <8692,8693,8700>,8692,8693,8700
  <8692,8700,8699>,8692,8700,8699
  <8699,8700,8701>,8699,8700,8701
  <8700,8702,8701>,8700,8702,8701
  <8703,8702,8700>,8703,8702,8700
  <8704,8705,8706>,8704,8705,8706
  <8707,8705,8704>,8707,8705,8704
  <8695,8697,8704>,8695,8697,8704
  <8706,8695,8704>,8706,8695,8704
  <8702,8703,8708>,8702,8703,8708
  <8709,8702,8708>,8709,8702,8708
  <8710,8711,8712>,8710,8711,8712
  <8710,8709,8711>,8710,8709,8711
  <8709,8708,8711>,8709,8708,8711
  <8711,8713,8712>,8711,8713,8712
  <8714,8715,8716>,8714,8715,8716
  <8717,8715,8714>,8717,8715,8714
  <8705,8707,8714>,8705,8707,8714
  <8716,8705,8714>,8716,8705,8714
  <8710,8712,8718>,8710,8712,8718
  <8719,8720,8721>,8719,8720,8721
  <8718,8720,8719>,8718,8720,8719
  <8718,8713,8720>,8718,8713,8720
  <8718,8712,8713>,8718,8712,8713
  <8720,8722,8721>,8720,8722,8721
  <8723,8724,8725>,8723,8724,8725
  <8723,8725,8715>,8723,8725,8715
  <8723,8715,8726>,8723,8715,8726
  <8726,8715,8717>,8726,8715,8717
  <8719,8721,8727>,8719,8721,8727
  <8728,8729,8730>,8728,8729,8730
  <8727,8729,8728>,8727,8729,8728
  <8727,8722,8729>,8727,8722,8729
  <8727,8721,8722>,8727,8721,8722
  <8729,8731,8730>,8729,8731,8730
  <8732,8733,8734>,8732,8733,8734
  <8724,8732,8734>,8724,8732,8734
  <8723,8732,8724>,8723,8732,8724
  <8723,8735,8732>,8723,8735,8732
  <8723,8736,8735>,8723,8736,8735
  <8726,8736,8723>,8726,8736,8723
  <8728,8730,8737>,8728,8730,8737
  <8730,8738,8737>,8730,8738,8737
  <8730,8731,8738>,8730,8731,8738
  <8731,8739,8738>,8731,8739,8738
  <8740,8733,8732>,8740,8733,8732
  <8740,8741,8733>,8740,8741,8733
  <8741,8742,8733>,8741,8742,8733
  <8735,8740,8732>,8735,8740,8732
  <8738,8739,8743>,8738,8739,8743
  <8744,8738,8743>,8744,8738,8743
  <8743,8745,8744>,8743,8745,8744
  <8746,8745,8743>,8746,8745,8743
  <8747,8748,8749>,8747,8748,8749
  <8747,8749,8742>,8747,8749,8742
  <8747,8742,8750>,8747,8742,8750
  <8750,8742,8741>,8750,8742,8741
  <8751,8752,8753>,8751,8752,8753
  <8751,8753,8746>,8751,8753,8746
  <8746,8753,8745>,8746,8753,8745
  <8751,8754,8752>,8751,8754,8752
  <8755,8748,8747>,8755,8748,8747
  <8755,8756,8748>,8755,8756,8748
  <8756,8757,8748>,8756,8757,8748
  <8750,8755,8747>,8750,8755,8747
  <8753,8752,8758>,8753,8752,8758
  <8752,8759,8758>,8752,8759,8758
  <8752,8754,8759>,8752,8754,8759
  <8754,8760,8759>,8754,8760,8759
  <8761,8762,8763>,8761,8762,8763
  <8761,8763,8757>,8761,8763,8757
  <8761,8757,8764>,8761,8757,8764
  <8764,8757,8756>,8764,8757,8756
  <8765,8766,8767>,8765,8766,8767
  <8765,8767,8760>,8765,8767,8760
  <8760,8767,8759>,8760,8767,8759
  <8765,8768,8766>,8765,8768,8766
  <8769,8762,8761>,8769,8762,8761
  <8769,8770,8762>,8769,8770,8762
  <8770,8771,8762>,8770,8771,8762
  <8764,8769,8761>,8764,8769,8761
  <8767,8766,8772>,8767,8766,8772
  <8766,8773,8772>,8766,8773,8772
  <8766,8768,8773>,8766,8768,8773
  <8768,8774,8773>,8768,8774,8773
  <8770,8775,8771>,8770,8775,8771
  <8771,8775,8776>,8771,8775,8776
  <8773,8774,8777>,8773,8774,8777
  <8774,8778,8777>,8774,8778,8777
  <8779,8780,8781>,8779,8780,8781
  <8779,8781,8776>,8779,8781,8776
  <8779,8776,8782>,8779,8776,8782
  <8782,8776,8775>,8782,8776,8775
  <8783,8784,8785>,8783,8784,8785
  <8783,8785,8778>,8783,8785,8778
  <8778,8785,8777>,8778,8785,8777
  <8783,8786,8784>,8783,8786,8784
  <8787,8780,8779>,8787,8780,8779
  <8787,8788,8780>,8787,8788,8780
  <8788,8789,8780>,8788,8789,8780
  <8782,8787,8779>,8782,8787,8779
  <8785,8784,8790>,8785,8784,8790
  <8784,8791,8790>,8784,8791,8790
  <8784,8786,8791>,8784,8786,8791
  <8786,8792,8791>,8786,8792,8791
  <8788,8793,8789>,8788,8793,8789
  <8789,8793,8794>,8789,8793,8794
  <8791,8792,8795>,8791,8792,8795
  <8792,8796,8795>,8792,8796,8795
  <8793,8797,8794>,8793,8797,8794
  <8794,8797,8798>,8794,8797,8798
  <8795,8796,8799>,8795,8796,8799
  <8796,8800,8799>,8796,8800,8799
  <8797,8801,8798>,8797,8801,8798
  <8798,8801,8802>,8798,8801,8802
  <8799,8800,8803>,8799,8800,8803
  <8800,8804,8803>,8800,8804,8803
  <8801,8805,8802>,8801,8805,8802
  <8802,8805,8806>,8802,8805,8806
  <8803,8804,8807>,8803,8804,8807
  <8804,8808,8807>,8804,8808,8807
  <8805,8809,8806>,8805,8809,8806
  <8806,8809,8810>,8806,8809,8810
  <8807,8808,8811>,8807,8808,8811
  <8808,8812,8811>,8808,8812,8811
  <8809,8813,8810>,8809,8813,8810
  <8810,8813,8814>,8810,8813,8814
  <8811,8812,8815>,8811,8812,8815
  <8812,8816,8815>,8812,8816,8815
  <8813,8817,8814>,8813,8817,8814
  <8814,8817,8818>,8814,8817,8818
  <8815,8816,8819>,8815,8816,8819
  <8816,8820,8819>,8816,8820,8819
  <8817,8821,8818>,8817,8821,8818
  <8818,8821,8822>,8818,8821,8822
  <8819,8820,8823>,8819,8820,8823
  <8820,8824,8823>,8820,8824,8823
  <8825,8826,8827>,8825,8826,8827
  <8825,8828,8829>,8825,8828,8829
  <8827,8828,8825>,8827,8828,8825
  <8829,8830,8831>,8829,8830,8831
  <8829,8828,8830>,8829,8828,8830
  <8828,8832,8830>,8828,8832,8830
  <8833,8830,8834>,8833,8830,8834
  <8830,8832,8834>,8830,8832,8834
  <8835,8833,8836>,8835,8833,8836
  <8833,8834,8836>,8833,8834,8836
  <8837,8835,8838>,8837,8835,8838
  <8835,8836,8838>,8835,8836,8838
  <8839,8837,8840>,8839,8837,8840
  <8837,8838,8840>,8837,8838,8840
  <8841,8839,8842>,8841,8839,8842
  <8839,8840,8842>,8839,8840,8842
  <8843,8841,8844>,8843,8841,8844
  <8841,8842,8844>,8841,8842,8844
  <8845,8843,8846>,8845,8843,8846
  <8843,8844,8846>,8843,8844,8846
  <8847,8845,8848>,8847,8845,8848
  <8845,8846,8848>,8845,8846,8848
  <8849,8850,8851>,8849,8850,8851
  <8849,8847,8850>,8849,8847,8850
  <8847,8848,8850>,8847,8848,8850
  <8850,8852,8851>,8850,8852,8851
  <8821,8853,8822>,8821,8853,8822
  <8822,8853,8854>,8822,8853,8854
  <8823,8824,8855>,8823,8824,8855
  <8824,8856,8855>,8824,8856,8855
  <8857,8858,8859>,8857,8858,8859
  <8857,8860,8861>,8857,8860,8861
  <8857,8859,8860>,8857,8859,8860
  <8859,8862,8860>,8859,8862,8860
  <8863,8864,8865>,8863,8864,8865
  <8863,8865,8862>,8863,8865,8862
  <8862,8865,8860>,8862,8865,8860
  <8866,8865,8864>,8866,8865,8864
  <8867,8866,8864>,8867,8866,8864
  <8868,8866,8867>,8868,8866,8867
  <8849,8851,8869>,8849,8851,8869
  <8851,8852,8870>,8851,8852,8870
  <8851,8870,8869>,8851,8870,8869
  <8869,8870,8871>,8869,8870,8871
  <8872,8871,8873>,8872,8871,8873
  <8871,8870,8873>,8871,8870,8873
  <8873,8874,8872>,8873,8874,8872
  <8875,8874,8873>,8875,8874,8873
  <8876,8853,8877>,8876,8853,8877
  <8876,8878,8853>,8876,8878,8853
  <8878,8854,8853>,8878,8854,8853
  <8877,8879,8876>,8877,8879,8876
  <8880,8881,8882>,8880,8881,8882
  <8880,8883,8881>,8880,8883,8881
  <8880,8855,8883>,8880,8855,8883
  <8855,8856,8883>,8855,8856,8883
  <8884,8885,8886>,8884,8885,8886
  <8887,8885,8884>,8887,8885,8884
  <8858,8857,8888>,8858,8857,8888
  <8858,8888,8886>,8858,8888,8886
  <8886,8888,8884>,8886,8888,8884
  <8861,8888,8857>,8861,8888,8857
  <8874,8875,8889>,8874,8875,8889
  <8890,8874,8889>,8890,8874,8889
  <8891,8890,8892>,8891,8890,8892
  <8890,8889,8892>,8890,8889,8892
  <8892,8893,8891>,8892,8893,8891
  <8894,8893,8892>,8894,8893,8892
  <8876,8895,8878>,8876,8895,8878
  <8895,8876,8879>,8895,8876,8879
  <8895,8879,8896>,8895,8879,8896
  <8896,8879,8897>,8896,8879,8897
  <8881,8898,8899>,8881,8898,8899
  <8881,8899,8882>,8881,8899,8882
  <8882,8899,8900>,8882,8899,8900
  <8883,8898,8881>,8883,8898,8881
  <8901,8902,8903>,8901,8902,8903
  <8901,8904,8905>,8901,8904,8905
  <8901,8903,8904>,8901,8903,8904
  <8903,8906,8904>,8903,8906,8904
  <8885,8887,8904>,8885,8887,8904
  <8906,8885,8904>,8906,8885,8904
  <8893,8894,8907>,8893,8894,8907
  <8908,8893,8907>,8908,8893,8907
  <8909,8910,8911>,8909,8910,8911
  <8909,8908,8910>,8909,8908,8910
  <8908,8907,8910>,8908,8907,8910
  <8910,8912,8911>,8910,8912,8911
  <8913,8897,8914>,8913,8897,8914
  <8913,8915,8897>,8913,8915,8897
  <8915,8896,8897>,8915,8896,8897
  <8914,8916,8913>,8914,8916,8913
  <8900,8899,8917>,8900,8899,8917
  <8899,8918,8917>,8899,8918,8917
  <8919,8920,8921>,8919,8920,8921
  <8902,8919,8921>,8902,8919,8921
  <8901,8919,8902>,8901,8919,8902
  <8901,8922,8919>,8901,8922,8919
  <8901,8923,8922>,8901,8923,8922
  <8905,8923,8901>,8905,8923,8901
  <8909,8911,8924>,8909,8911,8924
  <8911,8912,8925>,8911,8912,8925
  <8911,8925,8924>,8911,8925,8924
  <8924,8925,8926>,8924,8925,8926
  <8925,8927,8926>,8925,8927,8926
  <8928,8927,8925>,8928,8927,8925
  <8913,8929,8915>,8913,8929,8915
  <8916,8929,8913>,8916,8929,8913
  <8916,8930,8929>,8916,8930,8929
  <8930,8931,8929>,8930,8931,8929
  <8931,8930,8932>,8931,8930,8932
  <8933,8931,8932>,8933,8931,8932
  <8934,8935,8936>,8934,8935,8936
  <8934,8937,8935>,8934,8937,8935
  <8934,8917,8937>,8934,8917,8937
  <8917,8918,8937>,8917,8918,8937
  <8938,8920,8919>,8938,8920,8919
  <8938,8939,8920>,8938,8939,8920
  <8939,8940,8920>,8939,8940,8920
  <8922,8938,8919>,8922,8938,8919
  <8927,8928,8941>,8927,8928,8941
  <8942,8927,8941>,8942,8927,8941
  <8941,8943,8942>,8941,8943,8942
  <8944,8943,8941>,8944,8943,8941
  <8932,8945,8933>,8932,8945,8933
  <8946,8945,8932>,8946,8945,8932
  <8947,8948,8945>,8947,8948,8945
  <8947,8945,8949>,8947,8945,8949
  <8949,8945,8946>,8949,8945,8946
  <8949,8950,8947>,8949,8950,8947
  <8935,8951,8952>,8935,8951,8952
  <8935,8952,8936>,8935,8952,8936
  <8936,8952,8953>,8936,8952,8953
  <8937,8951,8935>,8937,8951,8935
  <8954,8955,8956>,8954,8955,8956
  <8957,8955,8954>,8957,8955,8954
  <8940,8939,8954>,8940,8939,8954
  <8956,8940,8954>,8956,8940,8954
  <8943,8944,8958>,8943,8944,8958
  <8959,8943,8958>,8959,8943,8958
  <8960,8959,8961>,8960,8959,8961
  <8959,8958,8961>,8959,8958,8961
  <8961,8962,8960>,8961,8962,8960
  <8963,8962,8961>,8963,8962,8961
  <8947,8964,8948>,8947,8964,8948
  <8950,8964,8947>,8950,8964,8947
  <8950,8965,8964>,8950,8965,8964
  <8965,8966,8964>,8965,8966,8964
  <8966,8965,8967>,8966,8965,8967
  <8968,8966,8967>,8968,8966,8967
  <8969,8970,8971>,8969,8970,8971
  <8972,8969,8971>,8972,8969,8971
  <8952,8969,8953>,8952,8969,8953
  <8970,8969,8952>,8970,8969,8952
  <8973,8974,8975>,8973,8974,8975
  <8973,8975,8955>,8973,8975,8955
  <8973,8955,8976>,8973,8955,8976
  <8976,8955,8957>,8976,8955,8957
  <8962,8963,8977>,8962,8963,8977
  <8978,8962,8977>,8978,8962,8977
  <8977,8979,8978>,8977,8979,8978
  <8980,8979,8977>,8980,8979,8977
  <8967,8981,8968>,8967,8981,8968
  <8982,8981,8967>,8982,8981,8967
  <8981,8982,8983>,8981,8982,8983
  <8984,8981,8983>,8984,8981,8983
  <8985,8986,8987>,8985,8986,8987
  <8985,8988,8986>,8985,8988,8986
  <8985,8972,8988>,8985,8972,8988
  <8972,8971,8988>,8972,8971,8988
  <8989,8974,8973>,8989,8974,8973
  <8989,8990,8974>,8989,8990,8974
  <8990,8991,8974>,8990,8991,8974
  <8976,8989,8973>,8976,8989,8973
  <8979,8980,8992>,8979,8980,8992
  <8993,8979,8992>,8993,8979,8992
  <8994,8995,8996>,8994,8995,8996
  <8994,8993,8995>,8994,8993,8995
  <8993,8992,8995>,8993,8992,8995
  <8995,8997,8996>,8995,8997,8996
  <8983,8998,8984>,8983,8998,8984
  <8999,8998,8983>,8999,8998,8983
  <9000,9001,8998>,9000,9001,8998
  <9000,8998,9002>,9000,8998,9002
  <9002,8998,8999>,9002,8998,8999
  <9002,9003,9000>,9002,9003,9000
  <9004,9005,9006>,9004,9005,9006
  <9004,9007,9005>,9004,9007,9005
  <8987,9007,9004>,8987,9007,9004
  <8987,9008,9007>,8987,9008,9007
  <8987,8986,9008>,8987,8986,9008
  <8988,9008,8986>,8988,9008,8986
  <9009,9010,9011>,9009,9010,9011
  <9012,9010,9009>,9012,9010,9009
  <8991,8990,9013>,8991,8990,9013
  <9011,8991,9013>,9011,8991,9013
  <8994,8996,9014>,8994,8996,9014
  <9015,9016,9017>,9015,9016,9017
  <9014,9016,9015>,9014,9016,9015
  <9014,8997,9016>,9014,8997,9016
  <9014,8996,8997>,9014,8996,8997
  <9016,9018,9017>,9016,9018,9017
  <9000,9019,9001>,9000,9019,9001
  <9003,9019,9000>,9003,9019,9000
  <9003,9020,9019>,9003,9020,9019
  <9020,9021,9019>,9020,9021,9019
  <9021,9020,9022>,9021,9020,9022
  <9023,9021,9022>,9023,9021,9022
  <9024,9025,9026>,9024,9025,9026
  <9024,9027,9025>,9024,9027,9025
  <9006,9027,9024>,9006,9027,9024
  <9006,9028,9027>,9006,9028,9027
  <9006,9005,9028>,9006,9005,9028
  <9007,9028,9005>,9007,9028,9005
  <9012,9029,9010>,9012,9029,9010
  <9010,9029,9030>,9010,9029,9030
  <9015,9017,9031>,9015,9017,9031
  <9032,9033,9034>,9032,9033,9034
  <9031,9033,9032>,9031,9033,9032
  <9031,9018,9033>,9031,9018,9033
  <9031,9017,9018>,9031,9017,9018
  <9033,9035,9034>,9033,9035,9034
  <9022,9036,9023>,9022,9036,9023
  <9037,9036,9022>,9037,9036,9022
  <9038,9039,9036>,9038,9039,9036
  <9038,9036,9040>,9038,9036,9040
  <9040,9036,9037>,9040,9036,9037
  <9040,9041,9038>,9040,9041,9038
  <9042,9043,9044>,9042,9043,9044
  <9042,9045,9043>,9042,9045,9043
  <9026,9045,9042>,9026,9045,9042
  <9026,9046,9045>,9026,9046,9045
  <9026,9025,9046>,9026,9025,9046
  <9027,9046,9025>,9027,9046,9025
  <9047,9048,9049>,9047,9048,9049
  <9047,9049,9030>,9047,9049,9030
  <9047,9030,9050>,9047,9030,9050
  <9050,9030,9029>,9050,9030,9029
  <9032,9034,9051>,9032,9034,9051
  <9034,9052,9051>,9034,9052,9051
  <9034,9035,9052>,9034,9035,9052
  <9035,9053,9052>,9035,9053,9052
  <9038,9054,9039>,9038,9054,9039
  <9041,9054,9038>,9041,9054,9038
  <9041,9055,9054>,9041,9055,9054
  <9055,9056,9054>,9055,9056,9054
  <9057,9058,9056>,9057,9058,9056
  <9057,9056,9059>,9057,9056,9059
  <9059,9056,9055>,9059,9056,9055
  <9059,9060,9057>,9059,9060,9057
  <9061,9062,9063>,9061,9062,9063
  <9064,9062,9061>,9064,9062,9061
  <9064,9061,9065>,9064,9061,9065
  <9065,9061,9066>,9065,9061,9066
  <9043,9066,9044>,9043,9066,9044
  <9043,9067,9066>,9043,9067,9066
  <9067,9065,9066>,9067,9065,9066
  <9045,9067,9043>,9045,9067,9043
  <9068,9048,9047>,9068,9048,9047
  <9068,9069,9048>,9068,9069,9048
  <9069,9070,9048>,9069,9070,9048
  <9050,9068,9047>,9050,9068,9047
  <9071,9072,9073>,9071,9072,9073
  <9071,9073,9053>,9071,9073,9053
  <9053,9073,9052>,9053,9073,9052
  <9071,9074,9072>,9071,9074,9072
  <9057,9075,9058>,9057,9075,9058
  <9060,9075,9057>,9060,9075,9057
  <9060,9076,9075>,9060,9076,9075
  <9076,9077,9075>,9076,9077,9075
  <9078,9079,9077>,9078,9079,9077
  <9078,9077,9080>,9078,9077,9080
  <9080,9077,9076>,9080,9077,9076
  <9080,9081,9078>,9080,9081,9078
  <9082,9083,9084>,9082,9083,9084
  <9085,9083,9082>,9085,9083,9082
  <9085,9082,9086>,9085,9082,9086
  <9086,9082,9087>,9086,9082,9087
  <9062,9087,9063>,9062,9087,9063
  <9062,9088,9087>,9062,9088,9087
  <9088,9086,9087>,9088,9086,9087
  <9064,9088,9062>,9064,9088,9062
  <9069,9089,9070>,9069,9089,9070
  <9070,9089,9090>,9070,9089,9090
  <9072,9091,9092>,9072,9091,9092
  <9073,9072,9092>,9073,9072,9092
  <9093,9072,9074>,9093,9072,9074
  <9091,9072,9093>,9091,9072,9093
  <9078,9094,9079>,9078,9094,9079
  <9081,9094,9078>,9081,9094,9078
  <9081,9095,9094>,9081,9095,9094
  <9095,9096,9094>,9095,9096,9094
  <9097,9098,9095>,9097,9098,9095
  <9095,9098,9096>,9095,9098,9096
  <9099,9100,9097>,9099,9100,9097
  <9097,9100,9098>,9097,9100,9098
  <9101,9102,9100>,9101,9102,9100
  <9101,9100,9103>,9101,9100,9103
  <9103,9100,9099>,9103,9100,9099
  <9103,9104,9105>,9103,9104,9105
  <9101,9103,9105>,9101,9103,9105
  <9104,9106,9107>,9104,9106,9107
  <9105,9104,9107>,9105,9104,9107
  <9106,9108,9109>,9106,9108,9109
  <9107,9106,9109>,9107,9106,9109
  <9108,9110,9111>,9108,9110,9111
  <9109,9108,9111>,9109,9108,9111
  <9112,9111,9110>,9112,9111,9110
  <9112,9110,9113>,9112,9110,9113
  <9113,9110,9114>,9113,9110,9114
  <9115,9116,9114>,9115,9116,9114
  <9114,9116,9113>,9114,9116,9113
  <9117,9118,9115>,9117,9118,9115
  <9115,9118,9116>,9115,9118,9116
  <9083,9117,9084>,9083,9117,9084
  <9083,9119,9117>,9083,9119,9117
  <9119,9118,9117>,9119,9118,9117
  <9085,9119,9120>,9085,9119,9120
  <9089,9121,9090>,9089,9121,9090
  <9090,9121,9122>,9090,9121,9122
  <9092,9091,9123>,9092,9091,9123
  <9091,9124,9123>,9091,9124,9123
  <9091,9093,9124>,9091,9093,9124
  <9093,9125,9124>,9093,9125,9124
  <9101,9126,9102>,9101,9126,9102
  <9105,9126,9101>,9105,9126,9101
  <9127,9126,9105>,9127,9126,9105
  <9107,9127,9105>,9107,9127,9105
  <9128,9127,9107>,9128,9127,9107
  <9109,9128,9107>,9109,9128,9107
  <9129,9128,9109>,9129,9128,9109
  <9111,9129,9109>,9111,9129,9109
  <9130,9129,9111>,9130,9129,9111
  <9112,9130,9111>,9112,9130,9111
  <9121,9131,9122>,9121,9131,9122
  <9122,9131,9132>,9122,9131,9132
  <9124,9125,9133>,9124,9125,9133
  <9125,9134,9133>,9125,9134,9133
  <9131,9135,9132>,9131,9135,9132
  <9132,9135,9136>,9132,9135,9136
  <9133,9137,9138>,9133,9137,9138
  <9137,9139,9138>,9137,9139,9138
  <9135,9140,9136>,9135,9140,9136
  <9136,9140,9141>,9136,9140,9141
  <9138,9139,9142>,9138,9139,9142
  <9139,9143,9142>,9139,9143,9142
  <9140,9144,9141>,9140,9144,9141
  <9141,9144,9145>,9141,9144,9145
  <9142,9143,9146>,9142,9143,9146
  <9143,9147,9146>,9143,9147,9146
  <9144,9148,9149>,9144,9148,9149
  <9149,9148,9150>,9149,9148,9150
  <9146,9147,9151>,9146,9147,9151
  <9147,9152,9151>,9147,9152,9151
  <9148,9153,9150>,9148,9153,9150
  <9150,9153,9154>,9150,9153,9154
  <9151,9152,9155>,9151,9152,9155
  <9152,9156,9155>,9152,9156,9155
  <9153,9157,9154>,9153,9157,9154
  <9154,9157,9158>,9154,9157,9158
  <9159,9160,9161>,9159,9160,9161
  <9159,9162,9160>,9159,9162,9160
  <9159,9155,9162>,9159,9155,9162
  <9155,9156,9162>,9155,9156,9162
  <9163,9157,9164>,9163,9157,9164
  <9163,9165,9157>,9163,9165,9157
  <9165,9158,9157>,9165,9158,9157
  <9164,9166,9163>,9164,9166,9163
  <9160,9167,9168>,9160,9167,9168
  <9161,9160,9168>,9161,9160,9168
  <9169,9160,9162>,9169,9160,9162
  <9167,9160,9169>,9167,9160,9169
  <9163,9170,9165>,9163,9170,9165
  <9170,9163,9166>,9170,9163,9166
  <9170,9166,9171>,9170,9166,9171
  <9171,9166,9172>,9171,9166,9172
  <9167,9173,9174>,9167,9173,9174
  <9167,9174,9175>,9167,9174,9175
  <9175,9174,9176>,9175,9174,9176
  <9169,9173,9167>,9169,9173,9167
  <9172,9177,9171>,9172,9177,9171
  <9171,9177,9178>,9171,9177,9178
  <9176,9174,9179>,9176,9174,9179
  <9174,9180,9179>,9174,9180,9179
  <9181,9177,9182>,9181,9177,9182
  <9181,9183,9177>,9181,9183,9177
  <9183,9178,9177>,9183,9178,9177
  <9182,9184,9181>,9182,9184,9181
  <9185,9186,9187>,9185,9186,9187
  <9188,9185,9187>,9188,9185,9187
  <9180,9185,9179>,9180,9185,9179
  <9186,9185,9180>,9186,9185,9180
  <9181,9189,9183>,9181,9189,9183
  <9189,9181,9184>,9189,9181,9184
  <9189,9184,9190>,9189,9184,9190
  <9190,9184,9191>,9190,9184,9191
  <9188,9187,9192>,9188,9187,9192
  <9187,9193,9192>,9187,9193,9192
  <9194,9191,9195>,9194,9191,9195
  <9194,9196,9191>,9194,9196,9191
  <9196,9190,9191>,9196,9190,9191
  <9195,9197,9194>,9195,9197,9194
  <9198,9199,9200>,9198,9199,9200
  <9198,9201,9199>,9198,9201,9199
  <9198,9192,9201>,9198,9192,9201
  <9192,9193,9201>,9192,9193,9201
  <9194,9202,9196>,9194,9202,9196
  <9202,9194,9197>,9202,9194,9197
  <9202,9197,9203>,9202,9197,9203
  <9203,9197,9204>,9203,9197,9204
  <9199,9205,9206>,9199,9205,9206
  <9199,9206,9200>,9199,9206,9200
  <9200,9206,9207>,9200,9206,9207
  <9201,9205,9199>,9201,9205,9199
  <9204,9208,9203>,9204,9208,9203
  <9209,9208,9204>,9209,9208,9204
  <9208,9209,9210>,9208,9209,9210
  <9211,9208,9210>,9211,9208,9210
  <9212,9213,9214>,9212,9213,9214
  <9215,9212,9214>,9215,9212,9214
  <9206,9212,9207>,9206,9212,9207
  <9213,9212,9206>,9213,9212,9206
  <9210,9216,9211>,9210,9216,9211
  <9217,9216,9210>,9217,9216,9210
  <9216,9217,9218>,9216,9217,9218
  <9219,9216,9218>,9219,9216,9218
  <9220,9221,9222>,9220,9221,9222
  <9220,9223,9221>,9220,9223,9221
  <9220,9215,9223>,9220,9215,9223
  <9215,9214,9223>,9215,9214,9223
  <9224,9218,9225>,9224,9218,9225
  <9224,9226,9218>,9224,9226,9218
  <9226,9219,9218>,9226,9219,9218
  <9225,9227,9224>,9225,9227,9224
  <9228,9229,9230>,9228,9229,9230
  <9228,9231,9229>,9228,9231,9229
  <9222,9231,9228>,9222,9231,9228
  <9222,9232,9231>,9222,9232,9231
  <9222,9221,9232>,9222,9221,9232
  <9223,9232,9221>,9223,9232,9221
  <9224,9233,9226>,9224,9233,9226
  <9227,9233,9224>,9227,9233,9224
  <9227,9234,9233>,9227,9234,9233
  <9234,9235,9233>,9234,9235,9233
  <9235,9234,9236>,9235,9234,9236
  <9237,9235,9236>,9237,9235,9236
  <9238,9239,9240>,9238,9239,9240
  <9238,9241,9239>,9238,9241,9239
  <9230,9241,9238>,9230,9241,9238
  <9230,9242,9241>,9230,9242,9241
  <9230,9229,9242>,9230,9229,9242
  <9231,9242,9229>,9231,9242,9229
  <9236,9243,9237>,9236,9243,9237
  <9244,9243,9236>,9244,9243,9236
  <9243,9244,9245>,9243,9244,9245
  <9246,9243,9245>,9246,9243,9245
  <9247,9248,9249>,9247,9248,9249
  <9247,9250,9248>,9247,9250,9248
  <9240,9250,9247>,9240,9250,9247
  <9240,9251,9250>,9240,9251,9250
  <9240,9239,9251>,9240,9239,9251
  <9241,9251,9239>,9241,9251,9239
  <9245,9252,9246>,9245,9252,9246
  <9253,9252,9245>,9253,9252,9245
  <9254,9255,9252>,9254,9255,9252
  <9254,9252,9256>,9254,9252,9256
  <9256,9252,9253>,9256,9252,9253
  <9256,9257,9254>,9256,9257,9254
  <9258,9259,9260>,9258,9259,9260
  <9261,9258,9260>,9261,9258,9260
  <9248,9258,9249>,9248,9258,9249
  <9248,9262,9258>,9248,9262,9258
  <9262,9259,9258>,9262,9259,9258
  <9250,9262,9248>,9250,9262,9248
  <9254,9263,9255>,9254,9263,9255
  <9257,9263,9254>,9257,9263,9254
  <9257,9264,9263>,9257,9264,9263
  <9264,9265,9263>,9264,9265,9263
  <9266,9267,9265>,9266,9267,9265
  <9266,9265,9268>,9266,9265,9268
  <9268,9265,9264>,9268,9265,9264
  <9268,9269,9266>,9268,9269,9266
  <9270,9271,9272>,9270,9271,9272
  <9273,9271,9270>,9273,9271,9270
  <9273,9270,9274>,9273,9270,9274
  <9274,9270,9275>,9274,9270,9275
  <9260,9275,9261>,9260,9275,9261
  <9274,9275,9260>,9274,9275,9260
  <9266,9276,9267>,9266,9276,9267
  <9269,9276,9266>,9269,9276,9266
  <9269,9277,9276>,9269,9277,9276
  <9277,9278,9276>,9277,9278,9276
  <9279,9280,9278>,9279,9280,9278
  <9279,9278,9281>,9279,9278,9281
  <9281,9278,9277>,9281,9278,9277
  <9281,9282,9283>,9281,9282,9283
  <9279,9281,9283>,9279,9281,9283
  <9282,9284,9283>,9282,9284,9283
  <9285,9286,9287>,9285,9286,9287
  <9288,9286,9285>,9288,9286,9285
  <9288,9285,9289>,9288,9285,9289
  <9289,9285,9290>,9289,9285,9290
  <9291,9292,9290>,9291,9292,9290
  <9290,9292,9289>,9290,9292,9289
  <9271,9291,9272>,9271,9291,9272
  <9271,9293,9291>,9271,9293,9291
  <9293,9292,9291>,9293,9292,9291
  <9273,9293,9271>,9273,9293,9271
  <9279,9294,9280>,9279,9294,9280
  <9283,9294,9279>,9283,9294,9279
  <9295,9294,9283>,9295,9294,9283
  <9284,9295,9283>,9284,9295,9283
  <9284,9296,9295>,9284,9296,9295
  <9296,9297,9295>,9296,9297,9295
  <9298,9299,9296>,9298,9299,9296
  <9296,9299,9297>,9296,9299,9297
  <9300,9301,9298>,9300,9301,9298
  <9298,9301,9299>,9298,9301,9299
  <9302,9303,9301>,9302,9303,9301
  <9302,9301,9304>,9302,9301,9304
  <9304,9301,9300>,9304,9301,9300
  <9304,9305,9306>,9304,9305,9306
  <9302,9304,9306>,9302,9304,9306
  <9305,9307,9308>,9305,9307,9308
  <9306,9305,9308>,9306,9305,9308
  <9309,9308,9307>,9309,9308,9307
  <9309,9307,9310>,9309,9307,9310
  <9310,9307,9311>,9310,9307,9311
  <9312,9313,9311>,9312,9313,9311
  <9311,9313,9310>,9311,9313,9310
  <9314,9315,9312>,9314,9315,9312
  <9312,9315,9313>,9312,9315,9313
  <9286,9314,9287>,9286,9314,9287
  <9286,9316,9314>,9286,9316,9314
  <9316,9315,9314>,9316,9315,9314
  <9288,9316,9286>,9288,9316,9286
  <9302,9317,9303>,9302,9317,9303
  <9306,9317,9302>,9306,9317,9302
  <9318,9317,9306>,9318,9317,9306
  <9308,9318,9306>,9308,9318,9306
  <9319,9318,9308>,9319,9318,9308
  <9309,9319,9308>,9309,9319,9308
  <9320,9321,9322>,9320,9321,9322
  <9320,9323,9324>,9320,9323,9324
  <9322,9323,9320>,9322,9323,9320
  <9324,9325,9326>,9324,9325,9326
  <9324,9323,9325>,9324,9323,9325
  <9323,9327,9325>,9323,9327,9325
  <9328,9325,9329>,9328,9325,9329
  <9325,9327,9329>,9325,9327,9329
  <9330,9328,9331>,9330,9328,9331
  <9328,9329,9331>,9328,9329,9331
  <9332,9330,9333>,9332,9330,9333
  <9330,9331,9333>,9330,9331,9333
  <9334,9332,9335>,9334,9332,9335
  <9332,9333,9335>,9332,9333,9335
  <9336,9337,9338>,9336,9337,9338
  <9336,9334,9337>,9336,9334,9337
  <9334,9335,9337>,9334,9335,9337
  <9338,9339,9340>,9338,9339,9340
  <9337,9339,9338>,9337,9339,9338
  <9339,9341,9340>,9339,9341,9340
  <9342,9343,9344>,9342,9343,9344
  <9342,9345,9346>,9342,9345,9346
  <9342,9344,9345>,9342,9344,9345
  <9344,9347,9345>,9344,9347,9345
  <9348,9345,9349>,9348,9345,9349
  <9345,9347,9349>,9345,9347,9349
  <9321,9320,9350>,9321,9320,9350
  <9321,9350,9349>,9321,9350,9349
  <9349,9350,9348>,9349,9350,9348
  <9351,9350,9320>,9351,9350,9320
  <9324,9351,9320>,9324,9351,9320
  <9326,9351,9324>,9326,9351,9324
  <9336,9338,9352>,9336,9338,9352
  <9353,9352,9338>,9353,9352,9338
  <9340,9353,9338>,9340,9353,9338
  <9340,9341,9354>,9340,9341,9354
  <9340,9354,9353>,9340,9354,9353
  <9353,9354,9355>,9353,9354,9355
  <9356,9355,9357>,9356,9355,9357
  <9355,9354,9357>,9355,9354,9357
  <9358,9359,9360>,9358,9359,9360
  <9358,9356,9359>,9358,9356,9359
  <9356,9357,9359>,9356,9357,9359
  <9359,9361,9360>,9359,9361,9360
  <9362,9363,9364>,9362,9363,9364
  <9362,9365,9366>,9362,9365,9366
  <9362,9364,9365>,9362,9364,9365
  <9364,9367,9365>,9364,9367,9365
  <9343,9342,9368>,9343,9342,9368
  <9343,9368,9367>,9343,9368,9367
  <9367,9368,9365>,9367,9368,9365
  <9346,9368,9342>,9346,9368,9342
  <9358,9360,9369>,9358,9360,9369
  <9360,9361,9370>,9360,9361,9370
  <9360,9370,9369>,9360,9370,9369
  <9369,9370,9371>,9369,9370,9371
  <9372,9373,9374>,9372,9373,9374
  <9372,9371,9373>,9372,9371,9373
  <9371,9370,9373>,9371,9370,9373
  <9373,9375,9374>,9373,9375,9374
  <9376,9377,9378>,9376,9377,9378
  <9379,9377,9376>,9379,9377,9376
  <9363,9362,9380>,9363,9362,9380
  <9363,9380,9378>,9363,9380,9378
  <9378,9380,9376>,9378,9380,9376
  <9366,9380,9362>,9366,9380,9362
  <9372,9374,9381>,9372,9374,9381
  <9374,9375,9382>,9374,9375,9382
  <9374,9382,9381>,9374,9382,9381
  <9381,9382,9383>,9381,9382,9383
  <9382,9384,9383>,9382,9384,9383
  <9385,9384,9382>,9385,9384,9382
  <9386,9387,9388>,9386,9387,9388
  <9389,9387,9386>,9389,9387,9386
  <9377,9379,9386>,9377,9379,9386
  <9388,9377,9386>,9388,9377,9386
  <9384,9385,9390>,9384,9385,9390
  <9391,9384,9390>,9391,9384,9390
  <9392,9393,9394>,9392,9393,9394
  <9392,9391,9393>,9392,9391,9393
  <9391,9390,9393>,9391,9390,9393
  <9393,9395,9394>,9393,9395,9394
  <9396,9397,9398>,9396,9397,9398
  <9399,9397,9396>,9399,9397,9396
  <9387,9389,9396>,9387,9389,9396
  <9398,9387,9396>,9398,9387,9396
  <9392,9394,9400>,9392,9394,9400
  <9394,9395,9401>,9394,9395,9401
  <9394,9401,9400>,9394,9401,9400
  <9400,9401,9402>,9400,9401,9402
  <9401,9403,9402>,9401,9403,9402
  <9404,9403,9401>,9404,9403,9401
  <9405,9406,9407>,9405,9406,9407
  <9408,9406,9405>,9408,9406,9405
  <9397,9399,9405>,9397,9399,9405
  <9407,9397,9405>,9407,9397,9405
  <9403,9404,9409>,9403,9404,9409
  <9410,9403,9409>,9410,9403,9409
  <9409,9411,9410>,9409,9411,9410
  <9412,9411,9409>,9412,9411,9409
  <9413,9414,9415>,9413,9414,9415
  <9416,9414,9413>,9416,9414,9413
  <9406,9408,9413>,9406,9408,9413
  <9415,9406,9413>,9415,9406,9413
  <9411,9412,9417>,9411,9412,9417
  <9418,9411,9417>,9418,9411,9417
  <9417,9419,9418>,9417,9419,9418
  <9420,9419,9417>,9420,9419,9417
  <9421,9422,9423>,9421,9422,9423
  <9424,9422,9421>,9424,9422,9421
  <9414,9416,9421>,9414,9416,9421
  <9423,9414,9421>,9423,9414,9421
  <9425,9426,9427>,9425,9426,9427
  <9425,9427,9420>,9425,9427,9420
  <9420,9427,9419>,9420,9427,9419
  <9425,9428,9426>,9425,9428,9426
  <9429,9430,9431>,9429,9430,9431
  <9429,9431,9422>,9429,9431,9422
  <9429,9422,9432>,9429,9422,9432
  <9432,9422,9424>,9432,9422,9424
  <9427,9426,9433>,9427,9426,9433
  <9426,9434,9433>,9426,9434,9433
  <9426,9428,9434>,9426,9428,9434
  <9428,9435,9434>,9428,9435,9434
  <9436,9430,9429>,9436,9430,9429
  <9436,9437,9430>,9436,9437,9430
  <9437,9438,9430>,9437,9438,9430
  <9432,9436,9429>,9432,9436,9429
  <9434,9435,9439>,9434,9435,9439
  <9440,9434,9439>,9440,9434,9439
  <9439,9441,9440>,9439,9441,9440
  <9442,9441,9439>,9442,9441,9439
  <9443,9444,9445>,9443,9444,9445
  <9443,9445,9438>,9443,9445,9438
  <9443,9438,9446>,9443,9438,9446
  <9446,9438,9437>,9446,9438,9437
  <9441,9442,9447>,9441,9442,9447
  <9442,9448,9447>,9442,9448,9447
  <9449,9444,9443>,9449,9444,9443
  <9449,9450,9444>,9449,9450,9444
  <9450,9451,9444>,9450,9451,9444
  <9446,9449,9443>,9446,9449,9443
  <9447,9448,9452>,9447,9448,9452
  <9453,9447,9452>,9453,9447,9452
  <9452,9454,9453>,9452,9454,9453
  <9455,9454,9452>,9455,9454,9452
  <9450,9456,9451>,9450,9456,9451
  <9451,9456,9457>,9451,9456,9457
  <9454,9455,9458>,9454,9455,9458
  <9455,9459,9458>,9455,9459,9458
  <9460,9461,9462>,9460,9461,9462
  <9460,9462,9457>,9460,9462,9457
  <9460,9457,9463>,9460,9457,9463
  <9463,9457,9456>,9463,9457,9456
  <9464,9465,9466>,9464,9465,9466
  <9464,9466,9459>,9464,9466,9459
  <9459,9466,9458>,9459,9466,9458
  <9464,9467,9465>,9464,9467,9465
  <9468,9461,9460>,9468,9461,9460
  <9468,9469,9461>,9468,9469,9461
  <9469,9470,9461>,9469,9470,9461
  <9463,9468,9460>,9463,9468,9460
  <9466,9465,9471>,9466,9465,9471
  <9465,9472,9471>,9465,9472,9471
  <9465,9467,9472>,9465,9467,9472
  <9467,9473,9472>,9467,9473,9472
  <9469,9474,9470>,9469,9474,9470
  <9470,9474,9475>,9470,9474,9475
  <9472,9473,9476>,9472,9473,9476
  <9473,9477,9476>,9473,9477,9476
  <9474,9478,9475>,9474,9478,9475
  <9475,9478,9479>,9475,9478,9479
  <9476,9477,9480>,9476,9477,9480
  <9477,9481,9480>,9477,9481,9480
  <9482,9483,9484>,9482,9483,9484
  <9482,9484,9479>,9482,9484,9479
  <9482,9479,9485>,9482,9479,9485
  <9485,9479,9478>,9485,9479,9478
  <9486,9487,9488>,9486,9487,9488
  <9486,9488,9481>,9486,9488,9481
  <9481,9488,9480>,9481,9488,9480
  <9486,9489,9487>,9486,9489,9487
  <9490,9483,9482>,9490,9483,9482
  <9491,9483,9490>,9491,9483,9490
  <9485,9492,9490>,9485,9492,9490
  <9482,9485,9490>,9482,9485,9490
  <9487,9493,9494>,9487,9493,9494
  <9488,9487,9494>,9488,9487,9494
  <9495,9487,9489>,9495,9487,9489
  <9493,9487,9495>,9493,9487,9495
  <9496,9491,9490>,9496,9491,9490
  <9497,9491,9496>,9497,9491,9496
  <9492,9498,9496>,9492,9498,9496
  <9490,9492,9496>,9490,9492,9496
  <9493,9499,9500>,9493,9499,9500
  <9494,9493,9500>,9494,9493,9500
  <9501,9493,9495>,9501,9493,9495
  <9499,9493,9501>,9499,9493,9501
  <9502,9497,9496>,9502,9497,9496
  <9503,9497,9502>,9503,9497,9502
  <9498,9504,9502>,9498,9504,9502
  <9496,9498,9502>,9496,9498,9502
  <9499,9505,9506>,9499,9505,9506
  <9500,9499,9506>,9500,9499,9506
  <9507,9499,9501>,9507,9499,9501
  <9505,9499,9507>,9505,9499,9507
  <9508,9503,9502>,9508,9503,9502
  <9509,9503,9508>,9509,9503,9508
  <9504,9510,9508>,9504,9510,9508
  <9502,9504,9508>,9502,9504,9508
  <9505,9511,9512>,9505,9511,9512
  <9506,9505,9512>,9506,9505,9512
  <9513,9505,9507>,9513,9505,9507
  <9511,9505,9513>,9511,9505,9513
  <9514,9509,9508>,9514,9509,9508
  <9515,9509,9514>,9515,9509,9514
  <9510,9516,9514>,9510,9516,9514
  <9508,9510,9514>,9508,9510,9514
  <9511,9517,9518>,9511,9517,9518
  <9512,9511,9518>,9512,9511,9518
  <9519,9511,9513>,9519,9511,9513
  <9517,9511,9519>,9517,9511,9519
  <9520,9521,9522>,9520,9521,9522
  <9520,9523,9524>,9520,9523,9524
  <9522,9523,9520>,9522,9523,9520
  <9524,9525,9526>,9524,9525,9526
  <9523,9525,9524>,9523,9525,9524
  <9526,9527,9528>,9526,9527,9528
  <9525,9527,9526>,9525,9527,9526
  <9528,9529,9530>,9528,9529,9530
  <9527,9529,9528>,9527,9529,9528
  <9530,9531,9532>,9530,9531,9532
  <9529,9531,9530>,9529,9531,9530
  <9531,9533,9532>,9531,9533,9532
  <9514,9534,9515>,9514,9534,9515
  <9534,9514,9516>,9534,9514,9516
  <9534,9516,9535>,9534,9516,9535
  <9535,9516,9536>,9535,9516,9536
  <9517,9537,9538>,9517,9537,9538
  <9517,9538,9518>,9517,9538,9518
  <9518,9538,9539>,9518,9538,9539
  <9519,9537,9517>,9519,9537,9517
  <9540,9541,9542>,9540,9541,9542
  <9543,9541,9540>,9543,9541,9540
  <9544,9540,9545>,9544,9540,9545
  <9540,9542,9545>,9540,9542,9545
  <9546,9544,9547>,9546,9544,9547
  <9544,9545,9547>,9544,9545,9547
  <9521,9520,9548>,9521,9520,9548
  <9521,9548,9547>,9521,9548,9547
  <9547,9548,9546>,9547,9548,9546
  <9549,9548,9520>,9549,9548,9520
  <9524,9549,9520>,9524,9549,9520
  <9550,9549,9524>,9550,9549,9524
  <9526,9550,9524>,9526,9550,9524
  <9551,9550,9526>,9551,9550,9526
  <9528,9551,9526>,9528,9551,9526
  <9552,9551,9528>,9552,9551,9528
  <9530,9552,9528>,9530,9552,9528
  <9553,9552,9530>,9553,9552,9530
  <9532,9553,9530>,9532,9553,9530
  <9532,9533,9554>,9532,9533,9554
  <9532,9554,9553>,9532,9554,9553
  <9553,9554,9555>,9553,9554,9555
  <9556,9555,9557>,9556,9555,9557
  <9555,9554,9557>,9555,9554,9557
  <9558,9556,9559>,9558,9556,9559
  <9556,9557,9559>,9556,9557,9559
  <9560,9561,9562>,9560,9561,9562
  <9560,9558,9561>,9560,9558,9561
  <9558,9559,9561>,9558,9559,9561
  <9561,9563,9562>,9561,9563,9562
  <9536,9564,9535>,9536,9564,9535
  <9535,9564,9565>,9535,9564,9565
  <9539,9538,9566>,9539,9538,9566
  <9538,9567,9566>,9538,9567,9566
  <9568,9569,9570>,9568,9569,9570
  <9571,9569,9568>,9571,9569,9568
  <9572,9568,9573>,9572,9568,9573
  <9568,9570,9573>,9568,9570,9573
  <9541,9543,9572>,9541,9543,9572
  <9573,9541,9572>,9573,9541,9572
  <9560,9562,9574>,9560,9562,9574
  <9562,9563,9575>,9562,9563,9575
  <9562,9575,9574>,9562,9575,9574
  <9574,9575,9576>,9574,9575,9576
  <9577,9578,9579>,9577,9578,9579
  <9577,9576,9578>,9577,9576,9578
  <9576,9575,9578>,9576,9575,9578
  <9578,9580,9579>,9578,9580,9579
  <9564,9581,9565>,9564,9581,9565
  <9565,9581,9582>,9565,9581,9582
  <9566,9567,9583>,9566,9567,9583
  <9567,9584,9583>,9567,9584,9583
  <9585,9586,9587>,9585,9586,9587
  <9585,9588,9589>,9585,9588,9589
  <9585,9587,9588>,9585,9587,9588
  <9587,9590,9588>,9587,9590,9588
  <9569,9571,9588>,9569,9571,9588
  <9590,9569,9588>,9590,9569,9588
  <9577,9579,9591>,9577,9579,9591
  <9579,9580,9592>,9579,9580,9592
  <9579,9592,9591>,9579,9592,9591
  <9591,9592,9593>,9591,9592,9593
  <9594,9595,9596>,9594,9595,9596
  <9594,9593,9595>,9594,9593,9595
  <9593,9592,9595>,9593,9592,9595
  <9595,9597,9596>,9595,9597,9596
  <9598,9581,9599>,9598,9581,9599
  <9598,9600,9581>,9598,9600,9581
  <9600,9582,9581>,9600,9582,9581
  <9599,9601,9598>,9599,9601,9598
  <9602,9603,9604>,9602,9603,9604
  <9602,9605,9603>,9602,9605,9603
  <9602,9583,9605>,9602,9583,9605
  <9583,9584,9605>,9583,9584,9605
  <9606,9607,9608>,9606,9607,9608
  <9609,9607,9606>,9609,9607,9606
  <9586,9585,9610>,9586,9585,9610
  <9586,9610,9608>,9586,9610,9608
  <9608,9610,9606>,9608,9610,9606
  <9589,9610,9585>,9589,9610,9585
  <9594,9596,9611>,9594,9596,9611
  <9596,9597,9612>,9596,9597,9612
  <9596,9612,9611>,9596,9612,9611
  <9611,9612,9613>,9611,9612,9613
  <9612,9614,9613>,9612,9614,9613
  <9615,9614,9612>,9615,9614,9612
  <9598,9616,9600>,9598,9616,9600
  <9616,9598,9601>,9616,9598,9601
  <9616,9601,9617>,9616,9601,9617
  <9617,9601,9618>,9617,9601,9618
  <9603,9619,9620>,9603,9619,9620
  <9603,9620,9604>,9603,9620,9604
  <9604,9620,9621>,9604,9620,9621
  <9605,9619,9603>,9605,9619,9603
  <9622,9623,9624>,9622,9623,9624
  <9625,9623,9622>,9625,9623,9622
  <9607,9609,9622>,9607,9609,9622
  <9624,9607,9622>,9624,9607,9622
  <9614,9615,9626>,9614,9615,9626
  <9627,9614,9626>,9627,9614,9626
  <9626,9628,9627>,9626,9628,9627
  <9629,9628,9626>,9629,9628,9626
  <9618,9630,9617>,9618,9630,9617
  <9631,9630,9618>,9631,9630,9618
  <9632,9633,9630>,9632,9633,9630
  <9632,9630,9634>,9632,9630,9634
  <9634,9630,9631>,9634,9630,9631
  <9634,9635,9632>,9634,9635,9632
  <9621,9620,9636>,9621,9620,9636
  <9620,9637,9636>,9620,9637,9636
  <9638,9639,9640>,9638,9639,9640
  <9638,9640,9623>,9638,9640,9623
  <9638,9623,9641>,9638,9623,9641
  <9641,9623,9625>,9641,9623,9625
  <9628,9629,9642>,9628,9629,9642
  <9643,9628,9642>,9643,9628,9642
  <9644,9645,9646>,9644,9645,9646
  <9644,9643,9645>,9644,9643,9645
  <9643,9642,9645>,9643,9642,9645
  <9645,9647,9646>,9645,9647,9646
  <9632,9648,9633>,9632,9648,9633
  <9635,9648,9632>,9635,9648,9632
  <9635,9649,9648>,9635,9649,9648
  <9649,9650,9648>,9649,9650,9648
  <9651,9652,9653>,9651,9652,9653
  <9651,9653,9649>,9651,9653,9649
  <9649,9653,9650>,9649,9653,9650
  <9653,9652,9654>,9653,9652,9654
  <9655,9656,9657>,9655,9656,9657
  <9658,9655,9657>,9658,9655,9657
  <9637,9655,9636>,9637,9655,9636
  <9656,9655,9637>,9656,9655,9637
  <9659,9660,9661>,9659,9660,9661
  <9639,9659,9661>,9639,9659,9661
  <9638,9659,9639>,9638,9659,9639
  <9638,9662,9659>,9638,9662,9659
  <9638,9663,9662>,9638,9663,9662
  <9641,9663,9638>,9641,9663,9638
  <9644,9646,9664>,9644,9646,9664
  <9646,9647,9665>,9646,9647,9665
  <9646,9665,9664>,9646,9665,9664
  <9664,9665,9666>,9664,9665,9666
  <9665,9667,9666>,9665,9667,9666
  <9668,9667,9665>,9668,9667,9665
  <9651,9669,9652>,9651,9669,9652
  <9652,9670,9654>,9652,9670,9654
  <9652,9669,9670>,9652,9669,9670
  <9669,9671,9670>,9669,9671,9670
  <9670,9671,9672>,9670,9671,9672
  <9673,9670,9672>,9673,9670,9672
  <9674,9675,9676>,9674,9675,9676
  <9674,9677,9675>,9674,9677,9675
  <9674,9658,9677>,9674,9658,9677
  <9658,9657,9677>,9658,9657,9677
  <9678,9660,9659>,9678,9660,9659
  <9678,9679,9660>,9678,9679,9660
  <9679,9680,9660>,9679,9680,9660
  <9662,9678,9659>,9662,9678,9659
  <9667,9668,9681>,9667,9668,9681
  <9682,9667,9681>,9682,9667,9681
  <9681,9683,9682>,9681,9683,9682
  <9684,9683,9681>,9684,9683,9681
  <9672,9685,9673>,9672,9685,9673
  <9686,9685,9672>,9686,9685,9672
  <9685,9686,9687>,9685,9686,9687
  <9688,9685,9687>,9688,9685,9687
  <9675,9689,9690>,9675,9689,9690
  <9675,9690,9676>,9675,9690,9676
  <9676,9690,9691>,9676,9690,9691
  <9677,9689,9675>,9677,9689,9675
  <9692,9693,9694>,9692,9693,9694
  <9692,9694,9680>,9692,9694,9680
  <9692,9680,9695>,9692,9680,9695
  <9695,9680,9679>,9695,9680,9679
  <9683,9684,9696>,9683,9684,9696
  <9697,9683,9696>,9697,9683,9696
  <9698,9697,9699>,9698,9697,9699
  <9697,9696,9699>,9697,9696,9699
  <9699,9700,9698>,9699,9700,9698
  <9701,9700,9699>,9701,9700,9699
  <9687,9702,9688>,9687,9702,9688
  <9703,9702,9687>,9703,9702,9687
  <9702,9703,9704>,9702,9703,9704
  <9705,9702,9704>,9705,9702,9704
  <9706,9707,9708>,9706,9707,9708
  <9709,9706,9708>,9709,9706,9708
  <9690,9706,9691>,9690,9706,9691
  <9707,9706,9690>,9707,9706,9690
  <9710,9693,9692>,9710,9693,9692
  <9710,9711,9693>,9710,9711,9693
  <9711,9712,9693>,9711,9712,9693
  <9695,9710,9692>,9695,9710,9692
  <9700,9701,9713>,9700,9701,9713
  <9714,9700,9713>,9714,9700,9713
  <9715,9716,9717>,9715,9716,9717
  <9715,9714,9716>,9715,9714,9716
  <9714,9713,9716>,9714,9713,9716
  <9716,9718,9717>,9716,9718,9717
  <9704,9719,9705>,9704,9719,9705
  <9720,9719,9704>,9720,9719,9704
  <9721,9722,9720>,9721,9722,9720
  <9720,9722,9719>,9720,9722,9719
  <9722,9721,9723>,9722,9721,9723
  <9724,9722,9723>,9724,9722,9723
  <9725,9726,9727>,9725,9726,9727
  <9728,9725,9727>,9728,9725,9727
  <9708,9725,9709>,9708,9725,9709
  <9726,9725,9708>,9726,9725,9708
  <9729,9730,9731>,9729,9730,9731
  <9729,9731,9712>,9729,9731,9712
  <9729,9712,9732>,9729,9712,9732
  <9732,9712,9711>,9732,9712,9711
  <9715,9717,9733>,9715,9717,9733
  <9717,9734,9733>,9717,9734,9733
  <9717,9718,9734>,9717,9718,9734
  <9718,9735,9734>,9718,9735,9734
  <9723,9736,9724>,9723,9736,9724
  <9737,9736,9723>,9737,9736,9723
  <9736,9737,9738>,9736,9737,9738
  <9739,9736,9738>,9739,9736,9738
  <9740,9741,9742>,9740,9741,9742
  <9743,9740,9742>,9743,9740,9742
  <9727,9740,9728>,9727,9740,9728
  <9741,9740,9727>,9741,9740,9727
  <9744,9730,9729>,9744,9730,9729
  <9744,9745,9730>,9744,9745,9730
  <9745,9746,9730>,9745,9746,9730
  <9732,9744,9729>,9732,9744,9729
  <9747,9748,9749>,9747,9748,9749
  <9747,9749,9735>,9747,9749,9735
  <9735,9749,9734>,9735,9749,9734
  <9747,9750,9748>,9747,9750,9748
  <9738,9751,9739>,9738,9751,9739
  <9752,9751,9738>,9752,9751,9738
  <9753,9754,9752>,9753,9754,9752
  <9752,9754,9751>,9752,9754,9751
  <9754,9753,9755>,9754,9753,9755
  <9756,9754,9755>,9756,9754,9755
  <9757,9758,9759>,9757,9758,9759
  <9760,9758,9757>,9760,9758,9757
  <9760,9757,9761>,9760,9757,9761
  <9761,9757,9762>,9761,9757,9762
  <9742,9762,9743>,9742,9762,9743
  <9761,9762,9742>,9761,9762,9742
  <9745,9763,9746>,9745,9763,9746
  <9746,9763,9764>,9746,9763,9764
  <9749,9748,9765>,9749,9748,9765
  <9748,9766,9765>,9748,9766,9765
  <9748,9750,9766>,9748,9750,9766
  <9750,9767,9766>,9750,9767,9766
  <9755,9768,9756>,9755,9768,9756
  <9769,9768,9755>,9769,9768,9755
  <9770,9771,9769>,9770,9771,9769
  <9769,9771,9768>,9769,9771,9768
  <9771,9770,9772>,9771,9770,9772
  <9773,9771,9772>,9773,9771,9772
  <9774,9775,9776>,9774,9775,9776
  <9777,9775,9774>,9777,9775,9774
  <9777,9774,9778>,9777,9774,9778
  <9778,9774,9779>,9778,9774,9779
  <9758,9779,9759>,9758,9779,9759
  <9758,9780,9779>,9758,9780,9779
  <9780,9778,9779>,9780,9778,9779
  <9760,9780,9758>,9760,9780,9758
  <9763,9781,9764>,9763,9781,9764
  <9764,9781,9782>,9764,9781,9782
  <9766,9767,9783>,9766,9767,9783
  <9767,9784,9783>,9767,9784,9783
  <9772,9785,9773>,9772,9785,9773
  <9786,9785,9772>,9786,9785,9772
  <9787,9788,9786>,9787,9788,9786
  <9786,9788,9785>,9786,9788,9785
  <9789,9790,9787>,9789,9790,9787
  <9787,9790,9788>,9787,9790,9788
  <9791,9792,9790>,9791,9792,9790
  <9791,9790,9793>,9791,9790,9793
  <9793,9790,9789>,9793,9790,9789
  <9793,9794,9791>,9793,9794,9791
  <9795,9796,9797>,9795,9796,9797
  <9795,9798,9799>,9795,9798,9799
  <9796,9795,9799>,9796,9795,9799
  <9800,9799,9798>,9800,9799,9798
  <9800,9798,9801>,9800,9798,9801
  <9801,9798,9802>,9801,9798,9802
  <9803,9804,9802>,9803,9804,9802
  <9802,9804,9801>,9802,9804,9801
  <9775,9803,9776>,9775,9803,9776
  <9775,9805,9803>,9775,9805,9803
  <9805,9804,9803>,9805,9804,9803
  <9777,9805,9775>,9777,9805,9775
  <9806,9807,9808>,9806,9807,9808
  <9806,9808,9782>,9806,9808,9782
  <9806,9782,9809>,9806,9782,9809
  <9809,9782,9781>,9809,9782,9781
  <9783,9784,9810>,9783,9784,9810
  <9784,9811,9810>,9784,9811,9810
  <9791,9812,9792>,9791,9812,9792
  <9794,9812,9791>,9794,9812,9791
  <9794,9813,9812>,9794,9813,9812
  <9813,9814,9812>,9813,9814,9812
  <9815,9816,9813>,9815,9816,9813
  <9813,9816,9814>,9813,9816,9814
  <9817,9818,9815>,9817,9818,9815
  <9815,9818,9816>,9815,9818,9816
  <9819,9820,9817>,9819,9820,9817
  <9817,9820,9818>,9817,9820,9818
  <9821,9822,9819>,9821,9822,9819
  <9819,9822,9820>,9819,9822,9820
  <9796,9821,9797>,9796,9821,9797
  <9796,9823,9821>,9796,9823,9821
  <9823,9822,9821>,9823,9822,9821
  <9799,9823,9796>,9799,9823,9796
  <9824,9823,9799>,9824,9823,9799
  <9800,9824,9799>,9800,9824,9799
  <9825,9807,9806>,9825,9807,9806
  <9826,9807,9825>,9826,9807,9825
  <9809,9827,9825>,9809,9827,9825
  <9806,9809,9825>,9806,9809,9825
  <9810,9811,9828>,9810,9811,9828
  <9811,9829,9828>,9811,9829,9828
  <9830,9826,9825>,9830,9826,9825
  <9831,9826,9830>,9831,9826,9830
  <9827,9832,9830>,9827,9832,9830
  <9825,9827,9830>,9825,9827,9830
  <9833,9834,9835>,9833,9834,9835
  <9833,9835,9829>,9833,9835,9829
  <9829,9835,9836>,9829,9835,9836
  <9833,9837,9834>,9833,9837,9834
  <9838,9831,9830>,9838,9831,9830
  <9839,9831,9838>,9839,9831,9838
  <9832,9840,9838>,9832,9840,9838
  <9830,9832,9838>,9830,9832,9838
  <9834,9841,9842>,9834,9841,9842
  <9835,9834,9842>,9835,9834,9842
  <9843,9834,9837>,9843,9834,9837
  <9841,9834,9843>,9841,9834,9843
  <9844,9839,9838>,9844,9839,9838
  <9845,9839,9844>,9845,9839,9844
  <9840,9846,9844>,9840,9846,9844
  <9838,9840,9844>,9838,9840,9844
  <9841,9847,9848>,9841,9847,9848
  <9842,9841,9848>,9842,9841,9848
  <9849,9841,9843>,9849,9841,9843
  <9847,9841,9849>,9847,9841,9849
  <9850,9845,9844>,9850,9845,9844
  <9851,9845,9850>,9851,9845,9850
  <9852,9853,9850>,9852,9853,9850
  <9844,9852,9850>,9844,9852,9850
  <9847,9854,9855>,9847,9854,9855
  <9847,9855,9848>,9847,9855,9848
  <9848,9855,9856>,9848,9855,9856
  <9849,9854,9847>,9849,9854,9847
  <9850,9857,9851>,9850,9857,9851
  <9857,9850,9853>,9857,9850,9853
  <9857,9853,9858>,9857,9853,9858
  <9858,9853,9859>,9858,9853,9859
  <9856,9855,9860>,9856,9855,9860
  <9855,9861,9860>,9855,9861,9860
  <9859,9862,9858>,9859,9862,9858
  <9858,9862,9863>,9858,9862,9863
  <9860,9861,9864>,9860,9861,9864
  <9861,9865,9864>,9861,9865,9864
  <9862,9866,9863>,9862,9866,9863
  <9863,9866,9867>,9863,9866,9867
  <9864,9865,9868>,9864,9865,9868
  <9865,9869,9868>,9865,9869,9868
  <9870,9866,9871>,9870,9866,9871
  <9870,9872,9866>,9870,9872,9866
  <9872,9867,9866>,9872,9867,9866
  <9871,9873,9870>,9871,9873,9870
  <9874,9875,9876>,9874,9875,9876
  <9874,9877,9875>,9874,9877,9875
  <9874,9868,9877>,9874,9868,9877
  <9868,9869,9877>,9868,9869,9877
  <9870,9878,9872>,9870,9878,9872
  <9878,9870,9873>,9878,9870,9873
  <9878,9873,9879>,9878,9873,9879
  <9879,9873,9880>,9879,9873,9880
  <9875,9881,9882>,9875,9881,9882
  <9875,9882,9876>,9875,9882,9876
  <9876,9882,9883>,9876,9882,9883
  <9877,9881,9875>,9877,9881,9875
  <9880,9884,9879>,9880,9884,9879
  <9879,9884,9885>,9879,9884,9885
  <9886,9887,9888>,9886,9887,9888
  <9886,9889,9887>,9886,9889,9887
  <9886,9883,9889>,9886,9883,9889
  <9883,9882,9889>,9883,9882,9889
  <9884,9890,9885>,9884,9890,9885
  <9891,9890,9884>,9891,9890,9884
  <9890,9891,9892>,9890,9891,9892
  <9893,9890,9892>,9893,9890,9892
  <9887,9894,9895>,9887,9894,9895
  <9887,9895,9888>,9887,9895,9888
  <9888,9895,9896>,9888,9895,9896
  <9889,9894,9887>,9889,9894,9887
  <9892,9897,9898>,9892,9897,9898
  <9898,9897,9899>,9898,9897,9899
  <9896,9895,9900>,9896,9895,9900
  <9895,9901,9900>,9895,9901,9900
  <9897,9902,9899>,9897,9902,9899
  <9903,9902,9897>,9903,9902,9897
  <9902,9903,9904>,9902,9903,9904
  <9905,9902,9904>,9905,9902,9904
  <9906,9907,9908>,9906,9907,9908
  <9909,9906,9908>,9909,9906,9908
  <9901,9906,9900>,9901,9906,9900
  <9907,9906,9901>,9907,9906,9901
  <9910,9904,9911>,9910,9904,9911
  <9910,9912,9904>,9910,9912,9904
  <9912,9905,9904>,9912,9905,9904
  <9911,9913,9910>,9911,9913,9910
  <9914,9915,9916>,9914,9915,9916
  <9914,9917,9915>,9914,9917,9915
  <9914,9909,9917>,9914,9909,9917
  <9909,9908,9917>,9909,9908,9917
  <9910,9918,9919>,9910,9918,9919
  <9920,9921,9918>,9920,9921,9918
  <9922,9920,9918>,9922,9920,9918
  <9922,9918,9910>,9922,9918,9910
  <9922,9910,9913>,9922,9910,9913
  <9922,9923,9920>,9922,9923,9920
  <9915,9924,9925>,9915,9924,9925
  <9915,9925,9916>,9915,9925,9916
  <9916,9925,9926>,9916,9925,9926
  <9917,9924,9915>,9917,9924,9915
  <9920,9927,9921>,9920,9927,9921
  <9927,9920,9923>,9927,9920,9923
  <9927,9923,9928>,9927,9923,9928
  <9928,9923,9929>,9928,9923,9929
  <9930,9931,9932>,9930,9931,9932
  <9933,9930,9932>,9933,9930,9932
  <9925,9930,9926>,9925,9930,9926
  <9931,9930,9925>,9931,9930,9925
  <9929,9934,9928>,9929,9934,9928
  <9935,9934,9929>,9935,9934,9929
  <9936,9937,9934>,9936,9937,9934
  <9936,9934,9938>,9936,9934,9938
  <9938,9934,9935>,9938,9934,9935
  <9938,9939,9936>,9938,9939,9936
  <9940,9941,9942>,9940,9941,9942
  <9943,9940,9942>,9943,9940,9942
  <9932,9940,9933>,9932,9940,9933
  <9941,9940,9932>,9941,9940,9932
  <9936,9944,9937>,9936,9944,9937
  <9945,9946,9944>,9945,9946,9944
  <9947,9945,9944>,9947,9945,9944
  <9947,9944,9936>,9947,9944,9936
  <9947,9936,9939>,9947,9936,9939
  <9947,9948,9945>,9947,9948,9945
  <9949,9950,9951>,9949,9950,9951
  <9952,9949,9951>,9952,9949,9951
  <9942,9949,9943>,9942,9949,9943
  <9950,9949,9942>,9950,9949,9942
  <9945,9953,9946>,9945,9953,9946
  <9948,9953,9945>,9948,9953,9945
  <9948,9954,9953>,9948,9954,9953
  <9954,9955,9953>,9954,9955,9953
  <9955,9954,9956>,9955,9954,9956
  <9957,9955,9956>,9957,9955,9956
  <9958,9959,9960>,9958,9959,9960
  <9961,9959,9958>,9961,9959,9958
  <9961,9958,9962>,9961,9958,9962
  <9962,9958,9963>,9962,9958,9963
  <9951,9963,9952>,9951,9963,9952
  <9962,9963,9951>,9962,9963,9951
  <9956,9964,9957>,9956,9964,9957
  <9965,9964,9956>,9965,9964,9956
  <9966,9967,9964>,9966,9967,9964
  <9966,9964,9968>,9966,9964,9968
  <9968,9964,9965>,9968,9964,9965
  <9968,9969,9966>,9968,9969,9966
  <9970,9971,9972>,9970,9971,9972
  <9973,9970,9972>,9973,9970,9972
  <9959,9970,9960>,9959,9970,9960
  <9959,9974,9970>,9959,9974,9970
  <9974,9971,9970>,9974,9971,9970
  <9961,9974,9959>,9961,9974,9959
  <9966,9975,9967>,9966,9975,9967
  <9969,9975,9966>,9969,9975,9966
  <9969,9976,9975>,9969,9976,9975
  <9976,9977,9975>,9976,9977,9975
  <9978,9979,9977>,9978,9979,9977
  <9978,9977,9980>,9978,9977,9980
  <9980,9977,9976>,9980,9977,9976
  <9980,9981,9978>,9980,9981,9978
  <9982,9983,9984>,9982,9983,9984
  <9985,9983,9982>,9985,9983,9982
  <9985,9982,9986>,9985,9982,9986
  <9986,9982,9987>,9986,9982,9987
  <9988,9989,9987>,9988,9989,9987
  <9987,9989,9986>,9987,9989,9986
  <9972,9988,9973>,9972,9988,9973
  <9989,9988,9972>,9989,9988,9972
  <9978,9990,9979>,9978,9990,9979
  <9981,9990,9978>,9981,9990,9978
  <9981,9991,9990>,9981,9991,9990
  <9991,9992,9990>,9991,9992,9990
  <9993,9994,9991>,9993,9994,9991
  <9991,9994,9992>,9991,9994,9992
  <9995,9996,9993>,9995,9996,9993
  <9993,9996,9994>,9993,9996,9994
  <9997,9998,9996>,9997,9998,9996
  <9997,9996,9999>,9997,9996,9999
  <9999,9996,9995>,9999,9996,9995
  <9999,10000,10001>,9999,10000,10001
  <9997,9999,10001>,9997,9999,10001
  <10000,10002,10001>,10000,10002,10001
  <10003,10004,10005>,10003,10004,10005
  <10003,10006,10007>,10003,10006,10007
  <10004,10003,10007>,10004,10003,10007
  <10008,10007,10006>,10008,10007,10006
  <10008,10006,10009>,10008,10006,10009
  <10009,10006,10010>,10009,10006,10010
  <10011,10012,10010>,10011,10012,10010
  <10010,10012,10009>,10010,10012,10009
  <9983,10011,9984>,9983,10011,9984
  <9983,10013,10011>,9983,10013,10011
  <10013,10012,10011>,10013,10012,10011
  <9985,10013,9983>,9985,10013,9983
  <9997,10014,9998>,9997,10014,9998
  <10001,10014,9997>,10001,10014,9997
  <10015,10014,10001>,10015,10014,10001
  <10002,10015,10001>,10002,10015,10001
  <10002,10016,10015>,10002,10016,10015
  <10016,10017,10015>,10016,10017,10015
  <10018,10019,10016>,10018,10019,10016
  <10016,10019,10017>,10016,10019,10017
  <10020,10021,10018>,10020,10021,10018
  <10018,10021,10019>,10018,10021,10019
  <10004,10020,10005>,10004,10020,10005
  <10004,10022,10020>,10004,10022,10020
  <10022,10021,10020>,10022,10021,10020
  <10007,10022,10004>,10007,10022,10004
  <10023,10022,10007>,10023,10022,10007
  <10008,10023,10007>,10008,10023,10007
  <10024,10025,10026>,10024,10025,10026
  <10027,10025,10024>,10027,10025,10024
  <10028,10024,10029>,10028,10024,10029
  <10024,10026,10029>,10024,10026,10029
  <10030,10028,10031>,10030,10028,10031
  <10028,10029,10031>,10028,10029,10031
  <10032,10030,10033>,10032,10030,10033
  <10030,10031,10033>,10030,10031,10033
  <10034,10032,10035>,10034,10032,10035
  <10032,10033,10035>,10032,10033,10035
  <10036,10034,10037>,10036,10034,10037
  <10034,10035,10037>,10034,10035,10037
  <10038,10036,10039>,10038,10036,10039
  <10036,10037,10039>,10036,10037,10039
  <10040,10038,10041>,10040,10038,10041
  <10038,10039,10041>,10038,10039,10041
  <10042,10040,10043>,10042,10040,10043
  <10040,10041,10043>,10040,10041,10043
  <10043,10044,10042>,10043,10044,10042
  <10045,10044,10043>,10045,10044,10043
  <10046,10047,10048>,10046,10047,10048
  <10049,10047,10046>,10049,10047,10046
  <10050,10046,10051>,10050,10046,10051
  <10046,10048,10051>,10046,10048,10051
  <10052,10050,10053>,10052,10050,10053
  <10050,10051,10053>,10050,10051,10053
  <10025,10027,10052>,10025,10027,10052
  <10053,10025,10052>,10053,10025,10052
  <10044,10045,10054>,10044,10045,10054
  <10055,10044,10054>,10055,10044,10054
  <10056,10055,10057>,10056,10055,10057
  <10055,10054,10057>,10055,10054,10057
  <10058,10056,10059>,10058,10056,10059
  <10056,10057,10059>,10056,10057,10059
  <10059,10060,10058>,10059,10060,10058
  <10061,10060,10059>,10061,10060,10059
  <10062,10063,10064>,10062,10063,10064
  <10065,10063,10062>,10065,10063,10062
  <10066,10062,10067>,10066,10062,10067
  <10062,10064,10067>,10062,10064,10067
  <10047,10049,10066>,10047,10049,10066
  <10067,10047,10066>,10067,10047,10066
  <10060,10061,10068>,10060,10061,10068
  <10069,10060,10068>,10069,10060,10068
  <10070,10069,10071>,10070,10069,10071
  <10069,10068,10071>,10069,10068,10071
  <10071,10072,10070>,10071,10072,10070
  <10073,10072,10071>,10073,10072,10071
  <10074,10075,10076>,10074,10075,10076
  <10074,10077,10078>,10074,10077,10078
  <10074,10076,10077>,10074,10076,10077
  <10076,10079,10077>,10076,10079,10077
  <10063,10065,10077>,10063,10065,10077
  <10079,10063,10077>,10079,10063,10077
  <10072,10073,10080>,10072,10073,10080
  <10081,10072,10080>,10081,10072,10080
  <10082,10083,10084>,10082,10083,10084
  <10082,10081,10083>,10082,10081,10083
  <10081,10080,10083>,10081,10080,10083
  <10083,10085,10084>,10083,10085,10084
  <10086,10087,10088>,10086,10087,10088
  <10075,10086,10088>,10075,10086,10088
  <10074,10086,10075>,10074,10086,10075
  <10074,10089,10086>,10074,10089,10086
  <10074,10090,10089>,10074,10090,10089
  <10078,10090,10074>,10078,10090,10074
  <10082,10084,10091>,10082,10084,10091
  <10084,10085,10092>,10084,10085,10092
  <10084,10092,10091>,10084,10092,10091
  <10091,10092,10093>,10091,10092,10093
  <10092,10094,10093>,10092,10094,10093
  <10095,10094,10092>,10095,10094,10092
  <10096,10097,10098>,10096,10097,10098
  <10087,10096,10098>,10087,10096,10098
  <10086,10096,10087>,10086,10096,10087
  <10086,10099,10096>,10086,10099,10096
  <10086,10100,10099>,10086,10100,10099
  <10089,10100,10086>,10089,10100,10086
  <10094,10095,10101>,10094,10095,10101
  <10102,10094,10101>,10102,10094,10101
  <10101,10103,10102>,10101,10103,10102
  <10104,10103,10101>,10104,10103,10101
  <10105,10106,10107>,10105,10106,10107
  <10097,10105,10107>,10097,10105,10107
  <10096,10105,10097>,10096,10105,10097
  <10096,10108,10105>,10096,10108,10105
  <10096,10109,10108>,10096,10109,10108
  <10099,10109,10096>,10099,10109,10096
  <10103,10104,10110>,10103,10104,10110
  <10111,10103,10110>,10111,10103,10110
  <10110,10112,10111>,10110,10112,10111
  <10113,10112,10110>,10113,10112,10110
  <10114,10106,10105>,10114,10106,10105
  <10114,10115,10106>,10114,10115,10106
  <10115,10116,10106>,10115,10116,10106
  <10108,10114,10105>,10108,10114,10105
  <10112,10113,10117>,10112,10113,10117
  <10118,10112,10117>,10118,10112,10117
  <10117,10119,10118>,10117,10119,10118
  <10120,10119,10117>,10120,10119,10117
  <10121,10122,10123>,10121,10122,10123
  <10124,10122,10121>,10124,10122,10121
  <10116,10115,10121>,10116,10115,10121
  <10125,10116,10121>,10125,10116,10121
  <10119,10120,10126>,10119,10120,10126
  <10127,10119,10126>,10127,10119,10126
  <10126,10128,10127>,10126,10128,10127
  <10129,10128,10126>,10129,10128,10126
  <10130,10131,10132>,10130,10131,10132
  <10133,10131,10130>,10133,10131,10130
  <10122,10124,10130>,10122,10124,10130
  <10132,10122,10130>,10132,10122,10130
  <10134,10135,10136>,10134,10135,10136
  <10134,10136,10129>,10134,10136,10129
  <10129,10136,10128>,10129,10136,10128
  <10134,10137,10135>,10134,10137,10135
  <10133,10138,10131>,10133,10138,10131
  <10131,10138,10139>,10131,10138,10139
  <10136,10135,10140>,10136,10135,10140
  <10135,10141,10140>,10135,10141,10140
  <10135,10137,10141>,10135,10137,10141
  <10137,10142,10141>,10137,10142,10141
  <10143,10144,10145>,10143,10144,10145
  <10146,10144,10143>,10146,10144,10143
  <10139,10138,10143>,10139,10138,10143
  <10145,10139,10143>,10145,10139,10143
  <10147,10148,10149>,10147,10148,10149
  <10147,10149,10142>,10147,10149,10142
  <10142,10149,10141>,10142,10149,10141
  <10147,10150,10148>,10147,10150,10148
  <10146,10151,10144>,10146,10151,10144
  <10144,10151,10152>,10144,10151,10152
  <10149,10148,10153>,10149,10148,10153
  <10148,10154,10153>,10148,10154,10153
  <10148,10150,10154>,10148,10150,10154
  <10150,10155,10154>,10150,10155,10154
  <10156,10157,10158>,10156,10157,10158
  <10156,10158,10152>,10156,10158,10152
  <10156,10152,10159>,10156,10152,10159
  <10159,10152,10151>,10159,10152,10151
  <10160,10161,10162>,10160,10161,10162
  <10160,10162,10155>,10160,10162,10155
  <10155,10162,10154>,10155,10162,10154
  <10160,10163,10161>,10160,10163,10161
  <10164,10157,10156>,10164,10157,10156
  <10164,10165,10157>,10164,10165,10157
  <10165,10166,10157>,10165,10166,10157
  <10159,10164,10156>,10159,10164,10156
  <10162,10161,10167>,10162,10161,10167
  <10161,10168,10167>,10161,10168,10167
  <10161,10163,10168>,10161,10163,10168
  <10163,10169,10168>,10163,10169,10168
  <10165,10170,10166>,10165,10170,10166
  <10166,10170,10171>,10166,10170,10171
  <10168,10169,10172>,10168,10169,10172
  <10169,10173,10172>,10169,10173,10172
  <10170,10174,10171>,10170,10174,10171
  <10171,10174,10175>,10171,10174,10175
  <10176,10177,10178>,10176,10177,10178
  <10176,10178,10173>,10176,10178,10173
  <10173,10178,10172>,10173,10178,10172
  <10176,10179,10177>,10176,10179,10177
  <10180,10181,10182>,10180,10181,10182
  <10180,10182,10175>,10180,10182,10175
  <10180,10175,10183>,10180,10175,10183
  <10183,10175,10174>,10183,10175,10174
  <10177,10184,10185>,10177,10184,10185
  <10178,10177,10185>,10178,10177,10185
  <10186,10177,10179>,10186,10177,10179
  <10184,10177,10186>,10184,10177,10186
  <10187,10181,10180>,10187,10181,10180
  <10187,10188,10181>,10187,10188,10181
  <10188,10189,10181>,10188,10189,10181
  <10183,10187,10180>,10183,10187,10180
  <10185,10184,10190>,10185,10184,10190
  <10184,10191,10190>,10184,10191,10190
  <10184,10186,10191>,10184,10186,10191
  <10186,10192,10191>,10186,10192,10191
  <10188,10193,10189>,10188,10193,10189
  <10189,10193,10194>,10189,10193,10194
  <10191,10192,10195>,10191,10192,10195
  <10192,10196,10195>,10192,10196,10195
  <10193,10197,10194>,10193,10197,10194
  <10194,10197,10198>,10194,10197,10198
  <10195,10196,10199>,10195,10196,10199
  <10196,10200,10199>,10196,10200,10199
  <10197,10201,10198>,10197,10201,10198
  <10198,10201,10202>,10198,10201,10202
  <10199,10200,10203>,10199,10200,10203
  <10200,10204,10203>,10200,10204,10203
  <10201,10205,10202>,10201,10205,10202
  <10202,10205,10206>,10202,10205,10206
  <10203,10204,10207>,10203,10204,10207
  <10204,10208,10207>,10204,10208,10207
  <10205,10209,10206>,10205,10209,10206
  <10206,10209,10210>,10206,10209,10210
  <10207,10208,10211>,10207,10208,10211
  <10208,10212,10211>,10208,10212,10211
  <10213,10214,10215>,10213,10214,10215
  <10213,10216,10217>,10213,10216,10217
  <10213,10215,10216>,10213,10215,10216
  <10215,10218,10216>,10215,10218,10216
  <10219,10216,10220>,10219,10216,10220
  <10216,10218,10220>,10216,10218,10220
  <10221,10219,10222>,10221,10219,10222
  <10219,10220,10222>,10219,10220,10222
  <10223,10221,10224>,10223,10221,10224
  <10221,10222,10224>,10221,10222,10224
  <10225,10223,10226>,10225,10223,10226
  <10223,10224,10226>,10223,10224,10226
  <10227,10225,10228>,10227,10225,10228
  <10225,10226,10228>,10225,10226,10228
  <10229,10230,10231>,10229,10230,10231
  <10229,10227,10230>,10229,10227,10230
  <10227,10228,10230>,10227,10228,10230
  <10230,10232,10231>,10230,10232,10231
  <10233,10209,10234>,10233,10209,10234
  <10233,10235,10209>,10233,10235,10209
  <10235,10210,10209>,10235,10210,10209
  <10234,10236,10233>,10234,10236,10233
  <10237,10238,10239>,10237,10238,10239
  <10237,10240,10238>,10237,10240,10238
  <10237,10211,10240>,10237,10211,10240
  <10211,10212,10240>,10211,10212,10240
  <10241,10242,10243>,10241,10242,10243
  <10241,10244,10245>,10241,10244,10245
  <10241,10243,10244>,10241,10243,10244
  <10243,10246,10244>,10243,10246,10244
  <10247,10244,10248>,10247,10244,10248
  <10244,10246,10248>,10244,10246,10248
  <10214,10213,10249>,10214,10213,10249
  <10214,10249,10248>,10214,10249,10248
  <10248,10249,10247>,10248,10249,10247
  <10217,10249,10250>,10217,10249,10250
  <10229,10231,10251>,10229,10231,10251
  <10231,10232,10252>,10231,10232,10252
  <10231,10252,10251>,10231,10252,10251
  <10251,10252,10253>,10251,10252,10253
  <10254,10253,10255>,10254,10253,10255
  <10253,10252,10255>,10253,10252,10255
  <10256,10254,10257>,10256,10254,10257
  <10254,10255,10257>,10254,10255,10257
  <10257,10258,10256>,10257,10258,10256
  <10259,10258,10257>,10259,10258,10257
  <10233,10260,10235>,10233,10260,10235
  <10260,10233,10236>,10260,10233,10236
  <10260,10236,10261>,10260,10236,10261
  <10261,10236,10262>,10261,10236,10262
  <10238,10263,10264>,10238,10263,10264
  <10238,10264,10239>,10238,10264,10239
  <10239,10264,10265>,10239,10264,10265
  <10240,10263,10238>,10240,10263,10238
  <10266,10267,10268>,10266,10267,10268
  <10266,10269,10270>,10266,10269,10270
  <10266,10268,10269>,10266,10268,10269
  <10268,10271,10269>,10268,10271,10269
  <10242,10241,10272>,10242,10241,10272
  <10242,10272,10271>,10242,10272,10271
  <10271,10272,10269>,10271,10272,10269
  <10245,10272,10241>,10245,10272,10241
  <10258,10259,10273>,10258,10259,10273
  <10274,10258,10273>,10274,10258,10273
  <10275,10274,10276>,10275,10274,10276
  <10274,10273,10276>,10274,10273,10276
  <10276,10277,10275>,10276,10277,10275
  <10278,10277,10276>,10278,10277,10276
  <10262,10279,10261>,10262,10279,10261
  <10261,10279,10280>,10261,10279,10280
  <10265,10264,10281>,10265,10264,10281
  <10264,10282,10281>,10264,10282,10281
  <10283,10284,10285>,10283,10284,10285
  <10286,10284,10283>,10286,10284,10283
  <10267,10266,10287>,10267,10266,10287
  <10267,10287,10285>,10267,10287,10285
  <10285,10287,10283>,10285,10287,10283
  <10270,10287,10266>,10270,10287,10266
  <10277,10278,10288>,10277,10278,10288
  <10289,10277,10288>,10289,10277,10288
  <10290,10289,10291>,10290,10289,10291
  <10289,10288,10291>,10289,10288,10291
  <10291,10292,10290>,10291,10292,10290
  <10293,10292,10291>,10293,10292,10291
  <10279,10294,10280>,10279,10294,10280
  <10280,10294,10295>,10280,10294,10295
  <10281,10282,10296>,10281,10282,10296
  <10282,10297,10296>,10282,10297,10296
  <10298,10299,10300>,10298,10299,10300
  <10301,10299,10298>,10301,10299,10298
  <10284,10286,10298>,10284,10286,10298
  <10300,10284,10298>,10300,10284,10298
  <10292,10293,10302>,10292,10293,10302
  <10303,10292,10302>,10303,10292,10302
  <10302,10304,10303>,10302,10304,10303
  <10305,10304,10302>,10305,10304,10302
  <10294,10306,10295>,10294,10306,10295
  <10307,10306,10294>,10307,10306,10294
  <10306,10307,10308>,10306,10307,10308
  <10309,10306,10308>,10309,10306,10308
  <10310,10311,10312>,10310,10311,10312
  <10310,10313,10311>,10310,10313,10311
  <10310,10296,10313>,10310,10296,10313
  <10296,10297,10313>,10296,10297,10313
  <10314,10315,10316>,10314,10315,10316
  <10317,10315,10314>,10317,10315,10314
  <10299,10301,10314>,10299,10301,10314
  <10316,10299,10314>,10316,10299,10314
  <10304,10305,10318>,10304,10305,10318
  <10319,10304,10318>,10319,10304,10318
  <10318,10320,10319>,10318,10320,10319
  <10321,10320,10318>,10321,10320,10318
  <10322,10308,10323>,10322,10308,10323
  <10322,10324,10308>,10322,10324,10308
  <10324,10309,10308>,10324,10309,10308
  <10323,10325,10322>,10323,10325,10322
  <10311,10326,10327>,10311,10326,10327
  <10311,10327,10312>,10311,10327,10312
  <10312,10327,10328>,10312,10327,10328
  <10313,10326,10311>,10313,10326,10311
  <10329,10330,10331>,10329,10330,10331
  <10332,10330,10329>,10332,10330,10329
  <10315,10317,10329>,10315,10317,10329
  <10331,10315,10329>,10331,10315,10329
  <10320,10321,10333>,10320,10321,10333
  <10334,10320,10333>,10334,10320,10333
  <10335,10334,10336>,10335,10334,10336
  <10334,10333,10336>,10334,10333,10336
  <10336,10337,10335>,10336,10337,10335
  <10338,10337,10336>,10338,10337,10336
  <10322,10339,10324>,10322,10339,10324
  <10325,10339,10322>,10325,10339,10322
  <10325,10340,10339>,10325,10340,10339
  <10340,10341,10339>,10340,10341,10339
  <10342,10343,10340>,10342,10343,10340
  <10340,10343,10341>,10340,10343,10341
  <10344,10345,10342>,10344,10345,10342
  <10342,10345,10343>,10342,10345,10343
  <10345,10344,10346>,10345,10344,10346
  <10347,10345,10346>,10347,10345,10346
  <10348,10349,10350>,10348,10349,10350
  <10348,10351,10349>,10348,10351,10349
  <10348,10328,10351>,10348,10328,10351
  <10328,10327,10351>,10328,10327,10351
  <10352,10353,10354>,10352,10353,10354
  <10355,10353,10352>,10355,10353,10352
  <10330,10332,10352>,10330,10332,10352
  <10354,10330,10352>,10354,10330,10352
  <10337,10338,10356>,10337,10338,10356
  <10357,10337,10356>,10357,10337,10356
  <10356,10358,10357>,10356,10358,10357
  <10359,10358,10356>,10359,10358,10356
  <10346,10360,10347>,10346,10360,10347
  <10361,10360,10346>,10361,10360,10346
  <10360,10361,10362>,10360,10361,10362
  <10363,10360,10362>,10363,10360,10362
  <10349,10364,10365>,10349,10364,10365
  <10349,10365,10350>,10349,10365,10350
  <10350,10365,10366>,10350,10365,10366
  <10351,10364,10349>,10351,10364,10349
  <10367,10368,10369>,10367,10368,10369
  <10367,10369,10353>,10367,10369,10353
  <10367,10353,10370>,10367,10353,10370
  <10370,10353,10355>,10370,10353,10355
  <10358,10359,10371>,10358,10359,10371
  <10372,10358,10371>,10372,10358,10371
  <10371,10373,10372>,10371,10373,10372
  <10374,10373,10371>,10374,10373,10371
  <10362,10375,10363>,10362,10375,10363
  <10376,10375,10362>,10376,10375,10362
  <10375,10376,10377>,10375,10376,10377
  <10378,10375,10377>,10378,10375,10377
  <10379,10380,10381>,10379,10380,10381
  <10382,10379,10381>,10382,10379,10381
  <10365,10379,10366>,10365,10379,10366
  <10380,10379,10365>,10380,10379,10365
  <10383,10368,10367>,10383,10368,10367
  <10383,10384,10368>,10383,10384,10368
  <10384,10385,10368>,10384,10385,10368
  <10370,10383,10367>,10370,10383,10367
  <10373,10374,10386>,10373,10374,10386
  <10387,10373,10386>,10387,10373,10386
  <10388,10387,10389>,10388,10387,10389
  <10387,10386,10389>,10387,10386,10389
  <10390,10391,10392>,10390,10391,10392
  <10390,10388,10391>,10390,10388,10391
  <10388,10389,10391>,10388,10389,10391
  <10391,10393,10392>,10391,10393,10392
  <10377,10394,10378>,10377,10394,10378
  <10395,10394,10377>,10395,10394,10377
  <10394,10395,10396>,10394,10395,10396
  <10397,10394,10396>,10397,10394,10396
  <10398,10399,10400>,10398,10399,10400
  <10401,10398,10400>,10401,10398,10400
  <10381,10398,10382>,10381,10398,10382
  <10399,10398,10381>,10399,10398,10381
  <10402,10403,10404>,10402,10403,10404
  <10402,10404,10385>,10402,10404,10385
  <10402,10385,10405>,10402,10385,10405
  <10405,10385,10384>,10405,10385,10384
  <10390,10392,10406>,10390,10392,10406
  <10392,10393,10407>,10392,10393,10407
  <10392,10407,10406>,10392,10407,10406
  <10406,10407,10408>,10406,10407,10408
  <10407,10409,10408>,10407,10409,10408
  <10410,10409,10407>,10410,10409,10407
  <10396,10411,10397>,10396,10411,10397
  <10412,10411,10396>,10412,10411,10396
  <10413,10414,10412>,10413,10414,10412
  <10412,10414,10411>,10412,10414,10411
  <10414,10413,10415>,10414,10413,10415
  <10416,10414,10415>,10416,10414,10415
  <10417,10418,10419>,10417,10418,10419
  <10420,10417,10419>,10420,10417,10419
  <10400,10417,10401>,10400,10417,10401
  <10418,10417,10400>,10418,10417,10400
  <10421,10403,10402>,10421,10403,10402
  <10421,10422,10403>,10421,10422,10403
  <10422,10423,10403>,10422,10423,10403
  <10405,10421,10402>,10405,10421,10402
  <10424,10425,10426>,10424,10425,10426
  <10424,10426,10410>,10424,10426,10410
  <10410,10426,10409>,10410,10426,10409
  <10424,10427,10425>,10424,10427,10425
  <10415,10428,10416>,10415,10428,10416
  <10429,10428,10415>,10429,10428,10415
  <10428,10429,10430>,10428,10429,10430
  <10431,10428,10430>,10431,10428,10430
  <10432,10433,10434>,10432,10433,10434
  <10435,10432,10434>,10435,10432,10434
  <10419,10432,10420>,10419,10432,10420
  <10433,10432,10419>,10433,10432,10419
  <10422,10436,10423>,10422,10436,10423
  <10423,10436,10437>,10423,10436,10437
  <10426,10425,10438>,10426,10425,10438
  <10425,10439,10438>,10425,10439,10438
  <10425,10427,10439>,10425,10427,10439
  <10427,10440,10439>,10427,10440,10439
  <10430,10441,10431>,10430,10441,10431
  <10442,10441,10430>,10442,10441,10430
  <10443,10444,10442>,10443,10444,10442
  <10442,10444,10441>,10442,10444,10441
  <10444,10443,10445>,10444,10443,10445
  <10446,10444,10445>,10446,10444,10445
  <10447,10448,10449>,10447,10448,10449
  <10450,10447,10449>,10450,10447,10449
  <10434,10447,10435>,10434,10447,10435
  <10448,10447,10434>,10448,10447,10434
  <10451,10452,10453>,10451,10452,10453
  <10451,10453,10437>,10451,10453,10437
  <10451,10437,10454>,10451,10437,10454
  <10454,10437,10436>,10454,10437,10436
  <10439,10440,10455>,10439,10440,10455
  <10440,10456,10455>,10440,10456,10455
  <10445,10457,10446>,10445,10457,10446
  <10458,10457,10445>,10458,10457,10445
  <10459,10460,10458>,10459,10460,10458
  <10458,10460,10457>,10458,10460,10457
  <10460,10459,10461>,10460,10459,10461
  <10462,10460,10461>,10462,10460,10461
  <10463,10464,10465>,10463,10464,10465
  <10466,10463,10465>,10466,10463,10465
  <10467,10468,10463>,10467,10468,10463
  <10463,10468,10464>,10463,10468,10464
  <10449,10467,10450>,10449,10467,10450
  <10468,10467,10449>,10468,10467,10449
  <10469,10452,10451>,10469,10452,10451
  <10470,10452,10469>,10470,10452,10469
  <10454,10471,10469>,10454,10471,10469
  <10451,10454,10469>,10451,10454,10469
  <10455,10456,10472>,10455,10456,10472
  <10456,10473,10472>,10456,10473,10472
  <10461,10474,10462>,10461,10474,10462
  <10475,10474,10461>,10475,10474,10461
  <10476,10477,10475>,10476,10477,10475
  <10475,10477,10474>,10475,10477,10474
  <10478,10479,10477>,10478,10479,10477
  <10478,10477,10480>,10478,10477,10480
  <10480,10477,10476>,10480,10477,10476
  <10480,10481,10478>,10480,10481,10478
  <10482,10483,10484>,10482,10483,10484
  <10485,10483,10482>,10485,10483,10482
  <10485,10482,10486>,10485,10482,10486
  <10486,10482,10487>,10486,10482,10487
  <10488,10489,10487>,10488,10489,10487
  <10487,10489,10486>,10487,10489,10486
  <10465,10488,10466>,10465,10488,10466
  <10489,10488,10465>,10489,10488,10465
  <10490,10470,10469>,10490,10470,10469
  <10490,10491,10470>,10490,10491,10470
  <10491,10492,10470>,10491,10492,10470
  <10471,10490,10469>,10471,10490,10469
  <10472,10473,10493>,10472,10473,10493
  <10473,10494,10493>,10473,10494,10493
  <10478,10495,10479>,10478,10495,10479
  <10481,10495,10478>,10481,10495,10478
  <10481,10496,10495>,10481,10496,10495
  <10496,10497,10495>,10496,10497,10495
  <10498,10499,10496>,10498,10499,10496
  <10496,10499,10497>,10496,10499,10497
  <10500,10501,10498>,10500,10501,10498
  <10498,10501,10499>,10498,10501,10499
  <10502,10503,10500>,10502,10503,10500
  <10500,10503,10501>,10500,10503,10501
  <10504,10505,10502>,10504,10505,10502
  <10502,10505,10503>,10502,10505,10503
  <10506,10507,10504>,10506,10507,10504
  <10504,10507,10505>,10504,10507,10505
  <10508,10509,10506>,10508,10509,10506
  <10506,10509,10507>,10506,10509,10507
  <10510,10511,10508>,10510,10511,10508
  <10508,10511,10509>,10508,10511,10509
  <10483,10510,10484>,10483,10510,10484
  <10483,10512,10510>,10483,10512,10510
  <10512,10511,10510>,10512,10511,10510
  <10485,10512,10483>,10485,10512,10483
  <10491,10513,10492>,10491,10513,10492
  <10492,10513,10514>,10492,10513,10514
  <10515,10516,10517>,10515,10516,10517
  <10515,10517,10494>,10515,10517,10494
  <10494,10517,10493>,10494,10517,10493
  <10515,10518,10516>,10515,10518,10516
  <10513,10519,10514>,10513,10519,10514
  <10514,10519,10520>,10514,10519,10520
  <10517,10516,10521>,10517,10516,10521
  <10516,10522,10521>,10516,10522,10521
  <10516,10518,10522>,10516,10518,10522
  <10518,10523,10522>,10518,10523,10522
  <10519,10524,10520>,10519,10524,10520
  <10520,10524,10525>,10520,10524,10525
  <10522,10523,10526>,10522,10523,10526
  <10523,10527,10526>,10523,10527,10526
  <10524,10528,10525>,10524,10528,10525
  <10525,10528,10529>,10525,10528,10529
  <10526,10527,10530>,10526,10527,10530
  <10527,10531,10530>,10527,10531,10530
  <10528,10532,10529>,10528,10532,10529
  <10529,10532,10533>,10529,10532,10533
  <10534,10535,10536>,10534,10535,10536
  <10534,10537,10535>,10534,10537,10535
  <10534,10530,10537>,10534,10530,10537
  <10530,10531,10537>,10530,10531,10537
  <10538,10532,10539>,10538,10532,10539
  <10538,10540,10532>,10538,10540,10532
  <10540,10533,10532>,10540,10533,10532
  <10539,10541,10538>,10539,10541,10538
  <10535,10542,10543>,10535,10542,10543
  <10536,10535,10543>,10536,10535,10543
  <10544,10535,10537>,10544,10535,10537
  <10542,10535,10544>,10542,10535,10544
  <10545,10540,10538>,10545,10540,10538
  <10546,10540,10545>,10546,10540,10545
  <10541,10547,10545>,10541,10547,10545
  <10538,10541,10545>,10538,10541,10545
  <10542,10548,10549>,10542,10548,10549
  <10542,10549,10543>,10542,10549,10543
  <10543,10549,10550>,10543,10549,10550
  <10544,10548,10542>,10544,10548,10542
  <10545,10551,10546>,10545,10551,10546
  <10552,10545,10547>,10552,10545,10547
  <10552,10547,10553>,10552,10547,10553
  <10553,10547,10554>,10553,10547,10554
  <10550,10549,10555>,10550,10549,10555
  <10549,10556,10555>,10549,10556,10555
  <10554,10557,10553>,10554,10557,10553
  <10553,10557,10558>,10553,10557,10558
  <10555,10556,10559>,10555,10556,10559
  <10556,10560,10559>,10556,10560,10559
  <10561,10557,10562>,10561,10557,10562
  <10561,10563,10557>,10561,10563,10557
  <10563,10558,10557>,10563,10558,10557
  <10562,10564,10561>,10562,10564,10561
  <10565,10566,10567>,10565,10566,10567
  <10568,10565,10567>,10568,10565,10567
  <10560,10565,10559>,10560,10565,10559
  <10566,10565,10560>,10566,10565,10560
  <10561,10569,10563>,10561,10569,10563
  <10569,10561,10564>,10569,10561,10564
  <10569,10564,10570>,10569,10564,10570
  <10570,10564,10571>,10570,10564,10571
  <10568,10567,10572>,10568,10567,10572
  <10567,10573,10572>,10567,10573,10572
  <10574,10571,10575>,10574,10571,10575
  <10574,10576,10571>,10574,10576,10571
  <10576,10570,10571>,10576,10570,10571
  <10575,10577,10574>,10575,10577,10574
  <10578,10579,10580>,10578,10579,10580
  <10578,10581,10579>,10578,10581,10579
  <10578,10572,10581>,10578,10572,10581
  <10572,10573,10581>,10572,10573,10581
  <10574,10582,10576>,10574,10582,10576
  <10582,10574,10583>,10582,10574,10583
  <10582,10583,10584>,10582,10583,10584
  <10584,10583,10585>,10584,10583,10585
  <10579,10586,10587>,10579,10586,10587
  <10579,10587,10580>,10579,10587,10580
  <10580,10587,10588>,10580,10587,10588
  <10581,10586,10579>,10581,10586,10579
  <10589,10585,10590>,10589,10585,10590
  <10589,10591,10585>,10589,10591,10585
  <10591,10584,10585>,10591,10584,10585
  <10590,10592,10589>,10590,10592,10589
  <10593,10594,10595>,10593,10594,10595
  <10593,10596,10594>,10593,10596,10594
  <10593,10588,10596>,10593,10588,10596
  <10588,10587,10596>,10588,10587,10596
  <10589,10597,10591>,10589,10597,10591
  <10597,10589,10592>,10597,10589,10592
  <10597,10592,10598>,10597,10592,10598
  <10598,10592,10599>,10598,10592,10599
  <10594,10600,10601>,10594,10600,10601
  <10594,10601,10595>,10594,10601,10595
  <10595,10601,10602>,10595,10601,10602
  <10596,10600,10594>,10596,10600,10594
  <10603,10604,10598>,10603,10604,10598
  <10605,10604,10603>,10605,10604,10603
  <10604,10605,10606>,10604,10605,10606
  <10607,10604,10606>,10607,10604,10606
  <10608,10609,10610>,10608,10609,10610
  <10611,10608,10610>,10611,10608,10610
  <10601,10608,10602>,10601,10608,10602
  <10609,10608,10601>,10609,10608,10601
  <10606,10612,10607>,10606,10612,10607
  <10613,10612,10606>,10613,10612,10606
  <10612,10613,10614>,10612,10613,10614
  <10615,10612,10614>,10615,10612,10614
  <10616,10617,10618>,10616,10617,10618
  <10619,10616,10618>,10619,10616,10618
  <10610,10616,10611>,10610,10616,10611
  <10617,10616,10610>,10617,10616,10610
  <10614,10620,10615>,10614,10620,10615
  <10621,10620,10614>,10621,10620,10614
  <10620,10621,10622>,10620,10621,10622
  <10623,10620,10622>,10623,10620,10622
  <10624,10625,10626>,10624,10625,10626
  <10624,10627,10625>,10624,10627,10625
  <10624,10619,10627>,10624,10619,10627
  <10619,10618,10627>,10619,10618,10627
  <10622,10628,10623>,10622,10628,10623
  <10629,10628,10622>,10629,10628,10622
  <10628,10629,10630>,10628,10629,10630
  <10631,10628,10630>,10631,10628,10630
  <10632,10633,10634>,10632,10633,10634
  <10632,10635,10633>,10632,10635,10633
  <10626,10635,10632>,10626,10635,10632
  <10626,10636,10635>,10626,10636,10635
  <10626,10625,10636>,10626,10625,10636
  <10627,10636,10625>,10627,10636,10625
  <10630,10637,10631>,10630,10637,10631
  <10638,10637,10630>,10638,10637,10630
  <10639,10640,10637>,10639,10640,10637
  <10639,10637,10641>,10639,10637,10641
  <10641,10637,10638>,10641,10637,10638
  <10641,10642,10639>,10641,10642,10639
  <10643,10644,10645>,10643,10644,10645
  <10646,10643,10645>,10646,10643,10645
  <10633,10643,10634>,10633,10643,10634
  <10633,10647,10643>,10633,10647,10643
  <10647,10644,10643>,10647,10644,10643
  <10635,10647,10633>,10635,10647,10633
  <10639,10648,10640>,10639,10648,10640
  <10642,10648,10639>,10642,10648,10639
  <10642,10649,10648>,10642,10649,10648
  <10649,10650,10648>,10649,10650,10648
  <10650,10649,10651>,10650,10649,10651
  <10652,10650,10651>,10652,10650,10651
  <10653,10654,10655>,10653,10654,10655
  <10656,10654,10653>,10656,10654,10653
  <10656,10653,10657>,10656,10653,10657
  <10657,10653,10658>,10657,10653,10658
  <10645,10658,10646>,10645,10658,10646
  <10657,10658,10645>,10657,10658,10645
  <10651,10659,10652>,10651,10659,10652
  <10660,10659,10651>,10660,10659,10651
  <10661,10662,10660>,10661,10662,10660
  <10660,10662,10659>,10660,10662,10659
  <10662,10661,10663>,10662,10661,10663
  <10664,10662,10663>,10664,10662,10663
  <10665,10666,10667>,10665,10666,10667
  <10668,10666,10665>,10668,10666,10665
  <10668,10665,10669>,10668,10665,10669
  <10669,10665,10670>,10669,10665,10670
  <10654,10670,10655>,10654,10670,10655
  <10654,10671,10670>,10654,10671,10670
  <10671,10669,10670>,10671,10669,10670
  <10656,10671,10654>,10656,10671,10654
  <10663,10672,10664>,10663,10672,10664
  <10673,10672,10663>,10673,10672,10663
  <10674,10675,10673>,10674,10675,10673
  <10673,10675,10672>,10673,10675,10672
  <10676,10677,10674>,10676,10677,10674
  <10674,10677,10675>,10674,10677,10675
  <10678,10679,10677>,10678,10679,10677
  <10678,10677,10680>,10678,10677,10680
  <10680,10677,10676>,10680,10677,10676
  <10680,10681,10678>,10680,10681,10678
  <10682,10683,10684>,10682,10683,10684
  <10685,10683,10682>,10685,10683,10682
  <10685,10682,10686>,10685,10682,10686
  <10686,10682,10687>,10686,10682,10687
  <10688,10689,10687>,10688,10689,10687
  <10687,10689,10686>,10687,10689,10686
  <10666,10688,10667>,10666,10688,10667
  <10666,10690,10688>,10666,10690,10688
  <10690,10689,10688>,10690,10689,10688
  <10668,10690,10666>,10668,10690,10666
  <10678,10691,10679>,10678,10691,10679
  <10681,10691,10678>,10681,10691,10678
  <10681,10692,10691>,10681,10692,10691
  <10692,10693,10691>,10692,10693,10691
  <10694,10695,10692>,10694,10695,10692
  <10692,10695,10693>,10692,10695,10693
  <10696,10697,10694>,10696,10697,10694
  <10694,10697,10695>,10694,10697,10695
  <10698,10699,10696>,10698,10699,10696
  <10696,10699,10697>,10696,10699,10697
  <10700,10701,10698>,10700,10701,10698
  <10698,10701,10699>,10698,10701,10699
  <10702,10703,10700>,10702,10703,10700
  <10700,10703,10701>,10700,10703,10701
  <10704,10705,10702>,10704,10705,10702
  <10702,10705,10703>,10702,10705,10703
  <10683,10704,10684>,10683,10704,10684
  <10683,10706,10704>,10683,10706,10704
  <10706,10705,10704>,10706,10705,10704
  <10685,10706,10683>,10685,10706,10683
  <10707,10708,10709>,10707,10708,10709
  <10707,10710,10711>,10707,10710,10711
  <10707,10709,10710>,10707,10709,10710
  <10709,10712,10710>,10709,10712,10710
  <10713,10710,10714>,10713,10710,10714
  <10710,10712,10714>,10710,10712,10714
  <10715,10713,10716>,10715,10713,10716
  <10713,10714,10716>,10713,10714,10716
  <10717,10715,10718>,10717,10715,10718
  <10715,10716,10718>,10715,10716,10718
  <10719,10717,10720>,10719,10717,10720
  <10717,10718,10720>,10717,10718,10720
  <10721,10719,10722>,10721,10719,10722
  <10719,10720,10722>,10719,10720,10722
  <10723,10721,10724>,10723,10721,10724
  <10721,10722,10724>,10721,10722,10724
  <10725,10723,10726>,10725,10723,10726
  <10723,10724,10726>,10723,10724,10726
  <10727,10725,10728>,10727,10725,10728
  <10725,10726,10728>,10725,10726,10728
  <10729,10730,10731>,10729,10730,10731
  <10729,10727,10730>,10729,10727,10730
  <10727,10728,10730>,10727,10728,10730
  <10730,10732,10731>,10730,10732,10731
  <10733,10734,10735>,10733,10734,10735
  <10733,10736,10737>,10733,10736,10737
  <10733,10735,10736>,10733,10735,10736
  <10735,10738,10736>,10735,10738,10736
  <10739,10736,10740>,10739,10736,10740
  <10736,10738,10740>,10736,10738,10740
  <10708,10707,10741>,10708,10707,10741
  <10708,10741,10740>,10708,10741,10740
  <10740,10741,10739>,10740,10741,10739
  <10711,10741,10707>,10711,10741,10707
  <10729,10731,10742>,10729,10731,10742
  <10731,10732,10743>,10731,10732,10743
  <10731,10743,10742>,10731,10743,10742
  <10742,10743,10744>,10742,10743,10744
  <10745,10744,10746>,10745,10744,10746
  <10744,10743,10746>,10744,10743,10746
  <10747,10748,10749>,10747,10748,10749
  <10747,10745,10748>,10747,10745,10748
  <10745,10746,10748>,10745,10746,10748
  <10748,10750,10749>,10748,10750,10749
  <10751,10752,10753>,10751,10752,10753
  <10754,10752,10751>,10754,10752,10751
  <10734,10733,10755>,10734,10733,10755
  <10734,10755,10753>,10734,10755,10753
  <10753,10755,10751>,10753,10755,10751
  <10737,10755,10733>,10737,10755,10733
  <10747,10749,10756>,10747,10749,10756
  <10749,10750,10757>,10749,10750,10757
  <10749,10757,10756>,10749,10757,10756
  <10756,10757,10758>,10756,10757,10758
  <10759,10760,10761>,10759,10760,10761
  <10759,10758,10760>,10759,10758,10760
  <10758,10757,10760>,10758,10757,10760
  <10760,10762,10761>,10760,10762,10761
  <10763,10764,10765>,10763,10764,10765
  <10766,10764,10763>,10766,10764,10763
  <10767,10763,10768>,10767,10763,10768
  <10763,10765,10768>,10763,10765,10768
  <10752,10754,10767>,10752,10754,10767
  <10768,10752,10767>,10768,10752,10767
  <10759,10761,10769>,10759,10761,10769
  <10761,10762,10770>,10761,10762,10770
  <10761,10770,10769>,10761,10770,10769
  <10769,10770,10771>,10769,10770,10771
  <10770,10772,10771>,10770,10772,10771
  <10773,10772,10770>,10773,10772,10770
  <10774,10775,10776>,10774,10775,10776
  <10777,10775,10774>,10777,10775,10774
  <10764,10766,10774>,10764,10766,10774
  <10776,10764,10774>,10776,10764,10774
  <10772,10773,10778>,10772,10773,10778
  <10779,10772,10778>,10779,10772,10778
  <10778,10780,10779>,10778,10780,10779
  <10781,10780,10778>,10781,10780,10778
  <10782,10783,10784>,10782,10783,10784
  <10785,10783,10782>,10785,10783,10782
  <10775,10777,10782>,10775,10777,10782
  <10784,10775,10782>,10784,10775,10782
  <10780,10781,10786>,10780,10781,10786
  <10787,10780,10786>,10787,10780,10786
  <10788,10789,10790>,10788,10789,10790
  <10788,10787,10789>,10788,10787,10789
  <10787,10786,10789>,10787,10786,10789
  <10789,10791,10790>,10789,10791,10790
  <10792,10793,10794>,10792,10793,10794
  <10795,10793,10792>,10795,10793,10792
  <10783,10785,10792>,10783,10785,10792
  <10794,10783,10792>,10794,10783,10792
  <10788,10790,10796>,10788,10790,10796
  <10797,10798,10799>,10797,10798,10799
  <10796,10798,10797>,10796,10798,10797
  <10796,10791,10798>,10796,10791,10798
  <10796,10790,10791>,10796,10790,10791
  <10798,10800,10799>,10798,10800,10799
  <10801,10802,10803>,10801,10802,10803
  <10801,10803,10793>,10801,10803,10793
  <10801,10793,10804>,10801,10793,10804
  <10804,10793,10795>,10804,10793,10795
  <10797,10799,10805>,10797,10799,10805
  <10799,10806,10805>,10799,10806,10805
  <10799,10800,10806>,10799,10800,10806
  <10800,10807,10806>,10800,10807,10806
  <10808,10802,10801>,10808,10802,10801
  <10808,10809,10802>,10808,10809,10802
  <10809,10810,10802>,10809,10810,10802
  <10804,10811,10801>,10804,10811,10801
  <10806,10807,10812>,10806,10807,10812
  <10813,10806,10812>,10813,10806,10812
  <10812,10814,10813>,10812,10814,10813
  <10815,10814,10812>,10815,10814,10812
  <10816,10817,10818>,10816,10817,10818
  <10819,10817,10816>,10819,10817,10816
  <10810,10809,10816>,10810,10809,10816
  <10818,10810,10816>,10818,10810,10816
  <10814,10815,10820>,10814,10815,10820
  <10821,10814,10820>,10821,10814,10820
  <10820,10822,10821>,10820,10822,10821
  <10823,10822,10820>,10823,10822,10820
  <10824,10825,10826>,10824,10825,10826
  <10824,10826,10817>,10824,10826,10817
  <10824,10817,10827>,10824,10817,10827
  <10827,10817,10819>,10827,10817,10819
  <10822,10823,10828>,10822,10823,10828
  <10823,10829,10828>,10823,10829,10828
  <10830,10825,10824>,10830,10825,10824
  <10830,10831,10825>,10830,10831,10825
  <10831,10832,10825>,10831,10832,10825
  <10827,10830,10824>,10827,10830,10824
  <10828,10829,10833>,10828,10829,10833
  <10834,10828,10833>,10834,10828,10833
  <10833,10835,10834>,10833,10835,10834
  <10836,10835,10833>,10836,10835,10833
  <10831,10837,10832>,10831,10837,10832
  <10832,10837,10838>,10832,10837,10838
  <10835,10836,10839>,10835,10836,10839
  <10836,10840,10839>,10836,10840,10839
  <10841,10842,10843>,10841,10842,10843
  <10844,10842,10841>,10844,10842,10841
  <10838,10837,10841>,10838,10837,10841
  <10843,10838,10841>,10843,10838,10841
  <10839,10840,10845>,10839,10840,10845
  <10846,10839,10845>,10846,10839,10845
  <10845,10847,10846>,10845,10847,10846
  <10848,10847,10845>,10848,10847,10845
  <10844,10849,10842>,10844,10849,10842
  <10842,10849,10850>,10842,10849,10850
  <10847,10848,10851>,10847,10848,10851
  <10848,10852,10851>,10848,10852,10851
  <10849,10853,10850>,10849,10853,10850
  <10850,10853,10854>,10850,10853,10854
  <10851,10852,10855>,10851,10852,10855
  <10852,10856,10855>,10852,10856,10855
  <10857,10858,10859>,10857,10858,10859
  <10857,10859,10854>,10857,10859,10854
  <10857,10854,10860>,10857,10854,10860
  <10860,10854,10853>,10860,10854,10853
  <10855,10856,10861>,10855,10856,10861
  <10862,10855,10861>,10862,10855,10861
  <10861,10863,10862>,10861,10863,10862
  <10864,10863,10861>,10864,10863,10861
  <10865,10858,10857>,10865,10858,10857
  <10865,10866,10858>,10865,10866,10858
  <10866,10867,10858>,10866,10867,10858
  <10860,10865,10857>,10860,10865,10857
  <10863,10864,10868>,10863,10864,10868
  <10864,10869,10868>,10864,10869,10868
  <10866,10870,10867>,10866,10870,10867
  <10867,10870,10871>,10867,10870,10871
  <10868,10869,10872>,10868,10869,10872
  <10869,10873,10872>,10869,10873,10872
  <10870,10874,10871>,10870,10874,10871
  <10871,10874,10875>,10871,10874,10875
  <10872,10873,10876>,10872,10873,10876
  <10873,10877,10876>,10873,10877,10876
  <10874,10878,10875>,10874,10878,10875
  <10875,10878,10879>,10875,10878,10879
  <10876,10877,10880>,10876,10877,10880
  <10877,10881,10880>,10877,10881,10880
  <10878,10882,10879>,10878,10882,10879
  <10879,10882,10883>,10879,10882,10883
  <10880,10881,10884>,10880,10881,10884
  <10881,10885,10884>,10881,10885,10884
  <10882,10886,10883>,10882,10886,10883
  <10883,10886,10887>,10883,10886,10887
  <10884,10885,10888>,10884,10885,10888
  <10885,10889,10888>,10885,10889,10888
  <10886,10890,10887>,10886,10890,10887
  <10887,10890,10891>,10887,10890,10891
  <10888,10889,10892>,10888,10889,10892
  <10889,10893,10892>,10889,10893,10892
  <10894,10895,10896>,10894,10895,10896
  <10894,10897,10898>,10894,10897,10898
  <10894,10896,10897>,10894,10896,10897
  <10896,10899,10897>,10896,10899,10897
  <10900,10897,10901>,10900,10897,10901
  <10897,10899,10901>,10897,10899,10901
  <10902,10900,10903>,10902,10900,10903
  <10900,10901,10903>,10900,10901,10903
  <10904,10902,10905>,10904,10902,10905
  <10902,10903,10905>,10902,10903,10905
  <10906,10904,10907>,10906,10904,10907
  <10904,10905,10907>,10904,10905,10907
  <10908,10906,10909>,10908,10906,10909
  <10906,10907,10909>,10906,10907,10909
  <10910,10908,10911>,10910,10908,10911
  <10908,10909,10911>,10908,10909,10911
  <10912,10910,10913>,10912,10910,10913
  <10910,10911,10913>,10910,10911,10913
  <10914,10915,10916>,10914,10915,10916
  <10914,10912,10915>,10914,10912,10915
  <10912,10913,10915>,10912,10913,10915
  <10915,10917,10916>,10915,10917,10916
  <10890,10918,10891>,10890,10918,10891
  <10891,10918,10919>,10891,10918,10919
  <10892,10893,10920>,10892,10893,10920
  <10893,10921,10920>,10893,10921,10920
  <10922,10923,10924>,10922,10923,10924
  <10922,10925,10926>,10922,10925,10926
  <10922,10924,10925>,10922,10924,10925
  <10924,10927,10925>,10924,10927,10925
  <10928,10925,10929>,10928,10925,10929
  <10925,10927,10929>,10925,10927,10929
  <10895,10894,10930>,10895,10894,10930
  <10895,10930,10929>,10895,10930,10929
  <10929,10930,10928>,10929,10930,10928
  <10898,10930,10931>,10898,10930,10931
  <10914,10916,10932>,10914,10916,10932
  <10916,10917,10933>,10916,10917,10933
  <10916,10933,10932>,10916,10933,10932
  <10932,10933,10934>,10932,10933,10934
  <10935,10934,10936>,10935,10934,10936
  <10934,10933,10936>,10934,10933,10936
  <10937,10938,10939>,10937,10938,10939
  <10937,10935,10938>,10937,10935,10938
  <10935,10936,10938>,10935,10936,10938
  <10938,10940,10939>,10938,10940,10939
  <10941,10918,10942>,10941,10918,10942
  <10941,10943,10918>,10941,10943,10918
  <10943,10919,10918>,10943,10919,10918
  <10942,10944,10941>,10942,10944,10941
  <10945,10946,10947>,10945,10946,10947
  <10945,10948,10946>,10945,10948,10946
  <10945,10920,10948>,10945,10920,10948
  <10920,10921,10948>,10920,10921,10948
  <10949,10950,10951>,10949,10950,10951
  <10952,10950,10949>,10952,10950,10949
  <10923,10922,10953>,10923,10922,10953
  <10923,10953,10951>,10923,10953,10951
  <10951,10953,10949>,10951,10953,10949
  <10926,10953,10922>,10926,10953,10922
  <10937,10939,10954>,10937,10939,10954
  <10939,10940,10955>,10939,10940,10955
  <10939,10955,10954>,10939,10955,10954
  <10954,10955,10956>,10954,10955,10956
  <10955,10957,10956>,10955,10957,10956
  <10958,10957,10955>,10958,10957,10955
  <10941,10959,10943>,10941,10959,10943
  <10959,10941,10944>,10959,10941,10944
  <10959,10944,10960>,10959,10944,10960
  <10960,10944,10961>,10960,10944,10961
  <10946,10962,10963>,10946,10962,10963
  <10946,10963,10947>,10946,10963,10947
  <10947,10963,10964>,10947,10963,10964
  <10948,10962,10946>,10948,10962,10946
  <10965,10966,10967>,10965,10966,10967
  <10965,10968,10969>,10965,10968,10969
  <10965,10967,10968>,10965,10967,10968
  <10967,10970,10968>,10967,10970,10968
  <10950,10952,10968>,10950,10952,10968
  <10970,10950,10968>,10970,10950,10968
  <10957,10958,10971>,10957,10958,10971
  <10972,10957,10971>,10972,10957,10971
  <10973,10972,10974>,10973,10972,10974
  <10972,10971,10974>,10972,10971,10974
  <10974,10975,10973>,10974,10975,10973
  <10976,10975,10974>,10976,10975,10974
  <10961,10977,10960>,10961,10977,10960
  <10960,10977,10978>,10960,10977,10978
  <10964,10963,10979>,10964,10963,10979
  <10963,10980,10979>,10963,10980,10979
  <10981,10982,10983>,10981,10982,10983
  <10966,10981,10983>,10966,10981,10983
  <10965,10981,10966>,10965,10981,10966
  <10965,10984,10981>,10965,10984,10981
  <10965,10985,10984>,10965,10985,10984
  <10969,10985,10965>,10969,10985,10965
  <10975,10976,10986>,10975,10976,10986
  <10987,10975,10986>,10987,10975,10986
  <10986,10988,10987>,10986,10988,10987
  <10989,10988,10986>,10989,10988,10986
  <10990,10977,10991>,10990,10977,10991
  <10990,10992,10977>,10990,10992,10977
  <10992,10978,10977>,10992,10978,10977
  <10991,10993,10990>,10991,10993,10990
  <10979,10980,10994>,10979,10980,10994
  <10980,10995,10994>,10980,10995,10994
  <10996,10997,10998>,10996,10997,10998
  <10982,10996,10998>,10982,10996,10998
  <10981,10996,10982>,10981,10996,10982
  <10981,10999,10996>,10981,10999,10996
  <10981,11000,10999>,10981,11000,10999
  <10984,11000,10981>,10984,11000,10981
  <10988,10989,11001>,10988,10989,11001
  <11002,10988,11001>,11002,10988,11001
  <11003,11004,11005>,11003,11004,11005
  <11003,11002,11004>,11003,11002,11004
  <11002,11001,11004>,11002,11001,11004
  <11004,11006,11005>,11004,11006,11005
  <10990,11007,10992>,10990,11007,10992
  <11007,10990,10993>,11007,10990,10993
  <11007,10993,11008>,11007,10993,11008
  <11008,10993,11009>,11008,10993,11009
  <11010,11011,11012>,11010,11011,11012
  <11013,11010,11012>,11013,11010,11012
  <10995,11010,10994>,10995,11010,10994
  <11011,11010,10995>,11011,11010,10995
  <11014,11015,11016>,11014,11015,11016
  <10997,11014,11016>,10997,11014,11016
  <10996,11014,10997>,10996,11014,10997
  <10996,11017,11014>,10996,11017,11014
  <10996,11018,11017>,10996,11018,11017
  <10999,11018,10996>,10999,11018,10996
  <11003,11005,11019>,11003,11005,11019
  <11005,11006,11020>,11005,11006,11020
  <11005,11020,11019>,11005,11020,11019
  <11019,11020,11021>,11019,11020,11021
  <11020,11022,11021>,11020,11022,11021
  <11023,11022,11020>,11023,11022,11020
  <11009,11024,11008>,11009,11024,11008
  <11025,11024,11009>,11025,11024,11009
  <11026,11027,11025>,11026,11027,11025
  <11025,11027,11024>,11025,11027,11024
  <11028,11029,11026>,11028,11029,11026
  <11026,11029,11027>,11026,11029,11027
  <11030,11031,11028>,11030,11031,11028
  <11028,11031,11029>,11028,11031,11029
  <11031,11030,11032>,11031,11030,11032
  <11033,11031,11032>,11033,11031,11032
  <11013,11012,11034>,11013,11012,11034
  <11012,11035,11034>,11012,11035,11034
  <11036,11015,11014>,11036,11015,11014
  <11036,11037,11015>,11036,11037,11015
  <11037,11038,11015>,11037,11038,11015
  <11017,11036,11014>,11017,11036,11014
  <11022,11023,11039>,11022,11023,11039
  <11040,11022,11039>,11040,11022,11039
  <11039,11041,11040>,11039,11041,11040
  <11042,11041,11039>,11042,11041,11039
  <11032,11043,11033>,11032,11043,11033
  <11044,11043,11032>,11044,11043,11032
  <11043,11044,11045>,11043,11044,11045
  <11046,11043,11045>,11046,11043,11045
  <11047,11048,11049>,11047,11048,11049
  <11050,11047,11049>,11050,11047,11049
  <11035,11047,11034>,11035,11047,11034
  <11048,11047,11035>,11048,11047,11035
  <11051,11052,11053>,11051,11052,11053
  <11054,11052,11051>,11054,11052,11051
  <11038,11037,11051>,11038,11037,11051
  <11053,11038,11051>,11053,11038,11051
  <11041,11042,11055>,11041,11042,11055
  <11056,11041,11055>,11056,11041,11055
  <11055,11057,11056>,11055,11057,11056
  <11058,11057,11055>,11058,11057,11055
  <11045,11059,11046>,11045,11059,11046
  <11060,11059,11045>,11060,11059,11045
  <11059,11060,11061>,11059,11060,11061
  <11062,11059,11061>,11062,11059,11061
  <11063,11064,11065>,11063,11064,11065
  <11066,11063,11065>,11066,11063,11065
  <11049,11063,11050>,11049,11063,11050
  <11064,11063,11049>,11064,11063,11049
  <11054,11067,11052>,11054,11067,11052
  <11052,11067,11068>,11052,11067,11068
  <11057,11058,11069>,11057,11058,11069
  <11070,11057,11069>,11070,11057,11069
  <11071,11070,11072>,11071,11070,11072
  <11070,11069,11072>,11070,11069,11072
  <11073,11071,11074>,11073,11071,11074
  <11071,11072,11074>,11071,11072,11074
  <11075,11076,11077>,11075,11076,11077
  <11075,11073,11076>,11075,11073,11076
  <11073,11074,11076>,11073,11074,11076
  <11076,11078,11077>,11076,11078,11077
  <11061,11079,11062>,11061,11079,11062
  <11080,11079,11061>,11080,11079,11061
  <11079,11080,11081>,11079,11080,11081
  <11082,11079,11081>,11082,11079,11081
  <11083,11084,11085>,11083,11084,11085
  <11083,11086,11084>,11083,11086,11084
  <11083,11066,11086>,11083,11066,11086
  <11066,11065,11086>,11066,11065,11086
  <11087,11088,11089>,11087,11088,11089
  <11090,11088,11087>,11090,11088,11087
  <11068,11067,11087>,11068,11067,11087
  <11089,11068,11087>,11089,11068,11087
  <11075,11077,11091>,11075,11077,11091
  <11092,11093,11094>,11092,11093,11094
  <11091,11093,11092>,11091,11093,11092
  <11091,11078,11093>,11091,11078,11093
  <11091,11077,11078>,11091,11077,11078
  <11093,11095,11094>,11093,11095,11094
  <11081,11096,11082>,11081,11096,11082
  <11097,11096,11081>,11097,11096,11081
  <11098,11099,11096>,11098,11099,11096
  <11098,11096,11100>,11098,11096,11100
  <11100,11096,11097>,11100,11096,11097
  <11100,11101,11098>,11100,11101,11098
  <11102,11103,11104>,11102,11103,11104
  <11102,11105,11103>,11102,11105,11103
  <11085,11105,11102>,11085,11105,11102
  <11085,11106,11105>,11085,11106,11105
  <11085,11084,11106>,11085,11084,11106
  <11086,11106,11084>,11086,11106,11084
  <11090,11107,11088>,11090,11107,11088
  <11088,11107,11108>,11088,11107,11108
  <11092,11094,11109>,11092,11094,11109
  <11094,11110,11109>,11094,11110,11109
  <11094,11095,11110>,11094,11095,11110
  <11095,11111,11110>,11095,11111,11110
  <11098,11112,11099>,11098,11112,11099
  <11101,11112,11098>,11101,11112,11098
  <11101,11113,11112>,11101,11113,11112
  <11113,11114,11112>,11113,11114,11112
  <11114,11113,11115>,11114,11113,11115
  <11116,11114,11115>,11116,11114,11115
  <11117,11118,11119>,11117,11118,11119
  <11117,11120,11118>,11117,11120,11118
  <11104,11120,11117>,11104,11120,11117
  <11104,11121,11120>,11104,11121,11120
  <11104,11103,11121>,11104,11103,11121
  <11105,11121,11103>,11105,11121,11103
  <11107,11122,11108>,11107,11122,11108
  <11108,11122,11123>,11108,11122,11123
  <11110,11111,11124>,11110,11111,11124
  <11111,11125,11124>,11111,11125,11124
  <11115,11126,11116>,11115,11126,11116
  <11127,11126,11115>,11127,11126,11115
  <11128,11129,11126>,11128,11129,11126
  <11128,11126,11130>,11128,11126,11130
  <11130,11126,11127>,11130,11126,11127
  <11130,11131,11128>,11130,11131,11128
  <11132,11133,11134>,11132,11133,11134
  <11135,11132,11134>,11135,11132,11134
  <11118,11132,11119>,11118,11132,11119
  <11118,11136,11132>,11118,11136,11132
  <11136,11133,11132>,11136,11133,11132
  <11120,11136,11118>,11120,11136,11118
  <11137,11138,11139>,11137,11138,11139
  <11140,11138,11137>,11140,11138,11137
  <11123,11122,11137>,11123,11122,11137
  <11139,11123,11137>,11139,11123,11137
  <11124,11125,11141>,11124,11125,11141
  <11125,11142,11141>,11125,11142,11141
  <11128,11143,11129>,11128,11143,11129
  <11131,11143,11128>,11131,11143,11128
  <11131,11144,11143>,11131,11144,11143
  <11144,11145,11143>,11144,11145,11143
  <11146,11147,11145>,11146,11147,11145
  <11146,11145,11148>,11146,11145,11148
  <11148,11145,11144>,11148,11145,11144
  <11148,11149,11146>,11148,11149,11146
  <11150,11151,11152>,11150,11151,11152
  <11153,11151,11150>,11153,11151,11150
  <11153,11150,11154>,11153,11150,11154
  <11154,11150,11155>,11154,11150,11155
  <11134,11155,11135>,11134,11155,11135
  <11154,11155,11134>,11154,11155,11134
  <11140,11156,11138>,11140,11156,11138
  <11138,11156,11157>,11138,11156,11157
  <11141,11142,11158>,11141,11142,11158
  <11142,11159,11158>,11142,11159,11158
  <11146,11160,11147>,11146,11160,11147
  <11149,11160,11146>,11149,11160,11146
  <11149,11161,11160>,11149,11161,11160
  <11161,11162,11160>,11161,11162,11160
  <11163,11164,11161>,11163,11164,11161
  <11161,11164,11162>,11161,11164,11162
  <11164,11163,11165>,11164,11163,11165
  <11166,11164,11165>,11166,11164,11165
  <11167,11168,11169>,11167,11168,11169
  <11170,11167,11169>,11170,11167,11169
  <11171,11172,11167>,11171,11172,11167
  <11167,11172,11168>,11167,11172,11168
  <11151,11171,11152>,11151,11171,11152
  <11151,11173,11171>,11151,11173,11171
  <11173,11172,11171>,11173,11172,11171
  <11153,11173,11151>,11153,11173,11151
  <11156,11174,11157>,11156,11174,11157
  <11157,11174,11175>,11157,11174,11175
  <11176,11177,11178>,11176,11177,11178
  <11176,11178,11159>,11176,11178,11159
  <11159,11178,11158>,11159,11178,11158
  <11176,11179,11177>,11176,11179,11177
  <11165,11180,11166>,11165,11180,11166
  <11181,11180,11165>,11181,11180,11165
  <11182,11183,11181>,11182,11183,11181
  <11181,11183,11180>,11181,11183,11180
  <11184,11185,11182>,11184,11185,11182
  <11182,11185,11183>,11182,11185,11183
  <11186,11187,11184>,11186,11187,11184
  <11184,11187,11185>,11184,11187,11185
  <11188,11189,11186>,11188,11189,11186
  <11186,11189,11187>,11186,11189,11187
  <11190,11191,11188>,11190,11191,11188
  <11188,11191,11189>,11188,11191,11189
  <11192,11193,11190>,11192,11193,11190
  <11190,11193,11191>,11190,11193,11191
  <11194,11195,11192>,11194,11195,11192
  <11192,11195,11193>,11192,11195,11193
  <11196,11197,11194>,11196,11197,11194
  <11194,11197,11195>,11194,11197,11195
  <11198,11199,11196>,11198,11199,11196
  <11196,11199,11197>,11196,11199,11197
  <11169,11198,11170>,11169,11198,11170
  <11199,11198,11169>,11199,11198,11169
  <11174,11200,11175>,11174,11200,11175
  <11175,11200,11201>,11175,11200,11201
  <11178,11177,11202>,11178,11177,11202
  <11177,11203,11202>,11177,11203,11202
  <11177,11179,11203>,11177,11179,11203
  <11179,11204,11203>,11179,11204,11203
  <11200,11205,11201>,11200,11205,11201
  <11201,11205,11206>,11201,11205,11206
  <11203,11204,11207>,11203,11204,11207
  <11204,11208,11207>,11204,11208,11207
  <11205,11209,11206>,11205,11209,11206
  <11206,11209,11210>,11206,11209,11210
  <11207,11208,11211>,11207,11208,11211
  <11208,11212,11211>,11208,11212,11211
  <11209,11213,11210>,11209,11213,11210
  <11210,11213,11214>,11210,11213,11214
  <11211,11212,11215>,11211,11212,11215
  <11212,11216,11215>,11212,11216,11215
  <11213,11217,11214>,11213,11217,11214
  <11214,11217,11218>,11214,11217,11218
  <11215,11216,11219>,11215,11216,11219
  <11216,11220,11219>,11216,11220,11219
  <11217,11221,11218>,11217,11221,11218
  <11218,11221,11222>,11218,11221,11222
  <11219,11220,11223>,11219,11220,11223
  <11220,11224,11223>,11220,11224,11223
  <11221,11225,11222>,11221,11225,11222
  <11222,11225,11226>,11222,11225,11226
  <11227,11228,11229>,11227,11228,11229
  <11227,11230,11228>,11227,11230,11228
  <11227,11223,11230>,11227,11223,11230
  <11223,11224,11230>,11223,11224,11230
  <11231,11225,11232>,11231,11225,11232
  <11231,11233,11225>,11231,11233,11225
  <11233,11226,11225>,11233,11226,11225
  <11234,11235,11231>,11234,11235,11231
  <11228,11236,11237>,11228,11236,11237
  <11228,11237,11229>,11228,11237,11229
  <11229,11237,11238>,11229,11237,11238
  <11230,11236,11228>,11230,11236,11228
  <11231,11239,11233>,11231,11239,11233
  <11239,11231,11235>,11239,11231,11235
  <11239,11235,11240>,11239,11235,11240
  <11240,11235,11241>,11240,11235,11241
  <11238,11237,11242>,11238,11237,11242
  <11237,11243,11242>,11237,11243,11242
  <11241,11244,11240>,11241,11244,11240
  <11240,11244,11245>,11240,11244,11245
  <11246,11247,11248>,11246,11247,11248
  <11246,11249,11247>,11246,11249,11247
  <11246,11242,11249>,11246,11242,11249
  <11242,11243,11249>,11242,11243,11249
  <11244,11250,11245>,11244,11250,11245
  <11251,11250,11244>,11251,11250,11244
  <11250,11251,11252>,11250,11251,11252
  <11253,11250,11252>,11253,11250,11252
  <11247,11254,11255>,11247,11254,11255
  <11247,11255,11248>,11247,11255,11248
  <11248,11255,11256>,11248,11255,11256
  <11249,11254,11247>,11249,11254,11247
  <11252,11257,11253>,11252,11257,11253
  <11253,11257,11258>,11253,11257,11258
  <11256,11255,11259>,11256,11255,11259
  <11255,11260,11259>,11255,11260,11259
  <11257,11261,11258>,11257,11261,11258
  <11262,11261,11257>,11262,11261,11257
  <11261,11262,11263>,11261,11262,11263
  <11264,11261,11263>,11264,11261,11263
  <11265,11266,11267>,11265,11266,11267
  <11268,11265,11267>,11268,11265,11267
  <11260,11265,11259>,11260,11265,11259
  <11266,11265,11260>,11266,11265,11260
  <11263,11269,11264>,11263,11269,11264
  <11264,11269,11270>,11264,11269,11270
  <11268,11267,11271>,11268,11267,11271
  <11267,11272,11271>,11267,11272,11271
  <11269,11273,11270>,11269,11273,11270
  <11274,11273,11269>,11274,11273,11269
  <11273,11274,11275>,11273,11274,11275
  <11276,11273,11275>,11276,11273,11275
  <11277,11278,11279>,11277,11278,11279
  <11280,11277,11279>,11280,11277,11279
  <11272,11277,11271>,11272,11277,11271
  <11278,11277,11272>,11278,11277,11272
  <11275,11281,11276>,11275,11281,11276
  <11282,11281,11275>,11282,11281,11275
  <11281,11282,11283>,11281,11282,11283
  <11284,11281,11283>,11284,11281,11283
  <11285,11286,11287>,11285,11286,11287
  <11285,11288,11286>,11285,11288,11286
  <11285,11280,11288>,11285,11280,11288
  <11280,11279,11288>,11280,11279,11288
  <11289,11283,11290>,11289,11283,11290
  <11289,11291,11283>,11289,11291,11283
  <11291,11284,11283>,11291,11284,11283
  <11290,11292,11289>,11290,11292,11289
  <11293,11294,11295>,11293,11294,11295
  <11293,11296,11294>,11293,11296,11294
  <11287,11296,11293>,11287,11296,11293
  <11287,11297,11296>,11287,11297,11296
  <11287,11286,11297>,11287,11286,11297
  <11288,11297,11286>,11288,11297,11286
  <11289,11298,11291>,11289,11298,11291
  <11299,11300,11298>,11299,11300,11298
  <11301,11299,11298>,11301,11299,11298
  <11301,11298,11289>,11301,11298,11289
  <11301,11289,11292>,11301,11289,11292
  <11301,11302,11299>,11301,11302,11299
  <11294,11303,11304>,11294,11303,11304
  <11294,11304,11295>,11294,11304,11295
  <11295,11304,11305>,11295,11304,11305
  <11296,11303,11294>,11296,11303,11294
  <11299,11306,11300>,11299,11306,11300
  <11307,11308,11306>,11307,11308,11306
  <11309,11307,11306>,11309,11307,11306
  <11309,11306,11299>,11309,11306,11299
  <11309,11299,11302>,11309,11299,11302
  <11309,11310,11307>,11309,11310,11307
  <11311,11312,11313>,11311,11312,11313
  <11314,11311,11313>,11314,11311,11313
  <11304,11311,11305>,11304,11311,11305
  <11312,11311,11304>,11312,11311,11304
  <11307,11315,11308>,11307,11315,11308
  <11310,11315,11307>,11310,11315,11307
  <11310,11316,11315>,11310,11316,11315
  <11316,11317,11315>,11316,11317,11315
  <11317,11316,11318>,11317,11316,11318
  <11319,11317,11318>,11319,11317,11318
  <11320,11321,11322>,11320,11321,11322
  <11323,11321,11320>,11323,11321,11320
  <11323,11320,11324>,11323,11320,11324
  <11324,11320,11325>,11324,11320,11325
  <11313,11325,11314>,11313,11325,11314
  <11324,11325,11313>,11324,11325,11313
  <11318,11326,11319>,11318,11326,11319
  <11327,11326,11318>,11327,11326,11318
  <11328,11329,11326>,11328,11329,11326
  <11328,11326,11330>,11328,11326,11330
  <11330,11326,11327>,11330,11326,11327
  <11330,11331,11328>,11330,11331,11328
  <11332,11333,11334>,11332,11333,11334
  <11335,11332,11334>,11335,11332,11334
  <11321,11332,11322>,11321,11332,11322
  <11321,11336,11332>,11321,11336,11332
  <11336,11333,11332>,11336,11333,11332
  <11323,11336,11321>,11323,11336,11321
  <11328,11337,11329>,11328,11337,11329
  <11331,11337,11328>,11331,11337,11328
  <11331,11338,11337>,11331,11338,11337
  <11338,11339,11337>,11338,11339,11337
  <11340,11341,11339>,11340,11341,11339
  <11340,11339,11342>,11340,11339,11342
  <11342,11339,11338>,11342,11339,11338
  <11342,11343,11340>,11342,11343,11340
  <11344,11345,11346>,11344,11345,11346
  <11347,11344,11346>,11347,11344,11346
  <11348,11349,11344>,11348,11349,11344
  <11344,11349,11345>,11344,11349,11345
  <11334,11348,11335>,11334,11348,11335
  <11349,11348,11334>,11349,11348,11334
  <11340,11350,11341>,11340,11350,11341
  <11343,11350,11340>,11343,11350,11340
  <11343,11351,11350>,11343,11351,11350
  <11351,11352,11350>,11351,11352,11350
  <11353,11354,11351>,11353,11354,11351
  <11351,11354,11352>,11351,11354,11352
  <11355,11356,11354>,11355,11356,11354
  <11355,11354,11357>,11355,11354,11357
  <11357,11354,11353>,11357,11354,11353
  <11357,11358,11355>,11357,11358,11355
  <11359,11360,11361>,11359,11360,11361
  <11362,11360,11359>,11362,11360,11359
  <11362,11359,11363>,11362,11359,11363
  <11363,11359,11364>,11363,11359,11364
  <11365,11366,11364>,11365,11366,11364
  <11364,11366,11363>,11364,11366,11363
  <11346,11365,11347>,11346,11365,11347
  <11366,11365,11346>,11366,11365,11346
  <11355,11367,11356>,11355,11367,11356
  <11358,11367,11355>,11358,11367,11355
  <11358,11368,11367>,11358,11368,11367
  <11368,11369,11367>,11368,11369,11367
  <11370,11371,11368>,11370,11371,11368
  <11368,11371,11369>,11368,11371,11369
  <11372,11373,11370>,11372,11373,11370
  <11370,11373,11371>,11370,11373,11371
  <11374,11375,11372>,11374,11375,11372
  <11372,11375,11373>,11372,11375,11373
  <11376,11377,11374>,11376,11377,11374
  <11374,11377,11375>,11374,11377,11375
  <11378,11379,11376>,11378,11379,11376
  <11376,11379,11377>,11376,11379,11377
  <11380,11381,11378>,11380,11381,11378
  <11378,11381,11379>,11378,11381,11379
  <11382,11383,11380>,11382,11383,11380
  <11380,11383,11381>,11380,11383,11381
  <11384,11385,11382>,11384,11385,11382
  <11382,11385,11383>,11382,11385,11383
  <11360,11384,11361>,11360,11384,11361
  <11360,11386,11384>,11360,11386,11384
  <11386,11385,11384>,11386,11385,11384
  <11362,11386,11360>,11362,11386,11360
  <11387,11388,11389>,11387,11388,11389
  <11387,11390,11391>,11387,11390,11391
  <11387,11389,11390>,11387,11389,11390
  <11389,11392,11390>,11389,11392,11390
  <11393,11390,11394>,11393,11390,11394
  <11390,11392,11394>,11390,11392,11394
  <11395,11393,11396>,11395,11393,11396
  <11393,11394,11396>,11393,11394,11396
  <11397,11395,11398>,11397,11395,11398
  <11395,11396,11398>,11395,11396,11398
  <11399,11397,11400>,11399,11397,11400
  <11397,11398,11400>,11397,11398,11400
  <11401,11399,11402>,11401,11399,11402
  <11399,11400,11402>,11399,11400,11402
  <11403,11401,11404>,11403,11401,11404
  <11401,11402,11404>,11401,11402,11404
  <11405,11403,11406>,11405,11403,11406
  <11403,11404,11406>,11403,11404,11406
  <11407,11405,11408>,11407,11405,11408
  <11405,11406,11408>,11405,11406,11408
  <11409,11407,11410>,11409,11407,11410
  <11407,11408,11410>,11407,11408,11410
  <11411,11409,11412>,11411,11409,11412
  <11409,11410,11412>,11409,11410,11412
  <11413,11414,11415>,11413,11414,11415
  <11413,11411,11414>,11413,11411,11414
  <11411,11412,11414>,11411,11412,11414
  <11414,11416,11415>,11414,11416,11415
  <11417,11418,11419>,11417,11418,11419
  <11420,11418,11417>,11420,11418,11417
  <11421,11417,11422>,11421,11417,11422
  <11417,11419,11422>,11417,11419,11422
  <11388,11387,11423>,11388,11387,11423
  <11388,11423,11422>,11388,11423,11422
  <11422,11423,11421>,11422,11423,11421
  <11391,11423,11424>,11391,11423,11424
  <11413,11415,11425>,11413,11415,11425
  <11415,11416,11426>,11415,11416,11426
  <11415,11426,11425>,11415,11426,11425
  <11425,11426,11427>,11425,11426,11427
  <11428,11427,11429>,11428,11427,11429
  <11427,11426,11429>,11427,11426,11429
  <11429,11430,11428>,11429,11430,11428
  <11431,11430,11429>,11431,11430,11429
  <11432,11433,11434>,11432,11433,11434
  <11432,11435,11436>,11432,11435,11436
  <11432,11434,11435>,11432,11434,11435
  <11434,11437,11435>,11434,11437,11435
  <11418,11420,11435>,11418,11420,11435
  <11437,11418,11435>,11437,11418,11435
  <11430,11431,11438>,11430,11431,11438
  <11439,11430,11438>,11439,11430,11438
  <11440,11439,11441>,11440,11439,11441
  <11439,11438,11441>,11439,11438,11441
  <11441,11442,11440>,11441,11442,11440
  <11443,11442,11441>,11443,11442,11441
  <11444,11445,11446>,11444,11445,11446
  <11447,11445,11444>,11447,11445,11444
  <11433,11432,11448>,11433,11432,11448
  <11433,11448,11446>,11433,11448,11446
  <11446,11448,11444>,11446,11448,11444
  <11436,11448,11432>,11436,11448,11432
  <11442,11443,11449>,11442,11443,11449
  <11450,11442,11449>,11450,11442,11449
  <11449,11451,11450>,11449,11451,11450
  <11452,11451,11449>,11452,11451,11449
  <11453,11454,11455>,11453,11454,11455
  <11456,11454,11453>,11456,11454,11453
  <11445,11447,11453>,11445,11447,11453
  <11455,11445,11453>,11455,11445,11453
  <11451,11452,11457>,11451,11452,11457
  <11458,11451,11457>,11458,11451,11457
  <11459,11460,11461>,11459,11460,11461
  <11459,11458,11460>,11459,11458,11460
  <11458,11457,11460>,11458,11457,11460
  <11460,11462,11461>,11460,11462,11461
  <11463,11464,11465>,11463,11464,11465
  <11466,11464,11463>,11466,11464,11463
  <11454,11456,11463>,11454,11456,11463
  <11465,11454,11463>,11465,11454,11463
  <11459,11461,11467>,11459,11461,11467
  <11461,11462,11468>,11461,11462,11468
  <11461,11468,11467>,11461,11468,11467
  <11467,11468,11469>,11467,11468,11469
  <11468,11470,11469>,11468,11470,11469
  <11471,11470,11468>,11471,11470,11468
  <11472,11473,11474>,11472,11473,11474
  <11475,11473,11472>,11475,11473,11472
  <11464,11466,11472>,11464,11466,11472
  <11474,11464,11472>,11474,11464,11472
  <11470,11471,11476>,11470,11471,11476
  <11477,11470,11476>,11477,11470,11476
  <11476,11478,11477>,11476,11478,11477
  <11479,11478,11476>,11479,11478,11476
  <11480,11481,11482>,11480,11481,11482
  <11483,11481,11480>,11483,11481,11480
  <11473,11475,11480>,11473,11475,11480
  <11482,11473,11480>,11482,11473,11480
  <11484,11485,11486>,11484,11485,11486
  <11484,11486,11479>,11484,11486,11479
  <11479,11486,11478>,11479,11486,11478
  <11484,11487,11485>,11484,11487,11485
  <11488,11489,11490>,11488,11489,11490
  <11488,11490,11481>,11488,11490,11481
  <11488,11481,11491>,11488,11481,11491
  <11491,11481,11483>,11491,11481,11483
  <11486,11485,11492>,11486,11485,11492
  <11485,11493,11492>,11485,11493,11492
  <11485,11487,11493>,11485,11487,11493
  <11487,11494,11493>,11487,11494,11493
  <11495,11489,11488>,11495,11489,11488
  <11495,11496,11489>,11495,11496,11489
  <11496,11497,11489>,11496,11497,11489
  <11491,11495,11488>,11491,11495,11488
  <11493,11494,11498>,11493,11494,11498
  <11499,11493,11498>,11499,11493,11498
  <11498,11500,11499>,11498,11500,11499
  <11501,11500,11498>,11501,11500,11498
  <11502,11503,11504>,11502,11503,11504
  <11505,11503,11502>,11505,11503,11502
  <11497,11496,11502>,11497,11496,11502
  <11504,11497,11502>,11504,11497,11502
  <11506,11507,11508>,11506,11507,11508
  <11506,11508,11501>,11506,11508,11501
  <11501,11508,11500>,11501,11508,11500
  <11506,11509,11507>,11506,11509,11507
  <11505,11510,11503>,11505,11510,11503
  <11503,11510,11511>,11503,11510,11511
  <11508,11507,11512>,11508,11507,11512
  <11507,11513,11512>,11507,11513,11512
  <11507,11509,11513>,11507,11509,11513
  <11509,11514,11513>,11509,11514,11513
  <11515,11516,11517>,11515,11516,11517
  <11515,11517,11511>,11515,11517,11511
  <11515,11511,11518>,11515,11511,11518
  <11518,11511,11510>,11518,11511,11510
  <11519,11520,11521>,11519,11520,11521
  <11519,11521,11514>,11519,11521,11514
  <11514,11521,11513>,11514,11521,11513
  <11519,11522,11520>,11519,11522,11520
  <11523,11516,11515>,11523,11516,11515
  <11523,11524,11516>,11523,11524,11516
  <11524,11525,11516>,11524,11525,11516
  <11518,11523,11515>,11518,11523,11515
  <11521,11520,11526>,11521,11520,11526
  <11520,11527,11526>,11520,11527,11526
  <11520,11522,11527>,11520,11522,11527
  <11522,11528,11527>,11522,11528,11527
  <11524,11529,11525>,11524,11529,11525
  <11525,11529,11530>,11525,11529,11530
  <11527,11528,11531>,11527,11528,11531
  <11528,11532,11531>,11528,11532,11531
  <11533,11534,11535>,11533,11534,11535
  <11533,11535,11530>,11533,11535,11530
  <11533,11530,11536>,11533,11530,11536
  <11536,11530,11529>,11536,11530,11529
  <11537,11538,11539>,11537,11538,11539
  <11537,11539,11532>,11537,11539,11532
  <11532,11539,11531>,11532,11539,11531
  <11537,11540,11538>,11537,11540,11538
  <11541,11534,11533>,11541,11534,11533
  <11541,11542,11534>,11541,11542,11534
  <11542,11543,11534>,11542,11543,11534
  <11536,11541,11533>,11536,11541,11533
  <11539,11538,11544>,11539,11538,11544
  <11538,11545,11544>,11538,11545,11544
  <11538,11540,11545>,11538,11540,11545
  <11540,11546,11545>,11540,11546,11545
  <11542,11547,11543>,11542,11547,11543
  <11543,11547,11548>,11543,11547,11548
  <11545,11546,11549>,11545,11546,11549
  <11546,11550,11549>,11546,11550,11549
  <11547,11551,11548>,11547,11551,11548
  <11548,11551,11552>,11548,11551,11552
  <11549,11550,11553>,11549,11550,11553
  <11550,11554,11553>,11550,11554,11553
  <11551,11555,11552>,11551,11555,11552
  <11552,11555,11556>,11552,11555,11556
  <11553,11554,11557>,11553,11554,11557
  <11554,11558,11557>,11554,11558,11557
  <11555,11559,11556>,11555,11559,11556
  <11556,11559,11560>,11556,11559,11560
  <11557,11558,11561>,11557,11558,11561
  <11558,11562,11561>,11558,11562,11561
  <11559,11563,11560>,11559,11563,11560
  <11560,11563,11564>,11560,11563,11564
  <11561,11562,11565>,11561,11562,11565
  <11562,11566,11565>,11562,11566,11565
  <11563,11567,11564>,11563,11567,11564
  <11564,11567,11568>,11564,11567,11568
  <11565,11566,11569>,11565,11566,11569
  <11566,11570,11569>,11566,11570,11569
  <11567,11571,11568>,11567,11571,11568
  <11568,11571,11572>,11568,11571,11572
  <11569,11570,11573>,11569,11570,11573
  <11570,11574,11573>,11570,11574,11573
  <11575,11576,11577>,11575,11576,11577
  <11575,11578,11579>,11575,11578,11579
  <11575,11577,11578>,11575,11577,11578
  <11577,11580,11578>,11577,11580,11578
  <11581,11578,11582>,11581,11578,11582
  <11578,11580,11582>,11578,11580,11582
  <11583,11581,11584>,11583,11581,11584
  <11581,11582,11584>,11581,11582,11584
  <11585,11583,11586>,11585,11583,11586
  <11583,11584,11586>,11583,11584,11586
  <11587,11585,11588>,11587,11585,11588
  <11585,11586,11588>,11585,11586,11588
  <11589,11587,11590>,11589,11587,11590
  <11587,11588,11590>,11587,11588,11590
  <11591,11589,11592>,11591,11589,11592
  <11589,11590,11592>,11589,11590,11592
  <11593,11591,11594>,11593,11591,11594
  <11591,11592,11594>,11591,11592,11594
  <11595,11593,11596>,11595,11593,11596
  <11593,11594,11596>,11593,11594,11596
  <11597,11595,11598>,11597,11595,11598
  <11595,11596,11598>,11595,11596,11598
  <11598,11599,11597>,11598,11599,11597
  <11600,11599,11598>,11600,11599,11598
  <11571,11601,11572>,11571,11601,11572
  <11572,11601,11602>,11572,11601,11602
  <11573,11574,11603>,11573,11574,11603
  <11574,11604,11603>,11574,11604,11603
  <11605,11606,11607>,11605,11606,11607
  <11608,11606,11605>,11608,11606,11605
  <11609,11605,11610>,11609,11605,11610
  <11605,11607,11610>,11605,11607,11610
  <11576,11575,11611>,11576,11575,11611
  <11576,11611,11610>,11576,11611,11610
  <11610,11611,11609>,11610,11611,11609
  <11579,11611,11612>,11579,11611,11612
  <11599,11600,11613>,11599,11600,11613
  <11614,11599,11613>,11614,11599,11613
  <11615,11614,11616>,11615,11614,11616
  <11614,11613,11616>,11614,11613,11616
  <11617,11615,11618>,11617,11615,11618
  <11615,11616,11618>,11615,11616,11618
  <11618,11619,11617>,11618,11619,11617
  <11620,11619,11618>,11620,11619,11618
  <11601,11621,11602>,11601,11621,11602
  <11602,11621,11622>,11602,11621,11622
  <11603,11604,11623>,11603,11604,11623
  <11604,11624,11623>,11604,11624,11623
  <11625,11626,11627>,11625,11626,11627
  <11625,11628,11629>,11625,11628,11629
  <11625,11627,11628>,11625,11627,11628
  <11627,11630,11628>,11627,11630,11628
  <11606,11608,11628>,11606,11608,11628
  <11630,11606,11628>,11630,11606,11628
  <11619,11620,11631>,11619,11620,11631
  <11632,11619,11631>,11632,11619,11631
  <11633,11634,11635>,11633,11634,11635
  <11633,11632,11634>,11633,11632,11634
  <11632,11631,11634>,11632,11631,11634
  <11634,11636,11635>,11634,11636,11635
  <11621,11637,11622>,11621,11637,11622
  <11638,11637,11621>,11638,11637,11621
  <11637,11638,11639>,11637,11638,11639
  <11640,11637,11639>,11640,11637,11639
  <11641,11642,11643>,11641,11642,11643
  <11641,11644,11642>,11641,11644,11642
  <11641,11623,11644>,11641,11623,11644
  <11623,11624,11644>,11623,11624,11644
  <11645,11646,11647>,11645,11646,11647
  <11648,11646,11645>,11648,11646,11645
  <11626,11625,11649>,11626,11625,11649
  <11626,11649,11647>,11626,11649,11647
  <11647,11649,11645>,11647,11649,11645
  <11629,11649,11625>,11629,11649,11625
  <11633,11635,11650>,11633,11635,11650
  <11635,11636,11651>,11635,11636,11651
  <11635,11651,11650>,11635,11651,11650
  <11650,11651,11652>,11650,11651,11652
  <11651,11653,11652>,11651,11653,11652
  <11654,11653,11651>,11654,11653,11651
  <11639,11655,11640>,11639,11655,11640
  <11640,11655,11656>,11640,11655,11656
  <11642,11657,11658>,11642,11657,11658
  <11642,11658,11643>,11642,11658,11643
  <11643,11658,11659>,11643,11658,11659
  <11644,11657,11642>,11644,11657,11642
  <11660,11661,11662>,11660,11661,11662
  <11663,11661,11660>,11663,11661,11660
  <11646,11648,11660>,11646,11648,11660
  <11662,11646,11660>,11662,11646,11660
  <11653,11654,11664>,11653,11654,11664
  <11665,11653,11664>,11665,11653,11664
  <11664,11666,11665>,11664,11666,11665
  <11667,11666,11664>,11667,11666,11664
  <11655,11668,11656>,11655,11668,11656
  <11656,11668,11669>,11656,11668,11669
  <11670,11671,11672>,11670,11671,11672
  <11670,11673,11674>,11670,11673,11674
  <11671,11670,11674>,11671,11670,11674
  <11674,11673,11675>,11674,11673,11675
  <11659,11658,11676>,11659,11658,11676
  <11658,11677,11676>,11658,11677,11676
  <11678,11679,11680>,11678,11679,11680
  <11681,11679,11678>,11681,11679,11678
  <11661,11663,11678>,11661,11663,11678
  <11680,11661,11678>,11680,11661,11678
  <11666,11667,11682>,11666,11667,11682
  <11683,11666,11682>,11683,11666,11682
  <11684,11683,11685>,11684,11683,11685
  <11683,11682,11685>,11683,11682,11685
  <11685,11686,11684>,11685,11686,11684
  <11687,11686,11685>,11687,11686,11685
  <11668,11688,11669>,11668,11688,11669
  <11689,11688,11668>,11689,11688,11668
  <11690,11691,11692>,11690,11691,11692
  <11690,11692,11689>,11690,11692,11689
  <11689,11692,11688>,11689,11692,11688
  <11691,11693,11694>,11691,11693,11694
  <11692,11691,11694>,11692,11691,11694
  <11672,11694,11693>,11672,11694,11693
  <11672,11693,11670>,11672,11693,11670
  <11670,11693,11695>,11670,11693,11695
  <11673,11670,11696>,11673,11670,11696
  <11696,11670,11695>,11696,11670,11695
  <11697,11675,11673>,11697,11675,11673
  <11696,11697,11673>,11696,11697,11673
  <11698,11699,11700>,11698,11699,11700
  <11701,11698,11700>,11701,11698,11700
  <11677,11698,11676>,11677,11698,11676
  <11702,11698,11677>,11702,11698,11677
  <11703,11704,11705>,11703,11704,11705
  <11706,11704,11703>,11706,11704,11703
  <11679,11681,11703>,11679,11681,11703
  <11705,11679,11703>,11705,11679,11703
  <11686,11687,11707>,11686,11687,11707
  <11708,11686,11707>,11708,11686,11707
  <11707,11709,11708>,11707,11709,11708
  <11710,11709,11707>,11710,11709,11707
  <11711,11712,11713>,11711,11712,11713
  <11713,11714,11711>,11713,11714,11711
  <11690,11715,11691>,11690,11715,11691
  <11716,11691,11715>,11716,11691,11715
  <11693,11691,11716>,11693,11691,11716
  <11717,11693,11716>,11717,11693,11716
  <11695,11693,11717>,11695,11693,11717
  <11718,11695,11717>,11718,11695,11717
  <11696,11695,11718>,11696,11695,11718
  <11719,11720,11721>,11719,11720,11721
  <11718,11719,11721>,11718,11719,11721
  <11718,11721,11697>,11718,11721,11697
  <11718,11697,11696>,11718,11697,11696
  <11721,11720,11722>,11721,11720,11722
  <11701,11700,11723>,11701,11700,11723
  <11700,11724,11723>,11700,11724,11723
  <11706,11725,11704>,11706,11725,11704
  <11704,11725,11726>,11704,11725,11726
  <11727,11728,11709>,11727,11728,11709
  <11727,11709,11729>,11727,11709,11729
  <11729,11709,11710>,11729,11709,11710
  <11728,11727,11730>,11728,11727,11730
  <11711,11731,11712>,11711,11731,11712
  <11714,11731,11711>,11714,11731,11711
  <11719,11732,11720>,11719,11732,11720
  <11733,11734,11735>,11733,11734,11735
  <11732,11733,11735>,11732,11733,11735
  <11732,11735,11722>,11732,11735,11722
  <11732,11722,11720>,11732,11722,11720
  <11735,11734,11736>,11735,11734,11736
  <11737,11738,11739>,11737,11738,11739
  <11740,11737,11739>,11740,11737,11739
  <11724,11737,11723>,11724,11737,11723
  <11738,11737,11724>,11738,11737,11724
  <11741,11742,11743>,11741,11742,11743
  <11744,11742,11741>,11744,11742,11741
  <11726,11725,11741>,11726,11725,11741
  <11743,11726,11741>,11743,11726,11741
  <11727,11729,11745>,11727,11729,11745
  <11746,11745,11747>,11746,11745,11747
  <11748,11745,11746>,11748,11745,11746
  <11748,11727,11745>,11748,11727,11745
  <11748,11730,11727>,11748,11730,11727
  <11748,11746,11749>,11748,11746,11749
  <11750,11751,11752>,11750,11751,11752
  <11750,11753,11754>,11750,11753,11754
  <11752,11753,11750>,11752,11753,11750
  <11754,11755,11756>,11754,11755,11756
  <11753,11755,11754>,11753,11755,11754
  <11755,11757,11756>,11755,11757,11756
  <11733,11758,11734>,11733,11758,11734
  <11734,11758,11759>,11734,11758,11759
  <11734,11759,11736>,11734,11759,11736
  <11736,11759,11760>,11736,11759,11760
  <11761,11762,11763>,11761,11762,11763
  <11761,11764,11762>,11761,11764,11762
  <11761,11740,11764>,11761,11740,11764
  <11740,11739,11764>,11740,11739,11764
  <11765,11766,11767>,11765,11766,11767
  <11765,11767,11742>,11765,11767,11742
  <11765,11742,11768>,11765,11742,11768
  <11768,11742,11744>,11768,11742,11744
  <11746,11747,11769>,11746,11747,11769
  <11749,11746,11769>,11749,11746,11769
  <11749,11769,11770>,11749,11769,11770
  <11770,11769,11771>,11770,11769,11771
  <11772,11771,11773>,11772,11771,11773
  <11772,11774,11771>,11772,11774,11771
  <11774,11770,11771>,11774,11770,11771
  <11774,11775,11776>,11774,11775,11776
  <11772,11775,11774>,11772,11775,11774
  <11777,11776,11775>,11777,11776,11775
  <11777,11778,11776>,11777,11778,11776
  <11778,11779,11776>,11778,11779,11776
  <11778,11780,11779>,11778,11780,11779
  <11781,11780,11778>,11781,11780,11778
  <11750,11782,11751>,11750,11782,11751
  <11754,11782,11750>,11754,11782,11750
  <11783,11782,11754>,11783,11782,11754
  <11756,11783,11754>,11756,11783,11754
  <11784,11783,11756>,11784,11783,11756
  <11757,11784,11756>,11757,11784,11756
  <11759,11785,11760>,11759,11785,11760
  <11786,11785,11759>,11786,11785,11759
  <11785,11786,11787>,11785,11786,11787
  <11788,11785,11787>,11788,11785,11787
  <11762,11789,11790>,11762,11789,11790
  <11762,11790,11763>,11762,11790,11763
  <11763,11790,11791>,11763,11790,11791
  <11764,11789,11762>,11764,11789,11762
  <11792,11766,11765>,11792,11766,11765
  <11792,11793,11766>,11792,11793,11766
  <11793,11794,11766>,11793,11794,11766
  <11768,11792,11765>,11768,11792,11765
  <11772,11773,11795>,11772,11773,11795
  <11775,11772,11795>,11775,11772,11795
  <11796,11775,11795>,11796,11775,11795
  <11777,11775,11796>,11777,11775,11796
  <11780,11781,11797>,11780,11781,11797
  <11798,11780,11797>,11798,11780,11797
  <11797,11799,11798>,11797,11799,11798
  <11800,11799,11797>,11800,11799,11797
  <11787,11801,11788>,11787,11801,11788
  <11802,11801,11787>,11802,11801,11787
  <11801,11802,11803>,11801,11802,11803
  <11804,11801,11803>,11804,11801,11803
  <11805,11806,11807>,11805,11806,11807
  <11808,11805,11807>,11808,11805,11807
  <11790,11805,11791>,11790,11805,11791
  <11806,11805,11790>,11806,11805,11790
  <11793,11809,11794>,11793,11809,11794
  <11794,11809,11810>,11794,11809,11810
  <11799,11800,11811>,11799,11800,11811
  <11800,11812,11811>,11800,11812,11811
  <11803,11813,11804>,11803,11813,11804
  <11814,11813,11803>,11814,11813,11803
  <11815,11816,11814>,11815,11816,11814
  <11814,11816,11813>,11814,11816,11813
  <11816,11815,11817>,11816,11815,11817
  <11818,11816,11817>,11818,11816,11817
  <11819,11820,11821>,11819,11820,11821
  <11822,11819,11821>,11822,11819,11821
  <11807,11819,11808>,11807,11819,11808
  <11820,11819,11807>,11820,11819,11807
  <11823,11824,11825>,11823,11824,11825
  <11823,11825,11810>,11823,11825,11810
  <11823,11810,11826>,11823,11810,11826
  <11826,11810,11809>,11826,11810,11809
  <11811,11812,11827>,11811,11812,11827
  <11812,11828,11827>,11812,11828,11827
  <11817,11829,11818>,11817,11829,11818
  <11830,11829,11817>,11830,11829,11817
  <11829,11830,11831>,11829,11830,11831
  <11832,11829,11831>,11832,11829,11831
  <11833,11834,11835>,11833,11834,11835
  <11836,11834,11833>,11836,11834,11833
  <11836,11833,11837>,11836,11833,11837
  <11837,11833,11838>,11837,11833,11838
  <11821,11838,11822>,11821,11838,11822
  <11837,11838,11821>,11837,11838,11821
  <11839,11824,11823>,11839,11824,11823
  <11839,11840,11824>,11839,11840,11824
  <11840,11841,11824>,11840,11841,11824
  <11826,11839,11823>,11826,11839,11823
  <11842,11843,11844>,11842,11843,11844
  <11842,11844,11828>,11842,11844,11828
  <11828,11844,11827>,11828,11844,11827
  <11842,11845,11843>,11842,11845,11843
  <11831,11846,11832>,11831,11846,11832
  <11847,11846,11831>,11847,11846,11831
  <11848,11849,11847>,11848,11849,11847
  <11847,11849,11846>,11847,11849,11846
  <11849,11848,11850>,11849,11848,11850
  <11851,11849,11850>,11851,11849,11850
  <11852,11853,11854>,11852,11853,11854
  <11855,11852,11854>,11855,11852,11854
  <11834,11852,11835>,11834,11852,11835
  <11834,11856,11852>,11834,11856,11852
  <11856,11853,11852>,11856,11853,11852
  <11836,11856,11834>,11836,11856,11834
  <11840,11857,11841>,11840,11857,11841
  <11841,11857,11858>,11841,11857,11858
  <11843,11859,11860>,11843,11859,11860
  <11844,11843,11860>,11844,11843,11860
  <11861,11843,11845>,11861,11843,11845
  <11859,11843,11861>,11859,11843,11861
  <11850,11862,11851>,11850,11862,11851
  <11863,11862,11850>,11863,11862,11850
  <11864,11865,11863>,11864,11865,11863
  <11863,11865,11862>,11863,11865,11862
  <11866,11867,11864>,11866,11867,11864
  <11864,11867,11865>,11864,11867,11865
  <11867,11866,11868>,11867,11866,11868
  <11869,11867,11868>,11869,11867,11868
  <11870,11871,11872>,11870,11871,11872
  <11873,11871,11870>,11873,11871,11870
  <11873,11870,11874>,11873,11870,11874
  <11874,11870,11875>,11874,11870,11875
  <11876,11877,11875>,11876,11877,11875
  <11875,11877,11874>,11875,11877,11874
  <11854,11876,11855>,11854,11876,11855
  <11877,11876,11854>,11877,11876,11854
  <11857,11878,11858>,11857,11878,11858
  <11858,11878,11879>,11858,11878,11879
  <11860,11859,11880>,11860,11859,11880
  <11859,11881,11880>,11859,11881,11880
  <11859,11861,11881>,11859,11861,11881
  <11861,11882,11881>,11861,11882,11881
  <11868,11883,11869>,11868,11883,11869
  <11884,11883,11868>,11884,11883,11868
  <11885,11886,11884>,11885,11886,11884
  <11884,11886,11883>,11884,11886,11883
  <11887,11888,11885>,11887,11888,11885
  <11885,11888,11886>,11885,11888,11886
  <11889,11890,11887>,11889,11890,11887
  <11887,11890,11888>,11887,11890,11888
  <11891,11892,11889>,11891,11892,11889
  <11889,11892,11890>,11889,11892,11890
  <11893,11894,11891>,11893,11894,11891
  <11891,11894,11892>,11891,11894,11892
  <11895,11896,11893>,11895,11896,11893
  <11893,11896,11894>,11893,11896,11894
  <11897,11898,11895>,11897,11898,11895
  <11895,11898,11896>,11895,11898,11896
  <11899,11900,11897>,11899,11900,11897
  <11897,11900,11898>,11897,11900,11898
  <11901,11902,11899>,11901,11902,11899
  <11899,11902,11900>,11899,11902,11900
  <11871,11901,11872>,11871,11901,11872
  <11871,11903,11901>,11871,11903,11901
  <11903,11902,11901>,11903,11902,11901
  <11873,11903,11871>,11873,11903,11871
  <11878,11904,11879>,11878,11904,11879
  <11879,11904,11905>,11879,11904,11905
  <11906,11907,11908>,11906,11907,11908
  <11906,11908,11882>,11906,11908,11882
  <11882,11908,11881>,11882,11908,11881
  <11906,11909,11907>,11906,11909,11907
  <11904,11910,11905>,11904,11910,11905
  <11905,11910,11911>,11905,11910,11911
  <11907,11912,11913>,11907,11912,11913
  <11907,11913,11908>,11907,11913,11908
  <11908,11913,11914>,11908,11913,11914
  <11909,11912,11907>,11909,11912,11907
  <11910,11915,11911>,11910,11915,11911
  <11911,11915,11916>,11911,11915,11916
  <11914,11913,11917>,11914,11913,11917
  <11913,11918,11917>,11913,11918,11917
  <11915,11919,11916>,11915,11919,11916
  <11916,11919,11920>,11916,11919,11920
  <11917,11918,11921>,11917,11918,11921
  <11918,11922,11921>,11918,11922,11921
  <11919,11923,11920>,11919,11923,11920
  <11920,11923,11924>,11920,11923,11924
  <11921,11922,11925>,11921,11922,11925
  <11922,11926,11925>,11922,11926,11925
  <11923,11927,11924>,11923,11927,11924
  <11924,11927,11928>,11924,11927,11928
  <11925,11926,11929>,11925,11926,11929
  <11926,11930,11929>,11926,11930,11929
  <11927,11931,11928>,11927,11931,11928
  <11928,11931,11932>,11928,11931,11932
  <11929,11930,11933>,11929,11930,11933
  <11930,11934,11933>,11930,11934,11933
  <11931,11935,11932>,11931,11935,11932
  <11932,11935,11936>,11932,11935,11936
  <11937,11938,11939>,11937,11938,11939
  <11940,11937,11939>,11940,11937,11939
  <11934,11937,11933>,11934,11937,11933
  <11938,11937,11934>,11938,11937,11934
  <11935,11941,11936>,11935,11941,11936
  <11942,11941,11935>,11942,11941,11935
  <11941,11942,11943>,11941,11942,11943
  <11944,11941,11943>,11944,11941,11943
  <11940,11939,11945>,11940,11939,11945
  <11939,11946,11945>,11939,11946,11945
  <11943,11947,11944>,11943,11947,11944
  <11944,11947,11948>,11944,11947,11948
  <11945,11946,11949>,11945,11946,11949
  <11946,11950,11949>,11946,11950,11949
  <11951,11947,11952>,11951,11947,11952
  <11951,11953,11947>,11951,11953,11947
  <11953,11948,11947>,11953,11948,11947
  <11952,11954,11951>,11952,11954,11951
  <11955,11956,11957>,11955,11956,11957
  <11958,11955,11957>,11958,11955,11957
  <11950,11955,11949>,11950,11955,11949
  <11956,11955,11950>,11956,11955,11950
  <11951,11959,11953>,11951,11959,11953
  <11959,11951,11954>,11959,11951,11954
  <11959,11954,11960>,11959,11954,11960
  <11960,11954,11961>,11960,11954,11961
  <11958,11957,11962>,11958,11957,11962
  <11957,11963,11962>,11957,11963,11962
  <11964,11961,11965>,11964,11961,11965
  <11964,11966,11961>,11964,11966,11961
  <11966,11960,11961>,11966,11960,11961
  <11965,11967,11964>,11965,11967,11964
  <11968,11969,11970>,11968,11969,11970
  <11968,11971,11969>,11968,11971,11969
  <11968,11962,11971>,11968,11962,11971
  <11962,11963,11971>,11962,11963,11971
  <11964,11972,11966>,11964,11972,11966
  <11972,11964,11967>,11972,11964,11967
  <11972,11967,11973>,11972,11967,11973
  <11973,11967,11974>,11973,11967,11974
  <11969,11975,11976>,11969,11975,11976
  <11969,11976,11970>,11969,11976,11970
  <11970,11976,11977>,11970,11976,11977
  <11971,11975,11969>,11971,11975,11969
  <11974,11978,11973>,11974,11978,11973
  <11979,11978,11974>,11979,11978,11974
  <11978,11979,11980>,11978,11979,11980
  <11981,11978,11980>,11981,11978,11980
  <11982,11983,11984>,11982,11983,11984
  <11985,11982,11984>,11985,11982,11984
  <11976,11982,11977>,11976,11982,11977
  <11983,11982,11976>,11983,11982,11976
  <11986,11980,11987>,11986,11980,11987
  <11986,11988,11980>,11986,11988,11980
  <11988,11981,11980>,11988,11981,11980
  <11987,11989,11986>,11987,11989,11986
  <11985,11984,11990>,11985,11984,11990
  <11984,11991,11990>,11984,11991,11990
  <11986,11992,11988>,11986,11992,11988
  <11992,11986,11989>,11992,11986,11989
  <11992,11989,11993>,11992,11989,11993
  <11993,11989,11994>,11993,11989,11994
  <11995,11996,11997>,11995,11996,11997
  <11998,11995,11997>,11998,11995,11997
  <11991,11995,11990>,11991,11995,11990
  <11996,11995,11991>,11996,11995,11991
  <11994,11999,11993>,11994,11999,11993
  <12000,11999,11994>,12000,11999,11994
  <11999,12000,12001>,11999,12000,12001
  <12002,11999,12001>,12002,11999,12001
  <12003,12004,12005>,12003,12004,12005
  <12006,12003,12005>,12006,12003,12005
  <11997,12003,11998>,11997,12003,11998
  <12004,12003,11997>,12004,12003,11997
  <12001,12007,12002>,12001,12007,12002
  <12008,12007,12001>,12008,12007,12001
  <12007,12008,12009>,12007,12008,12009
  <12010,12007,12009>,12010,12007,12009
  <12011,12012,12013>,12011,12012,12013
  <12014,12011,12013>,12014,12011,12013
  <12005,12011,12006>,12005,12011,12006
  <12012,12011,12005>,12012,12011,12005
  <12009,12015,12010>,12009,12015,12010
  <12016,12015,12009>,12016,12015,12009
  <12017,12018,12015>,12017,12018,12015
  <12017,12015,12019>,12017,12015,12019
  <12019,12015,12016>,12019,12015,12016
  <12019,12020,12017>,12019,12020,12017
  <12021,12022,12023>,12021,12022,12023
  <12024,12021,12023>,12024,12021,12023
  <12013,12021,12014>,12013,12021,12014
  <12022,12021,12013>,12022,12021,12013
  <12017,12025,12018>,12017,12025,12018
  <12020,12025,12017>,12020,12025,12017
  <12020,12026,12025>,12020,12026,12025
  <12026,12027,12025>,12026,12027,12025
  <12027,12026,12028>,12027,12026,12028
  <12029,12027,12028>,12029,12027,12028
  <12030,12031,12032>,12030,12031,12032
  <12033,12031,12030>,12033,12031,12030
  <12033,12030,12034>,12033,12030,12034
  <12034,12030,12035>,12034,12030,12035
  <12023,12035,12024>,12023,12035,12024
  <12034,12035,12023>,12034,12035,12023
  <12028,12036,12029>,12028,12036,12029
  <12037,12036,12028>,12037,12036,12028
  <12038,12039,12037>,12038,12039,12037
  <12037,12039,12036>,12037,12039,12036
  <12039,12038,12040>,12039,12038,12040
  <12041,12039,12040>,12041,12039,12040
  <12042,12043,12044>,12042,12043,12044
  <12045,12043,12042>,12045,12043,12042
  <12045,12042,12046>,12045,12042,12046
  <12046,12042,12047>,12046,12042,12047
  <12031,12047,12032>,12031,12047,12032
  <12031,12048,12047>,12031,12048,12047
  <12048,12046,12047>,12048,12046,12047
  <12033,12048,12031>,12033,12048,12031
  <12040,12049,12041>,12040,12049,12041
  <12050,12049,12040>,12050,12049,12040
  <12051,12052,12050>,12051,12052,12050
  <12050,12052,12049>,12050,12052,12049
  <12053,12054,12052>,12053,12054,12052
  <12053,12052,12055>,12053,12052,12055
  <12055,12052,12051>,12055,12052,12051
  <12055,12056,12053>,12055,12056,12053
  <12057,12058,12059>,12057,12058,12059
  <12060,12057,12059>,12060,12057,12059
  <12061,12062,12057>,12061,12062,12057
  <12057,12062,12058>,12057,12062,12058
  <12043,12061,12044>,12043,12061,12044
  <12043,12063,12061>,12043,12063,12061
  <12063,12062,12061>,12063,12062,12061
  <12045,12063,12043>,12045,12063,12043
  <12053,12064,12054>,12053,12064,12054
  <12056,12064,12053>,12056,12064,12053
  <12056,12065,12064>,12056,12065,12064
  <12065,12066,12064>,12065,12066,12064
  <12067,12068,12065>,12067,12068,12065
  <12065,12068,12066>,12065,12068,12066
  <12069,12070,12067>,12069,12070,12067
  <12067,12070,12068>,12067,12070,12068
  <12071,12072,12069>,12071,12072,12069
  <12069,12072,12070>,12069,12072,12070
  <12073,12074,12071>,12073,12074,12071
  <12071,12074,12072>,12071,12074,12072
  <12075,12076,12074>,12075,12076,12074
  <12075,12074,12077>,12075,12074,12077
  <12077,12074,12073>,12077,12074,12073
  <12078,12075,12077>,12078,12075,12077
  <12078,12077,12079>,12078,12077,12079
  <12079,12077,12080>,12079,12077,12080
  <12081,12082,12080>,12081,12082,12080
  <12080,12082,12079>,12080,12082,12079
  <12083,12084,12081>,12083,12084,12081
  <12081,12084,12082>,12081,12084,12082
  <12085,12086,12083>,12085,12086,12083
  <12083,12086,12084>,12083,12086,12084
  <12087,12088,12085>,12087,12088,12085
  <12085,12088,12086>,12085,12088,12086
  <12059,12087,12060>,12059,12087,12060
  <12088,12087,12059>,12088,12087,12059
  <12075,12089,12076>,12075,12089,12076
  <12078,12089,12075>,12078,12089,12075
  <12090,12091,12092>,12090,12091,12092
  <12090,12093,12094>,12090,12093,12094
  <12092,12093,12090>,12092,12093,12090
  <12094,12095,12096>,12094,12095,12096
  <12093,12095,12094>,12093,12095,12094
  <12095,12097,12096>,12095,12097,12096
  <12098,12099,12100>,12098,12099,12100
  <12101,12099,12098>,12101,12099,12098
  <12102,12098,12103>,12102,12098,12103
  <12098,12100,12103>,12098,12100,12103
  <12104,12102,12105>,12104,12102,12105
  <12102,12103,12105>,12102,12103,12105
  <12106,12104,12107>,12106,12104,12107
  <12104,12105,12107>,12104,12105,12107
  <12108,12106,12109>,12108,12106,12109
  <12106,12107,12109>,12106,12107,12109
  <12091,12090,12110>,12091,12090,12110
  <12091,12110,12109>,12091,12110,12109
  <12109,12110,12108>,12109,12110,12108
  <12111,12110,12090>,12111,12110,12090
  <12094,12111,12090>,12094,12111,12090
  <12112,12111,12094>,12112,12111,12094
  <12096,12112,12094>,12096,12112,12094
  <12096,12097,12113>,12096,12097,12113
  <12096,12113,12112>,12096,12113,12112
  <12112,12113,12114>,12112,12113,12114
  <12115,12114,12116>,12115,12114,12116
  <12114,12113,12116>,12114,12113,12116
  <12117,12115,12118>,12117,12115,12118
  <12115,12116,12118>,12115,12116,12118
  <12119,12117,12120>,12119,12117,12120
  <12117,12118,12120>,12117,12118,12120
  <12121,12119,12122>,12121,12119,12122
  <12119,12120,12122>,12119,12120,12122
  <12122,12123,12121>,12122,12123,12121
  <12124,12123,12122>,12124,12123,12122
  <12125,12126,12127>,12125,12126,12127
  <12128,12126,12125>,12128,12126,12125
  <12129,12125,12130>,12129,12125,12130
  <12125,12127,12130>,12125,12127,12130
  <12099,12101,12129>,12099,12101,12129
  <12130,12099,12129>,12130,12099,12129
  <12123,12124,12131>,12123,12124,12131
  <12132,12123,12131>,12132,12123,12131
  <12133,12132,12134>,12133,12132,12134
  <12132,12131,12134>,12132,12131,12134
  <12134,12135,12133>,12134,12135,12133
  <12136,12135,12134>,12136,12135,12134
  <12137,12138,12139>,12137,12138,12139
  <12140,12138,12137>,12140,12138,12137
  <12141,12137,12142>,12141,12137,12142
  <12137,12139,12142>,12137,12139,12142
  <12126,12128,12141>,12126,12128,12141
  <12142,12126,12141>,12142,12126,12141
  <12135,12136,12143>,12135,12136,12143
  <12144,12135,12143>,12144,12135,12143
  <12145,12144,12146>,12145,12144,12146
  <12144,12143,12146>,12144,12143,12146
  <12146,12147,12145>,12146,12147,12145
  <12148,12147,12146>,12148,12147,12146
  <12149,12150,12151>,12149,12150,12151
  <12152,12150,12149>,12152,12150,12149
  <12138,12140,12149>,12138,12140,12149
  <12151,12138,12149>,12151,12138,12149
  <12147,12148,12153>,12147,12148,12153
  <12154,12147,12153>,12154,12147,12153
  <12155,12156,12157>,12155,12156,12157
  <12155,12154,12156>,12155,12154,12156
  <12154,12153,12156>,12154,12153,12156
  <12156,12158,12157>,12156,12158,12157
  <12159,12160,12161>,12159,12160,12161
  <12162,12160,12159>,12162,12160,12159
  <12150,12152,12159>,12150,12152,12159
  <12161,12150,12159>,12161,12150,12159
  <12155,12157,12163>,12155,12157,12163
  <12157,12158,12164>,12157,12158,12164
  <12157,12164,12163>,12157,12164,12163
  <12163,12164,12165>,12163,12164,12165
  <12164,12166,12165>,12164,12166,12165
  <12167,12166,12164>,12167,12166,12164
  <12168,12169,12170>,12168,12169,12170
  <12171,12169,12168>,12171,12169,12168
  <12160,12162,12168>,12160,12162,12168
  <12170,12160,12168>,12170,12160,12168
  <12166,12167,12172>,12166,12167,12172
  <12173,12166,12172>,12173,12166,12172
  <12172,12174,12173>,12172,12174,12173
  <12175,12174,12172>,12175,12174,12172
  <12176,12177,12178>,12176,12177,12178
  <12179,12177,12176>,12179,12177,12176
  <12169,12171,12176>,12169,12171,12176
  <12178,12169,12176>,12178,12169,12176
  <12174,12175,12180>,12174,12175,12180
  <12181,12174,12180>,12181,12174,12180
  <12180,12182,12181>,12180,12182,12181
  <12183,12182,12180>,12183,12182,12180
  <12184,12185,12186>,12184,12185,12186
  <12187,12185,12184>,12187,12185,12184
  <12177,12179,12184>,12177,12179,12184
  <12186,12177,12184>,12186,12177,12184
  <12182,12183,12188>,12182,12183,12188
  <12189,12182,12188>,12189,12182,12188
  <12188,12190,12189>,12188,12190,12189
  <12191,12190,12188>,12191,12190,12188
  <12192,12193,12194>,12192,12193,12194
  <12195,12193,12192>,12195,12193,12192
  <12185,12187,12192>,12185,12187,12192
  <12194,12185,12192>,12194,12185,12192
  <12190,12191,12196>,12190,12191,12196
  <12191,12197,12196>,12191,12197,12196
  <12195,12198,12193>,12195,12198,12193
  <12193,12198,12199>,12193,12198,12199
  <12196,12197,12200>,12196,12197,12200
  <12201,12196,12200>,12201,12196,12200
  <12200,12202,12201>,12200,12202,12201
  <12203,12202,12200>,12203,12202,12200
  <12204,12205,12206>,12204,12205,12206
  <12207,12205,12204>,12207,12205,12204
  <12199,12198,12204>,12199,12198,12204
  <12206,12199,12204>,12206,12199,12204
  <12202,12203,12208>,12202,12203,12208
  <12209,12202,12208>,12209,12202,12208
  <12208,12210,12209>,12208,12210,12209
  <12211,12210,12208>,12211,12210,12208
  <12207,12212,12205>,12207,12212,12205
  <12205,12212,12213>,12205,12212,12213
  <12210,12211,12214>,12210,12211,12214
  <12211,12215,12214>,12211,12215,12214
  <12216,12217,12218>,12216,12217,12218
  <12219,12217,12216>,12219,12217,12216
  <12213,12212,12216>,12213,12212,12216
  <12218,12213,12216>,12218,12213,12216
  <12214,12215,12220>,12214,12215,12220
  <12221,12214,12220>,12221,12214,12220
  <12220,12222,12221>,12220,12222,12221
  <12223,12222,12220>,12223,12222,12220
  <12219,12224,12217>,12219,12224,12217
  <12217,12224,12225>,12217,12224,12225
  <12222,12223,12226>,12222,12223,12226
  <12223,12227,12226>,12223,12227,12226
  <12224,12228,12225>,12224,12228,12225
  <12225,12228,12229>,12225,12228,12229
  <12226,12227,12230>,12226,12227,12230
  <12227,12231,12230>,12227,12231,12230
  <12232,12233,12234>,12232,12233,12234
  <12235,12233,12232>,12235,12233,12232
  <12229,12228,12232>,12229,12228,12232
  <12234,12229,12232>,12234,12229,12232
  <12230,12231,12236>,12230,12231,12236
  <12237,12230,12236>,12237,12230,12236
  <12236,12238,12237>,12236,12238,12237
  <12239,12238,12236>,12239,12238,12236
  <12235,12240,12233>,12235,12240,12233
  <12233,12240,12241>,12233,12240,12241
  <12238,12239,12242>,12238,12239,12242
  <12239,12243,12242>,12239,12243,12242
  <12240,12244,12241>,12240,12244,12241
  <12241,12244,12245>,12241,12244,12245
  <12242,12243,12246>,12242,12243,12246
  <12243,12247,12246>,12243,12247,12246
  <12244,12248,12245>,12244,12248,12245
  <12245,12248,12249>,12245,12248,12249
  <12246,12247,12250>,12246,12247,12250
  <12247,12251,12250>,12247,12251,12250
  <12248,12252,12249>,12248,12252,12249
  <12249,12252,12253>,12249,12252,12253
  <12250,12251,12254>,12250,12251,12254
  <12251,12255,12254>,12251,12255,12254
  <12256,12257,12258>,12256,12257,12258
  <12256,12258,12253>,12256,12258,12253
  <12256,12253,12259>,12256,12253,12259
  <12259,12253,12252>,12259,12253,12252
  <12254,12255,12260>,12254,12255,12260
  <12255,12261,12260>,12255,12261,12260
  <12262,12257,12256>,12262,12257,12256
  <12263,12257,12262>,12263,12257,12262
  <12259,12264,12262>,12259,12264,12262
  <12256,12259,12262>,12256,12259,12262
  <12260,12261,12265>,12260,12261,12265
  <12261,12266,12265>,12261,12266,12265
  <12267,12263,12262>,12267,12263,12262
  <12268,12263,12267>,12268,12263,12267
  <12264,12269,12267>,12264,12269,12267
  <12262,12264,12267>,12262,12264,12267
  <12265,12266,12270>,12265,12266,12270
  <12266,12271,12270>,12266,12271,12270
  <12272,12273,12274>,12272,12273,12274
  <12272,12275,12276>,12272,12275,12276
  <12274,12275,12272>,12274,12275,12272
  <12275,12277,12276>,12275,12277,12276
  <12267,12278,12268>,12267,12278,12268
  <12278,12267,12269>,12278,12267,12269
  <12278,12269,12279>,12278,12269,12279
  <12279,12269,12280>,12279,12269,12280
  <12270,12271,12281>,12270,12271,12281
  <12271,12282,12281>,12271,12282,12281
  <12283,12284,12285>,12283,12284,12285
  <12286,12284,12283>,12286,12284,12283
  <12287,12283,12288>,12287,12283,12288
  <12283,12285,12288>,12283,12285,12288
  <12289,12287,12290>,12289,12287,12290
  <12287,12288,12290>,12287,12288,12290
  <12291,12289,12292>,12291,12289,12292
  <12289,12290,12292>,12289,12290,12292
  <12293,12291,12294>,12293,12291,12294
  <12291,12292,12294>,12291,12292,12294
  <12273,12272,12295>,12273,12272,12295
  <12273,12295,12294>,12273,12295,12294
  <12294,12295,12293>,12294,12295,12293
  <12296,12295,12272>,12296,12295,12272
  <12276,12296,12272>,12276,12296,12272
  <12276,12277,12297>,12276,12277,12297
  <12276,12297,12296>,12276,12297,12296
  <12296,12297,12298>,12296,12297,12298
  <12299,12298,12300>,12299,12298,12300
  <12298,12297,12300>,12298,12297,12300
  <12301,12299,12302>,12301,12299,12302
  <12299,12300,12302>,12299,12300,12302
  <12303,12301,12304>,12303,12301,12304
  <12301,12302,12304>,12301,12302,12304
  <12305,12306,12307>,12305,12306,12307
  <12305,12303,12306>,12305,12303,12306
  <12303,12304,12306>,12303,12304,12306
  <12306,12308,12307>,12306,12308,12307
  <12280,12309,12279>,12280,12309,12279
  <12279,12309,12310>,12279,12309,12310
  <12281,12282,12311>,12281,12282,12311
  <12282,12312,12311>,12282,12312,12311
  <12313,12314,12315>,12313,12314,12315
  <12316,12314,12313>,12316,12314,12313
  <12317,12313,12318>,12317,12313,12318
  <12313,12315,12318>,12313,12315,12318
  <12284,12286,12317>,12284,12286,12317
  <12318,12284,12317>,12318,12284,12317
  <12305,12307,12319>,12305,12307,12319
  <12307,12308,12320>,12307,12308,12320
  <12307,12320,12319>,12307,12320,12319
  <12319,12320,12321>,12319,12320,12321
  <12322,12321,12323>,12322,12321,12323
  <12321,12320,12323>,12321,12320,12323
  <12323,12324,12322>,12323,12324,12322
  <12325,12324,12323>,12325,12324,12323
  <12309,12326,12310>,12309,12326,12310
  <12310,12326,12327>,12310,12326,12327
  <12311,12312,12328>,12311,12312,12328
  <12312,12329,12328>,12312,12329,12328
  <12330,12331,12332>,12330,12331,12332
  <12333,12331,12330>,12333,12331,12330
  <12334,12330,12335>,12334,12330,12335
  <12330,12332,12335>,12330,12332,12335
  <12314,12316,12334>,12314,12316,12334
  <12335,12314,12334>,12335,12314,12334
  <12324,12325,12336>,12324,12325,12336
  <12337,12324,12336>,12337,12324,12336
  <12338,12337,12339>,12338,12337,12339
  <12337,12336,12339>,12337,12336,12339
  <12339,12340,12338>,12339,12340,12338
  <12341,12340,12339>,12341,12340,12339
  <12326,12342,12327>,12326,12342,12327
  <12343,12342,12326>,12343,12342,12326
  <12342,12343,12344>,12342,12343,12344
  <12345,12342,12344>,12345,12342,12344
  <12328,12329,12346>,12328,12329,12346
  <12329,12347,12346>,12329,12347,12346
  <12348,12349,12350>,12348,12349,12350
  <12351,12349,12348>,12351,12349,12348
  <12331,12333,12348>,12331,12333,12348
  <12350,12331,12348>,12350,12331,12348
  <12340,12341,12352>,12340,12341,12352
  <12353,12340,12352>,12353,12340,12352
  <12352,12354,12353>,12352,12354,12353
  <12355,12354,12352>,12355,12354,12352
  <12344,12356,12345>,12344,12356,12345
  <12345,12356,12357>,12345,12356,12357
  <12358,12359,12360>,12358,12359,12360
  <12358,12361,12362>,12358,12361,12362
  <12359,12358,12362>,12359,12358,12362
  <12361,12363,12364>,12361,12363,12364
  <12365,12361,12364>,12365,12361,12364
  <12364,12363,12366>,12364,12363,12366
  <12367,12368,12369>,12367,12368,12369
  <12370,12367,12369>,12370,12367,12369
  <12347,12367,12346>,12347,12367,12346
  <12368,12367,12347>,12368,12367,12347
  <12371,12372,12373>,12371,12372,12373
  <12374,12372,12371>,12374,12372,12371
  <12349,12351,12371>,12349,12351,12371
  <12373,12349,12371>,12373,12349,12371
  <12354,12355,12375>,12354,12355,12375
  <12376,12354,12375>,12376,12354,12375
  <12377,12378,12379>,12377,12378,12379
  <12377,12376,12378>,12377,12376,12378
  <12376,12375,12378>,12376,12375,12378
  <12378,12380,12379>,12378,12380,12379
  <12381,12382,12383>,12381,12382,12383
  <12381,12357,12382>,12381,12357,12382
  <12357,12356,12382>,12357,12356,12382
  <12383,12384,12385>,12383,12384,12385
  <12381,12383,12385>,12381,12383,12385
  <12360,12385,12384>,12360,12385,12384
  <12360,12384,12358>,12360,12384,12358
  <12358,12384,12386>,12358,12384,12386
  <12387,12386,12388>,12387,12386,12388
  <12387,12361,12386>,12387,12361,12386
  <12361,12358,12386>,12361,12358,12386
  <12389,12361,12387>,12389,12361,12387
  <12363,12361,12389>,12363,12361,12389
  <12390,12391,12392>,12390,12391,12392
  <12389,12390,12392>,12389,12390,12392
  <12389,12392,12366>,12389,12392,12366
  <12389,12366,12363>,12389,12366,12363
  <12391,12393,12394>,12391,12393,12394
  <12392,12391,12394>,12392,12391,12394
  <12394,12393,12395>,12394,12393,12395
  <12370,12369,12396>,12370,12369,12396
  <12369,12397,12396>,12369,12397,12396
  <12398,12399,12400>,12398,12399,12400
  <12401,12399,12398>,12401,12399,12398
  <12372,12374,12398>,12372,12374,12398
  <12400,12372,12398>,12400,12372,12398
  <12377,12379,12402>,12377,12379,12402
  <12379,12380,12403>,12379,12380,12403
  <12379,12403,12402>,12379,12403,12402
  <12402,12403,12404>,12402,12403,12404
  <12403,12405,12404>,12403,12405,12404
  <12406,12405,12403>,12406,12405,12403
  <12382,12407,12383>,12382,12407,12383
  <12408,12383,12407>,12408,12383,12407
  <12384,12383,12408>,12384,12383,12408
  <12409,12384,12408>,12409,12384,12408
  <12386,12384,12409>,12386,12384,12409
  <12388,12386,12409>,12388,12386,12409
  <12391,12410,12411>,12391,12410,12411
  <12390,12410,12391>,12390,12410,12391
  <12393,12391,12412>,12393,12391,12412
  <12412,12391,12411>,12412,12391,12411
  <12413,12395,12393>,12413,12395,12393
  <12412,12413,12393>,12412,12413,12393
  <12414,12415,12416>,12414,12415,12416
  <12417,12418,12415>,12417,12418,12415
  <12417,12396,12418>,12417,12396,12418
  <12396,12397,12418>,12396,12397,12418
  <12419,12420,12421>,12419,12420,12421
  <12422,12420,12419>,12422,12420,12419
  <12399,12401,12419>,12399,12401,12419
  <12421,12399,12419>,12421,12399,12419
  <12423,12424,12405>,12423,12424,12405
  <12423,12405,12425>,12423,12405,12425
  <12425,12405,12406>,12425,12405,12406
  <12424,12423,12426>,12424,12423,12426
  <12427,12428,12429>,12427,12428,12429
  <12427,12429,12430>,12427,12429,12430
  <12410,12431,12411>,12410,12431,12411
  <12432,12412,12411>,12432,12412,12411
  <12432,12411,12433>,12432,12411,12433
  <12432,12433,12434>,12432,12433,12434
  <12431,12433,12411>,12431,12433,12411
  <12413,12412,12432>,12413,12412,12432
  <12415,12435,12436>,12415,12435,12436
  <12415,12436,12416>,12415,12436,12416
  <12416,12436,12437>,12416,12436,12437
  <12418,12435,12415>,12418,12435,12415
  <12438,12439,12440>,12438,12439,12440
  <12438,12440,12420>,12438,12440,12420
  <12438,12420,12441>,12438,12420,12441
  <12441,12420,12422>,12441,12420,12422
  <12423,12425,12442>,12423,12425,12442
  <12442,12426,12423>,12442,12426,12423
  <12442,12443,12426>,12442,12443,12426
  <12443,12444,12426>,12443,12444,12426
  <12428,12445,12429>,12428,12445,12429
  <12430,12429,12445>,12430,12429,12445
  <12433,12446,12434>,12433,12446,12434
  <12447,12446,12433>,12447,12446,12433
  <12446,12447,12448>,12446,12447,12448
  <12449,12446,12448>,12449,12446,12448
  <12450,12451,12452>,12450,12451,12452
  <12453,12450,12452>,12453,12450,12452
  <12436,12450,12437>,12436,12450,12437
  <12451,12450,12436>,12451,12450,12436
  <12454,12439,12438>,12454,12439,12438
  <12454,12455,12439>,12454,12455,12439
  <12455,12456,12439>,12455,12456,12439
  <12441,12454,12438>,12441,12454,12438
  <12444,12443,12457>,12444,12443,12457
  <12458,12444,12457>,12458,12444,12457
  <12457,12459,12458>,12457,12459,12458
  <12460,12459,12457>,12460,12459,12457
  <12461,12462,12463>,12461,12462,12463
  <12461,12464,12465>,12461,12464,12465
  <12463,12464,12461>,12463,12464,12461
  <12465,12466,12467>,12465,12466,12467
  <12464,12466,12465>,12464,12466,12465
  <12467,12466,12468>,12467,12466,12468
  <12448,12469,12449>,12448,12469,12449
  <12449,12469,12470>,12449,12469,12470
  <12453,12452,12471>,12453,12452,12471
  <12452,12472,12471>,12452,12472,12471
  <12473,12474,12475>,12473,12474,12475
  <12476,12474,12473>,12476,12474,12473
  <12456,12455,12473>,12456,12455,12473
  <12475,12456,12473>,12475,12456,12473
  <12477,12478,12459>,12477,12478,12459
  <12477,12459,12479>,12477,12459,12479
  <12479,12459,12460>,12479,12459,12460
  <12478,12480,12481>,12478,12480,12481
  <12477,12480,12478>,12477,12480,12478
  <12481,12480,12482>,12481,12480,12482
  <12483,12484,12485>,12483,12484,12485
  <12483,12485,12486>,12483,12485,12486
  <12462,12487,12463>,12462,12487,12463
  <12488,12463,12487>,12488,12463,12487
  <12464,12463,12488>,12464,12463,12488
  <12489,12464,12488>,12489,12464,12488
  <12466,12464,12489>,12466,12464,12489
  <12468,12466,12489>,12468,12466,12489
  <12469,12490,12470>,12469,12490,12470
  <12491,12490,12469>,12491,12490,12469
  <12490,12491,12492>,12490,12491,12492
  <12493,12490,12492>,12493,12490,12492
  <12494,12495,12496>,12494,12495,12496
  <12497,12494,12496>,12497,12494,12496
  <12472,12494,12471>,12472,12494,12471
  <12495,12494,12472>,12495,12494,12472
  <12476,12498,12474>,12476,12498,12474
  <12474,12498,12499>,12474,12498,12499
  <12500,12477,12479>,12500,12477,12479
  <12501,12500,12479>,12501,12500,12479
  <12480,12477,12502>,12480,12477,12502
  <12502,12477,12500>,12502,12477,12500
  <12482,12503,12504>,12482,12503,12504
  <12482,12480,12503>,12482,12480,12503
  <12480,12502,12503>,12480,12502,12503
  <12504,12505,12506>,12504,12505,12506
  <12503,12505,12504>,12503,12505,12504
  <12506,12505,12507>,12506,12505,12507
  <12484,12506,12507>,12484,12506,12507
  <12484,12507,12508>,12484,12507,12508
  <12484,12508,12485>,12484,12508,12485
  <12509,12508,12510>,12509,12508,12510
  <12511,12508,12509>,12511,12508,12509
  <12511,12485,12508>,12511,12485,12508
  <12511,12486,12485>,12511,12486,12485
  <12511,12509,12512>,12511,12509,12512
  <12492,12513,12493>,12492,12513,12493
  <12514,12513,12492>,12514,12513,12492
  <12513,12514,12515>,12513,12514,12515
  <12516,12513,12515>,12516,12513,12515
  <12517,12518,12519>,12517,12518,12519
  <12520,12517,12519>,12520,12517,12519
  <12496,12517,12497>,12496,12517,12497
  <12518,12517,12496>,12518,12517,12496
  <12498,12521,12499>,12498,12521,12499
  <12499,12521,12522>,12499,12521,12522
  <12500,12501,12523>,12500,12501,12523
  <12502,12500,12523>,12502,12500,12523
  <12524,12502,12523>,12524,12502,12523
  <12503,12502,12524>,12503,12502,12524
  <12525,12503,12524>,12525,12503,12524
  <12505,12503,12525>,12505,12503,12525
  <12526,12505,12525>,12526,12505,12525
  <12507,12505,12526>,12507,12505,12526
  <12509,12510,12527>,12509,12510,12527
  <12527,12512,12509>,12527,12512,12509
  <12527,12528,12512>,12527,12528,12512
  <12528,12529,12512>,12528,12529,12512
  <12515,12530,12516>,12515,12530,12516
  <12531,12530,12515>,12531,12530,12515
  <12532,12533,12531>,12532,12533,12531
  <12531,12533,12530>,12531,12533,12530
  <12533,12532,12534>,12533,12532,12534
  <12535,12533,12534>,12535,12533,12534
  <12536,12537,12538>,12536,12537,12538
  <12539,12536,12538>,12539,12536,12538
  <12519,12536,12520>,12519,12536,12520
  <12537,12536,12519>,12537,12536,12519
  <12540,12541,12542>,12540,12541,12542
  <12543,12541,12540>,12543,12541,12540
  <12522,12521,12540>,12522,12521,12540
  <12542,12522,12540>,12542,12522,12540
  <12529,12528,12544>,12529,12528,12544
  <12528,12545,12544>,12528,12545,12544
  <12534,12546,12535>,12534,12546,12535
  <12547,12546,12534>,12547,12546,12534
  <12546,12547,12548>,12546,12547,12548
  <12549,12546,12548>,12549,12546,12548
  <12550,12551,12552>,12550,12551,12552
  <12553,12550,12552>,12553,12550,12552
  <12538,12550,12539>,12538,12550,12539
  <12551,12550,12538>,12551,12550,12538
  <12543,12554,12541>,12543,12554,12541
  <12541,12554,12555>,12541,12554,12555
  <12544,12545,12556>,12544,12545,12556
  <12557,12544,12556>,12557,12544,12556
  <12556,12558,12557>,12556,12558,12557
  <12559,12558,12556>,12559,12558,12556
  <12548,12560,12549>,12548,12560,12549
  <12561,12560,12548>,12561,12560,12548
  <12562,12563,12561>,12562,12563,12561
  <12561,12563,12560>,12561,12563,12560
  <12563,12562,12564>,12563,12562,12564
  <12565,12563,12564>,12565,12563,12564
  <12566,12567,12568>,12566,12567,12568
  <12569,12566,12568>,12569,12566,12568
  <12570,12571,12566>,12570,12571,12566
  <12566,12571,12567>,12566,12571,12567
  <12552,12570,12553>,12552,12570,12553
  <12571,12570,12552>,12571,12570,12552
  <12554,12572,12555>,12554,12572,12555
  <12555,12572,12573>,12555,12572,12573
  <12558,12559,12574>,12558,12559,12574
  <12559,12575,12574>,12559,12575,12574
  <12564,12576,12565>,12564,12576,12565
  <12577,12576,12564>,12577,12576,12564
  <12578,12579,12577>,12578,12579,12577
  <12577,12579,12576>,12577,12579,12576
  <12580,12581,12579>,12580,12581,12579
  <12580,12579,12582>,12580,12579,12582
  <12582,12579,12578>,12582,12579,12578
  <12582,12583,12580>,12582,12583,12580
  <12584,12585,12586>,12584,12585,12586
  <12587,12584,12586>,12587,12584,12586
  <12588,12589,12584>,12588,12589,12584
  <12584,12589,12585>,12584,12589,12585
  <12568,12588,12569>,12568,12588,12569
  <12589,12588,12568>,12589,12588,12568
  <12572,12590,12573>,12572,12590,12573
  <12573,12590,12591>,12573,12590,12591
  <12592,12593,12594>,12592,12593,12594
  <12592,12594,12575>,12592,12594,12575
  <12575,12594,12574>,12575,12594,12574
  <12592,12595,12593>,12592,12595,12593
  <12580,12596,12581>,12580,12596,12581
  <12583,12596,12580>,12583,12596,12580
  <12583,12597,12596>,12583,12597,12596
  <12597,12598,12596>,12597,12598,12596
  <12599,12600,12597>,12599,12600,12597
  <12597,12600,12598>,12597,12600,12598
  <12601,12602,12599>,12601,12602,12599
  <12599,12602,12600>,12599,12602,12600
  <12603,12604,12601>,12603,12604,12601
  <12601,12604,12602>,12601,12604,12602
  <12605,12606,12603>,12605,12606,12603
  <12603,12606,12604>,12603,12606,12604
  <12607,12608,12605>,12607,12608,12605
  <12605,12608,12606>,12605,12608,12606
  <12609,12610,12607>,12609,12610,12607
  <12607,12610,12608>,12607,12610,12608
  <12611,12612,12609>,12611,12612,12609
  <12609,12612,12610>,12609,12612,12610
  <12613,12614,12611>,12613,12614,12611
  <12611,12614,12612>,12611,12614,12612
  <12615,12616,12613>,12615,12616,12613
  <12613,12616,12614>,12613,12616,12614
  <12617,12618,12615>,12617,12618,12615
  <12615,12618,12616>,12615,12618,12616
  <12586,12617,12587>,12586,12617,12587
  <12618,12617,12586>,12618,12617,12586
  <12590,12619,12591>,12590,12619,12591
  <12591,12619,12620>,12591,12619,12620
  <12594,12593,12621>,12594,12593,12621
  <12593,12622,12621>,12593,12622,12621
  <12593,12595,12622>,12593,12595,12622
  <12595,12623,12622>,12595,12623,12622
  <12624,12625,12626>,12624,12625,12626
  <12624,12626,12620>,12624,12626,12620
  <12624,12620,12627>,12624,12620,12627
  <12627,12620,12619>,12627,12620,12619
  <12628,12629,12630>,12628,12629,12630
  <12628,12631,12629>,12628,12631,12629
  <12628,12622,12631>,12628,12622,12631
  <12622,12623,12631>,12622,12623,12631
  <12632,12625,12624>,12632,12625,12624
  <12633,12625,12632>,12633,12625,12632
  <12627,12634,12632>,12627,12634,12632
  <12624,12627,12632>,12624,12627,12632
  <12629,12635,12636>,12629,12635,12636
  <12629,12636,12630>,12629,12636,12630
  <12630,12636,12637>,12630,12636,12637
  <12631,12635,12629>,12631,12635,12629
  <12632,12638,12633>,12632,12638,12633
  <12638,12632,12634>,12638,12632,12634
  <12638,12634,12639>,12638,12634,12639
  <12639,12634,12640>,12639,12634,12640
  <12637,12636,12641>,12637,12636,12641
  <12636,12642,12641>,12636,12642,12641
  <12640,12643,12639>,12640,12643,12639
  <12639,12643,12644>,12639,12643,12644
  <12641,12642,12645>,12641,12642,12645
  <12642,12646,12645>,12642,12646,12645
  <12643,12647,12644>,12643,12647,12644
  <12644,12647,12648>,12644,12647,12648
  <12645,12646,12649>,12645,12646,12649
  <12646,12650,12649>,12646,12650,12649
  <12647,12651,12648>,12647,12651,12648
  <12648,12651,12652>,12648,12651,12652
  <12649,12650,12653>,12649,12650,12653
  <12650,12654,12653>,12650,12654,12653
  <12651,12655,12652>,12651,12655,12652
  <12652,12655,12656>,12652,12655,12656
  <12657,12658,12659>,12657,12658,12659
  <12657,12660,12658>,12657,12660,12658
  <12657,12653,12660>,12657,12653,12660
  <12653,12654,12660>,12653,12654,12660
  <12661,12655,12662>,12661,12655,12662
  <12661,12663,12655>,12661,12663,12655
  <12663,12656,12655>,12663,12656,12655
  <12662,12664,12661>,12662,12664,12661
  <12658,12665,12666>,12658,12665,12666
  <12658,12666,12659>,12658,12666,12659
  <12659,12666,12667>,12659,12666,12667
  <12660,12665,12658>,12660,12665,12658
  <12661,12668,12663>,12661,12668,12663
  <12668,12661,12664>,12668,12661,12664
  <12668,12664,12669>,12668,12664,12669
  <12669,12664,12670>,12669,12664,12670
  <12667,12666,12671>,12667,12666,12671
  <12666,12672,12671>,12666,12672,12671
  <12670,12673,12669>,12670,12673,12669
  <12669,12673,12674>,12669,12673,12674
  <12675,12676,12677>,12675,12676,12677
  <12675,12678,12676>,12675,12678,12676
  <12675,12671,12678>,12675,12671,12678
  <12671,12672,12678>,12671,12672,12678
  <12673,12679,12674>,12673,12679,12674
  <12680,12679,12673>,12680,12679,12673
  <12679,12680,12681>,12679,12680,12681
  <12682,12679,12681>,12682,12679,12681
  <12676,12683,12684>,12676,12683,12684
  <12676,12684,12677>,12676,12684,12677
  <12677,12684,12685>,12677,12684,12685
  <12678,12683,12676>,12678,12683,12676
  <12681,12686,12682>,12681,12686,12682
  <12682,12686,12687>,12682,12686,12687
  <12685,12684,12688>,12685,12684,12688
  <12684,12689,12688>,12684,12689,12688
  <12686,12690,12687>,12686,12690,12687
  <12691,12690,12686>,12691,12690,12686
  <12690,12691,12692>,12690,12691,12692
  <12693,12690,12692>,12693,12690,12692
  <12694,12695,12696>,12694,12695,12696
  <12697,12694,12696>,12697,12694,12696
  <12689,12694,12688>,12689,12694,12688
  <12695,12694,12689>,12695,12694,12689
  <12698,12692,12699>,12698,12692,12699
  <12698,12700,12692>,12698,12700,12692
  <12700,12693,12692>,12700,12693,12692
  <12699,12701,12698>,12699,12701,12698
  <12702,12703,12704>,12702,12703,12704
  <12702,12705,12703>,12702,12705,12703
  <12702,12697,12705>,12702,12697,12705
  <12697,12696,12705>,12697,12696,12705
  <12698,12706,12700>,12698,12706,12700
  <12706,12698,12701>,12706,12698,12701
  <12706,12701,12707>,12706,12701,12707
  <12707,12701,12708>,12707,12701,12708
  <12703,12709,12710>,12703,12709,12710
  <12703,12710,12704>,12703,12710,12704
  <12704,12710,12711>,12704,12710,12711
  <12705,12709,12703>,12705,12709,12703
  <12708,12712,12707>,12708,12712,12707
  <12713,12712,12708>,12713,12712,12708
  <12712,12713,12714>,12712,12713,12714
  <12715,12712,12714>,12715,12712,12714
  <12716,12717,12718>,12716,12717,12718
  <12719,12716,12718>,12719,12716,12718
  <12710,12716,12711>,12710,12716,12711
  <12717,12716,12710>,12717,12716,12710
  <12714,12720,12715>,12714,12720,12715
  <12721,12720,12714>,12721,12720,12714
  <12720,12721,12722>,12720,12721,12722
  <12723,12720,12722>,12723,12720,12722
  <12724,12725,12726>,12724,12725,12726
  <12727,12724,12726>,12727,12724,12726
  <12718,12724,12719>,12718,12724,12719
  <12725,12724,12718>,12725,12724,12718
  <12722,12728,12723>,12722,12728,12723
  <12729,12728,12722>,12729,12728,12722
  <12728,12729,12730>,12728,12729,12730
  <12731,12728,12730>,12731,12728,12730
  <12732,12733,12734>,12732,12733,12734
  <12735,12732,12734>,12735,12732,12734
  <12726,12732,12727>,12726,12732,12727
  <12733,12732,12726>,12733,12732,12726
  <12730,12736,12731>,12730,12736,12731
  <12737,12736,12730>,12737,12736,12730
  <12736,12737,12738>,12736,12737,12738
  <12739,12736,12738>,12739,12736,12738
  <12740,12741,12742>,12740,12741,12742
  <12743,12740,12742>,12743,12740,12742
  <12734,12740,12735>,12734,12740,12735
  <12741,12740,12734>,12741,12740,12734
  <12738,12744,12739>,12738,12744,12739
  <12745,12744,12738>,12745,12744,12738
  <12746,12747,12745>,12746,12747,12745
  <12745,12747,12744>,12745,12747,12744
  <12747,12746,12748>,12747,12746,12748
  <12749,12747,12748>,12749,12747,12748
  <12750,12751,12752>,12750,12751,12752
  <12753,12750,12752>,12753,12750,12752
  <12742,12750,12743>,12742,12750,12743
  <12751,12750,12742>,12751,12750,12742
  <12748,12754,12749>,12748,12754,12749
  <12755,12754,12748>,12755,12754,12748
  <12756,12757,12755>,12756,12757,12755
  <12755,12757,12754>,12755,12757,12754
  <12757,12756,12758>,12757,12756,12758
  <12759,12757,12758>,12759,12757,12758
  <12760,12761,12762>,12760,12761,12762
  <12763,12760,12762>,12763,12760,12762
  <12764,12765,12760>,12764,12765,12760
  <12760,12765,12761>,12760,12765,12761
  <12752,12764,12753>,12752,12764,12753
  <12765,12764,12752>,12765,12764,12752
  <12758,12766,12759>,12758,12766,12759
  <12767,12766,12758>,12767,12766,12758
  <12768,12769,12767>,12768,12769,12767
  <12767,12769,12766>,12767,12769,12766
  <12769,12768,12770>,12769,12768,12770
  <12771,12769,12770>,12771,12769,12770
  <12772,12773,12774>,12772,12773,12774
  <12775,12773,12772>,12775,12773,12772
  <12775,12772,12776>,12775,12772,12776
  <12776,12772,12777>,12776,12772,12777
  <12778,12779,12777>,12778,12779,12777
  <12777,12779,12776>,12777,12779,12776
  <12762,12778,12763>,12762,12778,12763
  <12779,12778,12762>,12779,12778,12762
  <12770,12780,12771>,12770,12780,12771
  <12781,12780,12770>,12781,12780,12770
  <12782,12783,12781>,12782,12783,12781
  <12781,12783,12780>,12781,12783,12780
  <12784,12785,12782>,12784,12785,12782
  <12782,12785,12783>,12782,12785,12783
  <12786,12787,12784>,12786,12787,12784
  <12784,12787,12785>,12784,12787,12785
  <12788,12789,12787>,12788,12789,12787
  <12788,12787,12790>,12788,12787,12790
  <12790,12787,12786>,12790,12787,12786
  <12790,12791,12792>,12790,12791,12792
  <12788,12790,12792>,12788,12790,12792
  <12791,12793,12792>,12791,12793,12792
  <12794,12795,12796>,12794,12795,12796
  <12794,12797,12798>,12794,12797,12798
  <12795,12794,12798>,12795,12794,12798
  <12799,12798,12797>,12799,12798,12797
  <12799,12797,12800>,12799,12797,12800
  <12800,12797,12801>,12800,12797,12801
  <12802,12803,12801>,12802,12803,12801
  <12801,12803,12800>,12801,12803,12800
  <12804,12805,12802>,12804,12805,12802
  <12802,12805,12803>,12802,12805,12803
  <12773,12804,12774>,12773,12804,12774
  <12773,12806,12804>,12773,12806,12804
  <12806,12805,12804>,12806,12805,12804
  <12775,12806,12773>,12775,12806,12773
  <12788,12807,12789>,12788,12807,12789
  <12792,12807,12788>,12792,12807,12788
  <12808,12807,12792>,12808,12807,12792
  <12793,12808,12792>,12793,12808,12792
  <12793,12809,12808>,12793,12809,12808
  <12809,12810,12808>,12809,12810,12808
  <12795,12809,12796>,12795,12809,12796
  <12795,12811,12809>,12795,12811,12809
  <12811,12810,12809>,12811,12810,12809
  <12798,12811,12795>,12798,12811,12795
  <12812,12811,12798>,12812,12811,12798
  <12799,12812,12798>,12799,12812,12798
  <12813,12814,12815>,12813,12814,12815
  <12813,12816,12817>,12813,12816,12817
  <12813,12815,12816>,12813,12815,12816
  <12815,12818,12816>,12815,12818,12816
  <12819,12816,12820>,12819,12816,12820
  <12816,12818,12820>,12816,12818,12820
  <12821,12819,12822>,12821,12819,12822
  <12819,12820,12822>,12819,12820,12822
  <12823,12824,12825>,12823,12824,12825
  <12823,12821,12824>,12823,12821,12824
  <12821,12822,12824>,12821,12822,12824
  <12824,12826,12825>,12824,12826,12825
  <12827,12828,12829>,12827,12828,12829
  <12830,12828,12827>,12830,12828,12827
  <12831,12827,12832>,12831,12827,12832
  <12827,12829,12832>,12827,12829,12832
  <12833,12831,12834>,12833,12831,12834
  <12831,12832,12834>,12831,12832,12834
  <12835,12833,12836>,12835,12833,12836
  <12833,12834,12836>,12833,12834,12836
  <12814,12813,12837>,12814,12813,12837
  <12814,12837,12836>,12814,12837,12836
  <12836,12837,12835>,12836,12837,12835
  <12817,12837,12813>,12817,12837,12813
  <12823,12825,12838>,12823,12825,12838
  <12825,12826,12839>,12825,12826,12839
  <12825,12839,12838>,12825,12839,12838
  <12838,12839,12840>,12838,12839,12840
  <12841,12840,12842>,12841,12840,12842
  <12840,12839,12842>,12840,12839,12842
  <12843,12841,12844>,12843,12841,12844
  <12841,12842,12844>,12841,12842,12844
  <12845,12843,12846>,12845,12843,12846
  <12843,12844,12846>,12843,12844,12846
  <12846,12847,12845>,12846,12847,12845
  <12848,12847,12846>,12848,12847,12846
  <12849,12850,12851>,12849,12850,12851
  <12852,12850,12849>,12852,12850,12849
  <12853,12849,12854>,12853,12849,12854
  <12849,12851,12854>,12849,12851,12854
  <12828,12830,12853>,12828,12830,12853
  <12854,12828,12853>,12854,12828,12853
  <12847,12848,12855>,12847,12848,12855
  <12856,12847,12855>,12856,12847,12855
  <12857,12856,12858>,12857,12856,12858
  <12856,12855,12858>,12856,12855,12858
  <12858,12859,12857>,12858,12859,12857
  <12860,12859,12858>,12860,12859,12858
  <12861,12862,12863>,12861,12862,12863
  <12864,12862,12861>,12864,12862,12861
  <12865,12861,12866>,12865,12861,12866
  <12861,12863,12866>,12861,12863,12866
  <12850,12852,12865>,12850,12852,12865
  <12866,12850,12865>,12866,12850,12865
  <12859,12860,12867>,12859,12860,12867
  <12868,12859,12867>,12868,12859,12867
  <12869,12868,12870>,12869,12868,12870
  <12868,12867,12870>,12868,12867,12870
  <12870,12871,12869>,12870,12871,12869
  <12872,12871,12870>,12872,12871,12870
  <12873,12874,12875>,12873,12874,12875
  <12876,12874,12873>,12876,12874,12873
  <12862,12864,12873>,12862,12864,12873
  <12875,12862,12873>,12875,12862,12873
  <12871,12872,12877>,12871,12872,12877
  <12878,12871,12877>,12878,12871,12877
  <12879,12878,12880>,12879,12878,12880
  <12878,12877,12880>,12878,12877,12880
  <12880,12881,12879>,12880,12881,12879
  <12882,12881,12880>,12882,12881,12880
  <12883,12884,12885>,12883,12884,12885
  <12886,12884,12883>,12886,12884,12883
  <12874,12876,12883>,12874,12876,12883
  <12885,12874,12883>,12885,12874,12883
  <12881,12882,12887>,12881,12882,12887
  <12888,12881,12887>,12888,12881,12887
  <12887,12889,12888>,12887,12889,12888
  <12890,12889,12887>,12890,12889,12887
  <12891,12892,12893>,12891,12892,12893
  <12894,12892,12891>,12894,12892,12891
  <12884,12886,12891>,12884,12886,12891
  <12893,12884,12891>,12893,12884,12891
  <12889,12890,12895>,12889,12890,12895
  <12896,12889,12895>,12896,12889,12895
  <12895,12897,12896>,12895,12897,12896
  <12898,12897,12895>,12898,12897,12895
  <12899,12900,12901>,12899,12900,12901
  <12902,12900,12899>,12902,12900,12899
  <12892,12894,12899>,12892,12894,12899
  <12901,12892,12899>,12901,12892,12899
  <12897,12898,12903>,12897,12898,12903
  <12904,12897,12903>,12904,12897,12903
  <12903,12905,12904>,12903,12905,12904
  <12906,12905,12903>,12906,12905,12903
  <12907,12908,12909>,12907,12908,12909
  <12910,12908,12907>,12910,12908,12907
  <12900,12902,12907>,12900,12902,12907
  <12909,12900,12907>,12909,12900,12907
  <12905,12906,12911>,12905,12906,12911
  <12912,12905,12911>,12912,12905,12911
  <12911,12913,12912>,12911,12913,12912
  <12914,12913,12911>,12914,12913,12911
  <12915,12916,12917>,12915,12916,12917
  <12918,12916,12915>,12918,12916,12915
  <12908,12910,12915>,12908,12910,12915
  <12917,12908,12915>,12917,12908,12915
  <12913,12914,12919>,12913,12914,12919
  <12914,12920,12919>,12914,12920,12919
  <12918,12921,12916>,12918,12921,12916
  <12916,12921,12922>,12916,12921,12922
  <12919,12920,12923>,12919,12920,12923
  <12924,12919,12923>,12924,12919,12923
  <12923,12925,12924>,12923,12925,12924
  <12926,12925,12923>,12926,12925,12923
  <12927,12928,12929>,12927,12928,12929
  <12930,12928,12927>,12930,12928,12927
  <12922,12921,12927>,12922,12921,12927
  <12929,12922,12927>,12929,12922,12927
  <12925,12926,12931>,12925,12926,12931
  <12932,12925,12931>,12932,12925,12931
  <12931,12933,12932>,12931,12933,12932
  <12934,12933,12931>,12934,12933,12931
  <12930,12935,12928>,12930,12935,12928
  <12928,12935,12936>,12928,12935,12936
  <12933,12934,12937>,12933,12934,12937
  <12934,12938,12937>,12934,12938,12937
  <12939,12940,12941>,12939,12940,12941
  <12942,12940,12939>,12942,12940,12939
  <12936,12935,12939>,12936,12935,12939
  <12941,12936,12939>,12941,12936,12939
  <12937,12938,12943>,12937,12938,12943
  <12944,12937,12943>,12944,12937,12943
  <12943,12945,12944>,12943,12945,12944
  <12946,12945,12943>,12946,12945,12943
  <12942,12947,12940>,12942,12947,12940
  <12940,12947,12948>,12940,12947,12948
  <12945,12946,12949>,12945,12946,12949
  <12946,12950,12949>,12946,12950,12949
  <12947,12951,12948>,12947,12951,12948
  <12948,12951,12952>,12948,12951,12952
  <12949,12950,12953>,12949,12950,12953
  <12950,12954,12953>,12950,12954,12953
  <12955,12956,12957>,12955,12956,12957
  <12958,12956,12955>,12958,12956,12955
  <12952,12951,12955>,12952,12951,12955
  <12957,12952,12955>,12957,12952,12955
  <12953,12954,12959>,12953,12954,12959
  <12960,12953,12959>,12960,12953,12959
  <12959,12961,12960>,12959,12961,12960
  <12962,12961,12959>,12962,12961,12959
  <12958,12963,12956>,12958,12963,12956
  <12956,12963,12964>,12956,12963,12964
  <12961,12962,12965>,12961,12962,12965
  <12962,12966,12965>,12962,12966,12965
  <12963,12967,12964>,12963,12967,12964
  <12964,12967,12968>,12964,12967,12968
  <12965,12966,12969>,12965,12966,12969
  <12966,12970,12969>,12966,12970,12969
  <12967,12971,12968>,12967,12971,12968
  <12968,12971,12972>,12968,12971,12972
  <12969,12970,12973>,12969,12970,12973
  <12970,12974,12973>,12970,12974,12973
  <12971,12975,12972>,12971,12975,12972
  <12972,12975,12976>,12972,12975,12976
  <12973,12974,12977>,12973,12974,12977
  <12974,12978,12977>,12974,12978,12977
  <12979,12980,12981>,12979,12980,12981
  <12982,12980,12979>,12982,12980,12979
  <12976,12975,12979>,12976,12975,12979
  <12981,12976,12979>,12981,12976,12979
  <12977,12978,12983>,12977,12978,12983
  <12978,12984,12983>,12978,12984,12983
  <12982,12985,12980>,12982,12985,12980
  <12980,12985,12986>,12980,12985,12986
  <12983,12984,12987>,12983,12984,12987
  <12984,12988,12987>,12984,12988,12987
  <12985,12989,12986>,12985,12989,12986
  <12986,12989,12990>,12986,12989,12990
  <12987,12988,12991>,12987,12988,12991
  <12988,12992,12991>,12988,12992,12991
  <12993,12994,12995>,12993,12994,12995
  <12993,12996,12997>,12993,12996,12997
  <12993,12995,12996>,12993,12995,12996
  <12995,12998,12996>,12995,12998,12996
  <12999,12996,13000>,12999,12996,13000
  <12996,12998,13000>,12996,12998,13000
  <13001,13002,13003>,13001,13002,13003
  <13001,12999,13002>,13001,12999,13002
  <12999,13000,13002>,12999,13000,13002
  <13002,13004,13003>,13002,13004,13003
  <13005,12989,13006>,13005,12989,13006
  <13005,13007,12989>,13005,13007,12989
  <13007,12990,12989>,13007,12990,12989
  <13006,13008,13005>,13006,13008,13005
  <12991,12992,13009>,12991,12992,13009
  <12992,13010,13009>,12992,13010,13009
  <13011,13012,13013>,13011,13012,13013
  <13014,13012,13011>,13014,13012,13011
  <13015,13011,13016>,13015,13011,13016
  <13011,13013,13016>,13011,13013,13016
  <13017,13015,13018>,13017,13015,13018
  <13015,13016,13018>,13015,13016,13018
  <13019,13017,13020>,13019,13017,13020
  <13017,13018,13020>,13017,13018,13020
  <12994,12993,13021>,12994,12993,13021
  <12994,13021,13020>,12994,13021,13020
  <13020,13021,13019>,13020,13021,13019
  <12997,13021,12993>,12997,13021,12993
  <13001,13003,13022>,13001,13003,13022
  <13003,13004,13023>,13003,13004,13023
  <13003,13023,13022>,13003,13023,13022
  <13022,13023,13024>,13022,13023,13024
  <13025,13024,13026>,13025,13024,13026
  <13024,13023,13026>,13024,13023,13026
  <13027,13025,13028>,13027,13025,13028
  <13025,13026,13028>,13025,13026,13028
  <13029,13027,13030>,13029,13027,13030
  <13027,13028,13030>,13027,13028,13030
  <13030,13031,13029>,13030,13031,13029
  <13032,13031,13030>,13032,13031,13030
  <13005,13033,13007>,13005,13033,13007
  <13033,13005,13008>,13033,13005,13008
  <13033,13008,13034>,13033,13008,13034
  <13034,13008,13035>,13034,13008,13035
  <13009,13010,13036>,13009,13010,13036
  <13010,13037,13036>,13010,13037,13036
  <13038,13039,13040>,13038,13039,13040
  <13041,13039,13038>,13041,13039,13038
  <13042,13038,13043>,13042,13038,13043
  <13038,13040,13043>,13038,13040,13043
  <13012,13014,13042>,13012,13014,13042
  <13043,13012,13042>,13043,13012,13042
  <13031,13032,13044>,13031,13032,13044
  <13045,13031,13044>,13045,13031,13044
  <13046,13045,13047>,13046,13045,13047
  <13045,13044,13047>,13045,13044,13047
  <13047,13048,13046>,13047,13048,13046
  <13049,13048,13047>,13049,13048,13047
  <13035,13050,13034>,13035,13050,13034
  <13034,13050,13051>,13034,13050,13051
  <13036,13037,13052>,13036,13037,13052
  <13037,13053,13052>,13037,13053,13052
  <13054,13055,13056>,13054,13055,13056
  <13057,13055,13054>,13057,13055,13054
  <13058,13054,13059>,13058,13054,13059
  <13054,13056,13059>,13054,13056,13059
  <13039,13041,13058>,13039,13041,13058
  <13059,13039,13058>,13059,13039,13058
  <13048,13049,13060>,13048,13049,13060
  <13061,13048,13060>,13061,13048,13060
  <13062,13061,13063>,13062,13061,13063
  <13061,13060,13063>,13061,13060,13063
  <13063,13064,13062>,13063,13064,13062
  <13065,13064,13063>,13065,13064,13063
  <13050,13066,13051>,13050,13066,13051
  <13067,13066,13050>,13067,13066,13050
  <13066,13067,13068>,13066,13067,13068
  <13069,13066,13068>,13069,13066,13068
  <13070,13071,13072>,13070,13071,13072
  <13070,13073,13074>,13070,13073,13074
  <13071,13070,13074>,13071,13070,13074
  <13074,13073,13075>,13074,13073,13075
  <13052,13053,13076>,13052,13053,13076
  <13053,13077,13076>,13053,13077,13076
  <13078,13079,13080>,13078,13079,13080
  <13081,13079,13078>,13081,13079,13078
  <13055,13057,13078>,13055,13057,13078
  <13080,13055,13078>,13080,13055,13078
  <13064,13065,13082>,13064,13065,13082
  <13083,13064,13082>,13083,13064,13082
  <13082,13084,13083>,13082,13084,13083
  <13085,13084,13082>,13085,13084,13082
  <13068,13086,13069>,13068,13086,13069
  <13069,13086,13087>,13069,13086,13087
  <13088,13070,13072>,13088,13070,13072
  <13088,13072,13089>,13088,13072,13089
  <13089,13072,13090>,13089,13072,13090
  <13091,13070,13088>,13091,13070,13088
  <13073,13070,13091>,13073,13070,13091
  <13073,13092,13075>,13073,13092,13075
  <13073,13093,13092>,13073,13093,13092
  <13093,13094,13092>,13093,13094,13092
  <13095,13096,13097>,13095,13096,13097
  <13095,13097,13094>,13095,13097,13094
  <13094,13097,13092>,13094,13097,13092
  <13097,13096,13098>,13097,13096,13098
  <13099,13100,13101>,13099,13100,13101
  <13102,13099,13101>,13102,13099,13101
  <13077,13099,13076>,13077,13099,13076
  <13100,13099,13077>,13100,13099,13077
  <13103,13104,13105>,13103,13104,13105
  <13106,13104,13103>,13106,13104,13103
  <13079,13081,13103>,13079,13081,13103
  <13105,13079,13103>,13105,13079,13103
  <13084,13085,13107>,13084,13085,13107
  <13108,13084,13107>,13108,13084,13107
  <13109,13108,13110>,13109,13108,13110
  <13108,13107,13110>,13108,13107,13110
  <13110,13111,13109>,13110,13111,13109
  <13112,13111,13110>,13112,13111,13110
  <13086,13113,13087>,13086,13113,13087
  <13114,13113,13086>,13114,13113,13086
  <13115,13116,13114>,13115,13116,13114
  <13114,13116,13113>,13114,13116,13113
  <13090,13115,13089>,13090,13115,13089
  <13116,13115,13090>,13116,13115,13090
  <13095,13117,13096>,13095,13117,13096
  <13096,13118,13098>,13096,13118,13098
  <13096,13117,13118>,13096,13117,13118
  <13117,13119,13118>,13117,13119,13118
  <13120,13121,13122>,13120,13121,13122
  <13120,13122,13119>,13120,13122,13119
  <13119,13122,13118>,13119,13122,13118
  <13122,13121,13123>,13122,13121,13123
  <13102,13101,13124>,13102,13101,13124
  <13101,13125,13124>,13101,13125,13124
  <13126,13127,13128>,13126,13127,13128
  <13129,13127,13126>,13129,13127,13126
  <13104,13106,13126>,13104,13106,13126
  <13128,13104,13126>,13128,13104,13126
  <13111,13112,13130>,13111,13112,13130
  <13131,13111,13130>,13131,13111,13130
  <13130,13132,13131>,13130,13132,13131
  <13133,13132,13130>,13133,13132,13130
  <13121,13134,13135>,13121,13134,13135
  <13120,13134,13121>,13120,13134,13121
  <13136,13123,13121>,13136,13123,13121
  <13135,13136,13121>,13135,13136,13121
  <13124,13125,13137>,13124,13125,13137
  <13125,13138,13137>,13125,13138,13137
  <13139,13140,13141>,13139,13140,13141
  <13142,13140,13139>,13142,13140,13139
  <13127,13129,13139>,13127,13129,13139
  <13141,13127,13139>,13141,13127,13139
  <13132,13133,13143>,13132,13133,13143
  <13133,13144,13143>,13133,13144,13143
  <13145,13146,13147>,13145,13146,13147
  <13148,13146,13145>,13148,13146,13145
  <13135,13134,13145>,13135,13134,13145
  <13135,13145,13149>,13135,13145,13149
  <13149,13145,13147>,13149,13145,13147
  <13136,13135,13149>,13136,13135,13149
  <13150,13151,13152>,13150,13151,13152
  <13153,13150,13152>,13153,13150,13152
  <13138,13150,13137>,13138,13150,13137
  <13151,13150,13138>,13151,13150,13138
  <13154,13155,13156>,13154,13155,13156
  <13157,13155,13154>,13157,13155,13154
  <13140,13142,13154>,13140,13142,13154
  <13156,13140,13154>,13156,13140,13154
  <13143,13144,13158>,13143,13144,13158
  <13159,13143,13158>,13159,13143,13158
  <13158,13160,13159>,13158,13160,13159
  <13161,13160,13158>,13161,13160,13158
  <13148,13162,13146>,13148,13162,13146
  <13163,13162,13148>,13163,13162,13148
  <13162,13163,13164>,13162,13163,13164
  <13165,13162,13164>,13165,13162,13164
  <13166,13167,13168>,13166,13167,13168
  <13169,13166,13168>,13169,13166,13168
  <13152,13166,13153>,13152,13166,13153
  <13167,13166,13152>,13167,13166,13152
  <13157,13170,13155>,13157,13170,13155
  <13155,13170,13171>,13155,13170,13171
  <13160,13161,13172>,13160,13161,13172
  <13173,13160,13172>,13173,13160,13172
  <13172,13174,13173>,13172,13174,13173
  <13175,13174,13172>,13175,13174,13172
  <13164,13176,13165>,13164,13176,13165
  <13165,13176,13177>,13165,13176,13177
  <13169,13168,13178>,13169,13168,13178
  <13168,13179,13178>,13168,13179,13178
  <13180,13181,13182>,13180,13181,13182
  <13183,13181,13180>,13183,13181,13180
  <13171,13170,13180>,13171,13170,13180
  <13182,13171,13180>,13182,13171,13180
  <13184,13185,13186>,13184,13185,13186
  <13184,13187,13188>,13184,13187,13188
  <13185,13184,13188>,13185,13184,13188
  <13187,13175,13188>,13187,13175,13188
  <13187,13189,13175>,13187,13189,13175
  <13189,13174,13175>,13189,13174,13175
  <13176,13190,13177>,13176,13190,13177
  <13191,13190,13176>,13191,13190,13176
  <13190,13191,13192>,13190,13191,13192
  <13193,13190,13192>,13193,13190,13192
  <13194,13195,13196>,13194,13195,13196
  <13197,13194,13196>,13197,13194,13196
  <13179,13194,13178>,13179,13194,13178
  <13195,13194,13179>,13195,13194,13179
  <13183,13198,13181>,13183,13198,13181
  <13181,13198,13199>,13181,13198,13199
  <13200,13184,13186>,13200,13184,13186
  <13201,13200,13186>,13201,13200,13186
  <13187,13184,13202>,13187,13184,13202
  <13202,13184,13200>,13202,13184,13200
  <13189,13202,13203>,13189,13202,13203
  <13187,13202,13189>,13187,13202,13189
  <13204,13205,13206>,13204,13205,13206
  <13204,13206,13207>,13204,13206,13207
  <13192,13208,13193>,13192,13208,13193
  <13209,13208,13192>,13209,13208,13192
  <13208,13209,13210>,13208,13209,13210
  <13211,13208,13210>,13211,13208,13210
  <13212,13213,13214>,13212,13213,13214
  <13215,13212,13214>,13215,13212,13214
  <13196,13212,13197>,13196,13212,13197
  <13213,13212,13196>,13213,13212,13196
  <13216,13217,13218>,13216,13217,13218
  <13216,13218,13199>,13216,13218,13199
  <13216,13199,13219>,13216,13199,13219
  <13219,13199,13198>,13219,13199,13198
  <13200,13201,13220>,13200,13201,13220
  <13202,13200,13220>,13202,13200,13220
  <13221,13202,13220>,13221,13202,13220
  <13222,13221,13223>,13222,13221,13223
  <13224,13221,13222>,13224,13221,13222
  <13224,13202,13221>,13224,13202,13221
  <13224,13203,13202>,13224,13203,13202
  <13224,13225,13226>,13224,13225,13226
  <13222,13225,13224>,13222,13225,13224
  <13226,13227,13228>,13226,13227,13228
  <13225,13227,13226>,13225,13227,13226
  <13228,13229,13230>,13228,13229,13230
  <13227,13229,13228>,13227,13229,13228
  <13230,13229,13231>,13230,13229,13231
  <13205,13230,13231>,13205,13230,13231
  <13205,13231,13232>,13205,13231,13232
  <13205,13232,13206>,13205,13232,13206
  <13207,13206,13232>,13207,13206,13232
  <13207,13232,13233>,13207,13232,13233
  <13233,13232,13234>,13233,13232,13234
  <13234,13235,13233>,13234,13235,13233
  <13236,13235,13234>,13236,13235,13234
  <13210,13237,13211>,13210,13237,13211
  <13238,13237,13210>,13238,13237,13210
  <13239,13240,13238>,13239,13240,13238
  <13238,13240,13237>,13238,13240,13237
  <13240,13239,13241>,13240,13239,13241
  <13242,13240,13241>,13242,13240,13241
  <13243,13244,13245>,13243,13244,13245
  <13246,13243,13245>,13246,13243,13245
  <13214,13243,13215>,13214,13243,13215
  <13244,13243,13214>,13244,13243,13214
  <13247,13217,13216>,13247,13217,13216
  <13247,13248,13217>,13247,13248,13217
  <13248,13249,13217>,13248,13249,13217
  <13219,13247,13216>,13219,13247,13216
  <13222,13223,13250>,13222,13223,13250
  <13225,13222,13250>,13225,13222,13250
  <13251,13225,13250>,13251,13225,13250
  <13251,13252,13253>,13251,13252,13253
  <13251,13253,13225>,13251,13253,13225
  <13225,13253,13227>,13225,13253,13227
  <13229,13227,13254>,13229,13227,13254
  <13254,13227,13253>,13254,13227,13253
  <13255,13231,13229>,13255,13231,13229
  <13254,13255,13229>,13254,13255,13229
  <13235,13236,13256>,13235,13236,13256
  <13236,13257,13256>,13236,13257,13256
  <13241,13258,13242>,13241,13258,13242
  <13259,13258,13241>,13259,13258,13241
  <13258,13259,13260>,13258,13259,13260
  <13261,13258,13260>,13261,13258,13260
  <13262,13263,13264>,13262,13263,13264
  <13265,13262,13264>,13265,13262,13264
  <13245,13262,13246>,13245,13262,13246
  <13263,13262,13245>,13263,13262,13245
  <13248,13266,13249>,13248,13266,13249
  <13249,13266,13267>,13249,13266,13267
  <13253,13252,13268>,13253,13252,13268
  <13254,13253,13268>,13254,13253,13268
  <13269,13254,13268>,13269,13254,13268
  <13255,13254,13269>,13255,13254,13269
  <13256,13257,13270>,13256,13257,13270
  <13271,13256,13270>,13271,13256,13270
  <13270,13272,13271>,13270,13272,13271
  <13273,13272,13270>,13273,13272,13270
  <13260,13274,13261>,13260,13274,13261
  <13275,13274,13260>,13275,13274,13260
  <13276,13277,13275>,13276,13277,13275
  <13275,13277,13274>,13275,13277,13274
  <13277,13276,13278>,13277,13276,13278
  <13279,13277,13278>,13279,13277,13278
  <13280,13281,13282>,13280,13281,13282
  <13283,13280,13282>,13283,13280,13282
  <13284,13285,13280>,13284,13285,13280
  <13280,13285,13281>,13280,13285,13281
  <13264,13284,13265>,13264,13284,13265
  <13285,13284,13264>,13285,13284,13264
  <13266,13286,13267>,13266,13286,13267
  <13267,13286,13287>,13267,13286,13287
  <13272,13273,13288>,13272,13273,13288
  <13273,13289,13288>,13273,13289,13288
  <13278,13290,13279>,13278,13290,13279
  <13291,13290,13278>,13291,13290,13278
  <13292,13293,13291>,13292,13293,13291
  <13291,13293,13290>,13291,13293,13290
  <13293,13292,13294>,13293,13292,13294
  <13295,13293,13294>,13295,13293,13294
  <13296,13297,13298>,13296,13297,13298
  <13299,13296,13298>,13299,13296,13298
  <13300,13301,13296>,13300,13301,13296
  <13296,13301,13297>,13296,13301,13297
  <13282,13300,13283>,13282,13300,13283
  <13301,13300,13282>,13301,13300,13282
  <13286,13302,13287>,13286,13302,13287
  <13287,13302,13303>,13287,13302,13303
  <13304,13305,13288>,13304,13305,13288
  <13304,13288,13306>,13304,13288,13306
  <13306,13288,13289>,13306,13288,13289
  <13305,13304,13307>,13305,13304,13307
  <13294,13308,13295>,13294,13308,13295
  <13309,13308,13294>,13309,13308,13294
  <13310,13311,13309>,13310,13311,13309
  <13309,13311,13308>,13309,13311,13308
  <13312,13313,13310>,13312,13313,13310
  <13310,13313,13311>,13310,13313,13311
  <13314,13315,13312>,13314,13315,13312
  <13312,13315,13313>,13312,13315,13313
  <13316,13317,13314>,13316,13317,13314
  <13314,13317,13315>,13314,13317,13315
  <13318,13319,13317>,13318,13319,13317
  <13318,13317,13320>,13318,13317,13320
  <13320,13317,13316>,13320,13317,13316
  <13320,13321,13322>,13320,13321,13322
  <13318,13320,13322>,13318,13320,13322
  <13323,13322,13321>,13323,13322,13321
  <13323,13321,13324>,13323,13321,13324
  <13324,13321,13325>,13324,13321,13325
  <13326,13327,13325>,13326,13327,13325
  <13325,13327,13324>,13325,13327,13324
  <13328,13329,13326>,13328,13329,13326
  <13326,13329,13327>,13326,13329,13327
  <13330,13331,13328>,13330,13331,13328
  <13328,13331,13329>,13328,13331,13329
  <13332,13333,13330>,13332,13333,13330
  <13330,13333,13331>,13330,13333,13331
  <13298,13332,13299>,13298,13332,13299
  <13333,13332,13298>,13333,13332,13298
  <13334,13335,13336>,13334,13335,13336
  <13334,13336,13303>,13334,13336,13303
  <13334,13303,13337>,13334,13303,13337
  <13337,13303,13302>,13337,13303,13302
  <13338,13304,13306>,13338,13304,13306
  <13339,13338,13306>,13339,13338,13306
  <13307,13338,13340>,13307,13338,13340
  <13341,13338,13307>,13341,13338,13307
  <13318,13342,13319>,13318,13342,13319
  <13322,13342,13318>,13322,13342,13318
  <13343,13342,13322>,13343,13342,13322
  <13323,13343,13322>,13323,13343,13322
  <13344,13335,13334>,13344,13335,13334
  <13344,13345,13335>,13344,13345,13335
  <13345,13346,13335>,13345,13346,13335
  <13337,13344,13334>,13337,13344,13334
  <13347,13338,13339>,13347,13338,13339
  <13348,13347,13339>,13348,13347,13339
  <13340,13347,13349>,13340,13347,13349
  <13338,13347,13340>,13338,13347,13340
  <13345,13350,13346>,13345,13350,13346
  <13346,13350,13351>,13346,13350,13351
  <13352,13347,13348>,13352,13347,13348
  <13352,13348,13353>,13352,13348,13353
  <13353,13348,13354>,13353,13348,13354
  <13349,13347,13352>,13349,13347,13352
  <13355,13350,13356>,13355,13350,13356
  <13355,13357,13350>,13355,13357,13350
  <13357,13351,13350>,13357,13351,13350
  <13356,13358,13355>,13356,13358,13355
  <13353,13354,13359>,13353,13354,13359
  <13354,13360,13359>,13354,13360,13359
  <13355,13361,13357>,13355,13361,13357
  <13361,13355,13358>,13361,13355,13358
  <13361,13358,13362>,13361,13358,13362
  <13362,13358,13363>,13362,13358,13363
  <13359,13360,13364>,13359,13360,13364
  <13360,13365,13364>,13360,13365,13364
  <13363,13366,13362>,13363,13366,13362
  <13362,13366,13367>,13362,13366,13367
  <13364,13368,13369>,13364,13368,13369
  <13368,13370,13369>,13368,13370,13369
  <13366,13371,13367>,13366,13371,13367
  <13367,13371,13372>,13367,13371,13372
  <13369,13370,13373>,13369,13370,13373
  <13370,13374,13373>,13370,13374,13373
  <13371,13375,13372>,13371,13375,13372
  <13372,13375,13376>,13372,13375,13376
  <13373,13374,13377>,13373,13374,13377
  <13374,13378,13377>,13374,13378,13377
  <13375,13379,13376>,13375,13379,13376
  <13376,13379,13380>,13376,13379,13380
  <13381,13382,13383>,13381,13382,13383
  <13384,13381,13383>,13384,13381,13383
  <13378,13381,13377>,13378,13381,13377
  <13382,13381,13378>,13382,13381,13378
  <13379,13385,13380>,13379,13385,13380
  <13386,13385,13379>,13386,13385,13379
  <13385,13386,13387>,13385,13386,13387
  <13388,13385,13387>,13388,13385,13387
  <13384,13383,13389>,13384,13383,13389
  <13383,13390,13389>,13383,13390,13389
  <13387,13391,13388>,13387,13391,13388
  <13388,13391,13392>,13388,13391,13392
  <13389,13390,13393>,13389,13390,13393
  <13390,13394,13393>,13390,13394,13393
  <13391,13395,13392>,13391,13395,13392
  <13396,13395,13391>,13396,13395,13391
  <13395,13396,13397>,13395,13396,13397
  <13398,13395,13397>,13398,13395,13397
  <13399,13400,13401>,13399,13400,13401
  <13402,13399,13401>,13402,13399,13401
  <13394,13399,13393>,13394,13399,13393
  <13400,13399,13394>,13400,13399,13394
  <13397,13403,13398>,13397,13403,13398
  <13398,13403,13404>,13398,13403,13404
  <13402,13401,13405>,13402,13401,13405
  <13401,13406,13405>,13401,13406,13405
  <13403,13407,13404>,13403,13407,13404
  <13408,13407,13403>,13408,13407,13403
  <13407,13408,13409>,13407,13408,13409
  <13410,13407,13409>,13410,13407,13409
  <13411,13412,13413>,13411,13412,13413
  <13414,13411,13413>,13414,13411,13413
  <13406,13411,13405>,13406,13411,13405
  <13412,13411,13406>,13412,13411,13406
  <13409,13415,13410>,13409,13415,13410
  <13410,13415,13416>,13410,13415,13416
  <13414,13413,13417>,13414,13413,13417
  <13413,13418,13417>,13413,13418,13417
  <13415,13419,13416>,13415,13419,13416
  <13420,13419,13415>,13420,13419,13415
  <13419,13420,13421>,13419,13420,13421
  <13422,13419,13421>,13422,13419,13421
  <13423,13424,13425>,13423,13424,13425
  <13426,13423,13425>,13426,13423,13425
  <13418,13423,13417>,13418,13423,13417
  <13424,13423,13418>,13424,13423,13418
  <13421,13427,13422>,13421,13427,13422
  <13428,13427,13421>,13428,13427,13421
  <13427,13428,13429>,13427,13428,13429
  <13430,13427,13429>,13430,13427,13429
  <13431,13432,13433>,13431,13432,13433
  <13434,13431,13433>,13434,13431,13433
  <13425,13431,13426>,13425,13431,13426
  <13432,13431,13425>,13432,13431,13425
  <13429,13435,13430>,13429,13435,13430
  <13436,13435,13429>,13436,13435,13429
  <13435,13436,13437>,13435,13436,13437
  <13438,13435,13437>,13438,13435,13437
  <13439,13440,13441>,13439,13440,13441
  <13442,13439,13441>,13442,13439,13441
  <13433,13439,13434>,13433,13439,13434
  <13440,13439,13433>,13440,13439,13433
  <13437,13443,13438>,13437,13443,13438
  <13444,13443,13437>,13444,13443,13437
  <13443,13444,13445>,13443,13444,13445
  <13446,13443,13445>,13446,13443,13445
  <13447,13448,13449>,13447,13448,13449
  <13450,13447,13449>,13450,13447,13449
  <13441,13447,13442>,13441,13447,13442
  <13448,13447,13441>,13448,13447,13441
  <13445,13451,13446>,13445,13451,13446
  <13452,13451,13445>,13452,13451,13445
  <13451,13452,13453>,13451,13452,13453
  <13454,13451,13453>,13454,13451,13453
  <13455,13456,13457>,13455,13456,13457
  <13458,13455,13457>,13458,13455,13457
  <13449,13455,13450>,13449,13455,13450
  <13456,13455,13449>,13456,13455,13449
  <13453,13459,13454>,13453,13459,13454
  <13460,13459,13453>,13460,13459,13453
  <13461,13462,13460>,13461,13462,13460
  <13460,13462,13459>,13460,13462,13459
  <13462,13461,13463>,13462,13461,13463
  <13464,13462,13463>,13464,13462,13463
  <13465,13466,13467>,13465,13466,13467
  <13468,13465,13467>,13468,13465,13467
  <13457,13465,13458>,13457,13465,13458
  <13466,13465,13457>,13466,13465,13457
  <13463,13469,13464>,13463,13469,13464
  <13470,13469,13463>,13470,13469,13463
  <13471,13472,13469>,13471,13472,13469
  <13471,13469,13473>,13471,13469,13473
  <13473,13469,13470>,13473,13469,13470
  <13473,13474,13471>,13473,13474,13471
  <13475,13476,13477>,13475,13476,13477
  <13478,13475,13477>,13478,13475,13477
  <13479,13480,13475>,13479,13480,13475
  <13475,13480,13476>,13475,13480,13476
  <13467,13479,13468>,13467,13479,13468
  <13480,13479,13467>,13480,13479,13467
  <13471,13481,13472>,13471,13481,13472
  <13474,13481,13471>,13474,13481,13471
  <13474,13482,13481>,13474,13482,13481
  <13482,13483,13481>,13482,13483,13481
  <13484,13485,13482>,13484,13485,13482
  <13482,13485,13483>,13482,13485,13483
  <13485,13484,13486>,13485,13484,13486
  <13487,13485,13486>,13487,13485,13486
  <13488,13489,13490>,13488,13489,13490
  <13491,13488,13490>,13491,13488,13490
  <13492,13493,13488>,13492,13493,13488
  <13488,13493,13489>,13488,13493,13489
  <13477,13492,13478>,13477,13492,13478
  <13493,13492,13477>,13493,13492,13477
  <13486,13494,13487>,13486,13494,13487
  <13495,13494,13486>,13495,13494,13486
  <13496,13497,13495>,13496,13497,13495
  <13495,13497,13494>,13495,13497,13494
  <13498,13499,13496>,13498,13499,13496
  <13496,13499,13497>,13496,13499,13497
  <13500,13501,13498>,13500,13501,13498
  <13498,13501,13499>,13498,13501,13499
  <13501,13500,13502>,13501,13500,13502
  <13503,13501,13502>,13503,13501,13502
  <13504,13505,13506>,13504,13505,13506
  <13507,13504,13506>,13507,13504,13506
  <13508,13509,13504>,13508,13509,13504
  <13504,13509,13505>,13504,13509,13505
  <13510,13511,13508>,13510,13511,13508
  <13508,13511,13509>,13508,13511,13509
  <13512,13513,13510>,13512,13513,13510
  <13510,13513,13511>,13510,13513,13511
  <13490,13512,13491>,13490,13512,13491
  <13513,13512,13490>,13513,13512,13490
  <13502,13514,13503>,13502,13514,13503
  <13515,13514,13502>,13515,13514,13502
  <13516,13517,13515>,13516,13517,13515
  <13515,13517,13514>,13515,13517,13514
  <13518,13519,13516>,13518,13519,13516
  <13516,13519,13517>,13516,13519,13517
  <13520,13521,13518>,13520,13521,13518
  <13518,13521,13519>,13518,13521,13519
  <13522,13523,13520>,13522,13523,13520
  <13520,13523,13521>,13520,13523,13521
  <13506,13522,13507>,13506,13522,13507
  <13523,13522,13506>,13523,13522,13506
  <13524,13525,13526>,13524,13525,13526
  <13527,13525,13524>,13527,13525,13524
  <13528,13524,13529>,13528,13524,13529
  <13524,13526,13529>,13524,13526,13529
  <13530,13528,13531>,13530,13528,13531
  <13528,13529,13531>,13528,13529,13531
  <13532,13530,13533>,13532,13530,13533
  <13530,13531,13533>,13530,13531,13533
  <13534,13532,13535>,13534,13532,13535
  <13532,13533,13535>,13532,13533,13535
  <13535,13536,13534>,13535,13536,13534
  <13537,13536,13535>,13537,13536,13535
  <13538,13539,13540>,13538,13539,13540
  <13541,13539,13538>,13541,13539,13538
  <13542,13538,13543>,13542,13538,13543
  <13538,13540,13543>,13538,13540,13543
  <13544,13542,13545>,13544,13542,13545
  <13542,13543,13545>,13542,13543,13545
  <13546,13544,13547>,13546,13544,13547
  <13544,13545,13547>,13544,13545,13547
  <13525,13527,13546>,13525,13527,13546
  <13547,13525,13546>,13547,13525,13546
  <13536,13537,13548>,13536,13537,13548
  <13549,13536,13548>,13549,13536,13548
  <13550,13549,13551>,13550,13549,13551
  <13549,13548,13551>,13549,13548,13551
  <13552,13550,13553>,13552,13550,13553
  <13550,13551,13553>,13550,13551,13553
  <13554,13552,13555>,13554,13552,13555
  <13552,13553,13555>,13552,13553,13555
  <13555,13556,13554>,13555,13556,13554
  <13557,13556,13555>,13557,13556,13555
  <13558,13559,13560>,13558,13559,13560
  <13561,13559,13558>,13561,13559,13558
  <13562,13558,13563>,13562,13558,13563
  <13558,13560,13563>,13558,13560,13563
  <13539,13541,13562>,13539,13541,13562
  <13563,13539,13562>,13563,13539,13562
  <13556,13557,13564>,13556,13557,13564
  <13565,13556,13564>,13565,13556,13564
  <13566,13565,13567>,13566,13565,13567
  <13565,13564,13567>,13565,13564,13567
  <13567,13568,13566>,13567,13568,13566
  <13569,13568,13567>,13569,13568,13567
  <13570,13571,13572>,13570,13571,13572
  <13573,13571,13570>,13573,13571,13570
  <13574,13570,13575>,13574,13570,13575
  <13570,13572,13575>,13570,13572,13575
  <13559,13561,13574>,13559,13561,13574
  <13575,13559,13574>,13575,13559,13574
  <13568,13569,13576>,13568,13569,13576
  <13577,13568,13576>,13577,13568,13576
  <13578,13577,13579>,13578,13577,13579
  <13577,13576,13579>,13577,13576,13579
  <13579,13580,13578>,13579,13580,13578
  <13581,13580,13579>,13581,13580,13579
  <13582,13583,13584>,13582,13583,13584
  <13585,13583,13582>,13585,13583,13582
  <13571,13573,13582>,13571,13573,13582
  <13584,13571,13582>,13584,13571,13582
  <13580,13581,13586>,13580,13581,13586
  <13587,13580,13586>,13587,13580,13586
  <13588,13587,13589>,13588,13587,13589
  <13587,13586,13589>,13587,13586,13589
  <13589,13590,13588>,13589,13590,13588
  <13591,13590,13589>,13591,13590,13589
  <13592,13593,13594>,13592,13593,13594
  <13595,13593,13592>,13595,13593,13592
  <13583,13585,13592>,13583,13585,13592
  <13594,13583,13592>,13594,13583,13592
  <13590,13591,13596>,13590,13591,13596
  <13597,13590,13596>,13597,13590,13596
  <13596,13598,13597>,13596,13598,13597
  <13599,13598,13596>,13599,13598,13596
  <13600,13601,13602>,13600,13601,13602
  <13603,13601,13600>,13603,13601,13600
  <13593,13595,13600>,13593,13595,13600
  <13602,13593,13600>,13602,13593,13600
  <13598,13599,13604>,13598,13599,13604
  <13605,13598,13604>,13605,13598,13604
  <13604,13606,13605>,13604,13606,13605
  <13607,13606,13604>,13607,13606,13604
  <13608,13609,13610>,13608,13609,13610
  <13611,13609,13608>,13611,13609,13608
  <13601,13603,13608>,13601,13603,13608
  <13610,13601,13608>,13610,13601,13608
  <13606,13607,13612>,13606,13607,13612
  <13613,13606,13612>,13613,13606,13612
  <13612,13614,13613>,13612,13614,13613
  <13615,13614,13612>,13615,13614,13612
  <13616,13617,13618>,13616,13617,13618
  <13619,13617,13616>,13619,13617,13616
  <13609,13611,13616>,13609,13611,13616
  <13618,13609,13616>,13618,13609,13616
  <13614,13615,13620>,13614,13615,13620
  <13621,13614,13620>,13621,13614,13620
  <13620,13622,13621>,13620,13622,13621
  <13623,13622,13620>,13623,13622,13620
  <13624,13625,13626>,13624,13625,13626
  <13627,13625,13624>,13627,13625,13624
  <13617,13619,13624>,13617,13619,13624
  <13626,13617,13624>,13626,13617,13624
  <13622,13623,13628>,13622,13623,13628
  <13623,13629,13628>,13623,13629,13628
  <13627,13630,13625>,13627,13630,13625
  <13625,13630,13631>,13625,13630,13631
  <13628,13629,13632>,13628,13629,13632
  <13633,13628,13632>,13633,13628,13632
  <13632,13634,13633>,13632,13634,13633
  <13635,13634,13632>,13635,13634,13632
  <13636,13637,13638>,13636,13637,13638
  <13639,13637,13636>,13639,13637,13636
  <13631,13630,13636>,13631,13630,13636
  <13638,13631,13636>,13638,13631,13636
  <13634,13635,13640>,13634,13635,13640
  <13641,13634,13640>,13641,13634,13640
  <13640,13642,13641>,13640,13642,13641
  <13643,13642,13640>,13643,13642,13640
  <13639,13644,13637>,13639,13644,13637
  <13637,13644,13645>,13637,13644,13645
  <13642,13643,13646>,13642,13643,13646
  <13643,13647,13646>,13643,13647,13646
  <13648,13649,13650>,13648,13649,13650
  <13651,13649,13648>,13651,13649,13648
  <13645,13644,13648>,13645,13644,13648
  <13650,13645,13648>,13650,13645,13648
  <13646,13647,13652>,13646,13647,13652
  <13653,13646,13652>,13653,13646,13652
  <13652,13654,13653>,13652,13654,13653
  <13655,13654,13652>,13655,13654,13652
  <13651,13656,13649>,13651,13656,13649
  <13649,13656,13657>,13649,13656,13657
  <13654,13655,13658>,13654,13655,13658
  <13655,13659,13658>,13655,13659,13658
  <13656,13660,13657>,13656,13660,13657
  <13657,13660,13661>,13657,13660,13661
  <13658,13659,13662>,13658,13659,13662
  <13659,13663,13662>,13659,13663,13662
  <13664,13665,13666>,13664,13665,13666
  <13667,13665,13664>,13667,13665,13664
  <13661,13660,13664>,13661,13660,13664
  <13666,13661,13664>,13666,13661,13664
  <13662,13663,13668>,13662,13663,13668
  <13669,13662,13668>,13669,13662,13668
  <13668,13670,13669>,13668,13670,13669
  <13671,13670,13668>,13671,13670,13668
  <13667,13672,13665>,13667,13672,13665
  <13665,13672,13673>,13665,13672,13673
  <13670,13671,13674>,13670,13671,13674
  <13671,13675,13674>,13671,13675,13674
  <13672,13676,13673>,13672,13676,13673
  <13673,13676,13677>,13673,13676,13677
  <13674,13675,13678>,13674,13675,13678
  <13675,13679,13678>,13675,13679,13678
  <13676,13680,13677>,13676,13680,13677
  <13677,13680,13681>,13677,13680,13681
  <13678,13679,13682>,13678,13679,13682
  <13679,13683,13682>,13679,13683,13682
  <13680,13684,13681>,13680,13684,13681
  <13681,13684,13685>,13681,13684,13685
  <13682,13683,13686>,13682,13683,13686
  <13683,13687,13686>,13683,13687,13686
  <13688,13689,13690>,13688,13689,13690
  <13691,13689,13688>,13691,13689,13688
  <13685,13684,13688>,13685,13684,13688
  <13690,13685,13688>,13690,13685,13688
  <13686,13687,13692>,13686,13687,13692
  <13687,13693,13692>,13687,13693,13692
  <13691,13694,13689>,13691,13694,13689
  <13689,13694,13695>,13689,13694,13695
  <13692,13693,13696>,13692,13693,13696
  <13693,13697,13696>,13693,13697,13696
  <13694,13698,13695>,13694,13698,13695
  <13695,13698,13699>,13695,13698,13699
  <13696,13697,13700>,13696,13697,13700
  <13697,13701,13700>,13697,13701,13700
  <13702,13703,13704>,13702,13703,13704
  <13702,13705,13706>,13702,13705,13706
  <13702,13704,13705>,13702,13704,13705
  <13704,13707,13705>,13704,13707,13705
  <13708,13705,13709>,13708,13705,13709
  <13705,13707,13709>,13705,13707,13709
  <13710,13708,13711>,13710,13708,13711
  <13708,13709,13711>,13708,13709,13711
  <13712,13710,13713>,13712,13710,13713
  <13710,13711,13713>,13710,13711,13713
  <13713,13714,13712>,13713,13714,13712
  <13715,13714,13713>,13715,13714,13713
  <13716,13717,13718>,13716,13717,13718
  <13716,13699,13717>,13716,13699,13717
  <13699,13698,13717>,13699,13698,13717
  <13716,13718,13719>,13716,13718,13719
  <13700,13701,13720>,13700,13701,13720
  <13701,13721,13720>,13701,13721,13720
  <13722,13723,13724>,13722,13723,13724
  <13725,13723,13722>,13725,13723,13722
  <13726,13722,13727>,13726,13722,13727
  <13722,13724,13727>,13722,13724,13727
  <13728,13726,13729>,13728,13726,13729
  <13726,13727,13729>,13726,13727,13729
  <13703,13702,13730>,13703,13702,13730
  <13703,13730,13729>,13703,13730,13729
  <13729,13730,13728>,13729,13730,13728
  <13706,13730,13702>,13706,13730,13702
  <13714,13715,13731>,13714,13715,13731
  <13732,13714,13731>,13732,13714,13731
  <13733,13732,13734>,13733,13732,13734
  <13732,13731,13734>,13732,13731,13734
  <13735,13733,13736>,13735,13733,13736
  <13733,13734,13736>,13733,13734,13736
  <13737,13735,13738>,13737,13735,13738
  <13735,13736,13738>,13735,13736,13738
  <13738,13739,13737>,13738,13739,13737
  <13740,13739,13738>,13740,13739,13738
  <13717,13741,13718>,13717,13741,13718
  <13718,13741,13742>,13718,13741,13742
  <13718,13742,13719>,13718,13742,13719
  <13719,13742,13743>,13719,13742,13743
  <13720,13721,13744>,13720,13721,13744
  <13721,13745,13744>,13721,13745,13744
  <13746,13747,13748>,13746,13747,13748
  <13746,13749,13750>,13746,13749,13750
  <13746,13748,13749>,13746,13748,13749
  <13748,13751,13749>,13748,13751,13749
  <13752,13749,13753>,13752,13749,13753
  <13749,13751,13753>,13749,13751,13753
  <13723,13725,13752>,13723,13725,13752
  <13753,13723,13752>,13753,13723,13752
  <13739,13740,13754>,13739,13740,13754
  <13755,13739,13754>,13755,13739,13754
  <13756,13755,13757>,13756,13755,13757
  <13755,13754,13757>,13755,13754,13757
  <13757,13758,13756>,13757,13758,13756
  <13759,13758,13757>,13759,13758,13757
  <13742,13760,13743>,13742,13760,13743
  <13743,13760,13761>,13743,13760,13761
  <13744,13745,13762>,13744,13745,13762
  <13745,13763,13762>,13745,13763,13762
  <13764,13765,13766>,13764,13765,13766
  <13767,13765,13764>,13767,13765,13764
  <13747,13746,13768>,13747,13746,13768
  <13747,13768,13766>,13747,13768,13766
  <13766,13768,13764>,13766,13768,13764
  <13750,13768,13746>,13750,13768,13746
  <13758,13759,13769>,13758,13759,13769
  <13770,13758,13769>,13770,13758,13769
  <13771,13770,13772>,13771,13770,13772
  <13770,13769,13772>,13770,13769,13772
  <13772,13773,13771>,13772,13773,13771
  <13774,13773,13772>,13774,13773,13772
  <13775,13760,13776>,13775,13760,13776
  <13775,13777,13760>,13775,13777,13760
  <13777,13761,13760>,13777,13761,13760
  <13776,13778,13775>,13776,13778,13775
  <13779,13780,13781>,13779,13780,13781
  <13779,13782,13783>,13779,13782,13783
  <13780,13779,13783>,13780,13779,13783
  <13782,13784,13783>,13782,13784,13783
  <13762,13763,13785>,13762,13763,13785
  <13763,13786,13785>,13763,13786,13785
  <13787,13788,13789>,13787,13788,13789
  <13790,13788,13787>,13790,13788,13787
  <13765,13767,13787>,13765,13767,13787
  <13789,13765,13787>,13789,13765,13787
  <13773,13774,13791>,13773,13774,13791
  <13792,13773,13791>,13792,13773,13791
  <13793,13794,13795>,13793,13794,13795
  <13793,13792,13794>,13793,13792,13794
  <13792,13791,13794>,13792,13791,13794
  <13794,13796,13795>,13794,13796,13795
  <13775,13797,13777>,13775,13797,13777
  <13797,13775,13778>,13797,13775,13778
  <13797,13778,13798>,13797,13778,13798
  <13798,13778,13799>,13798,13778,13799
  <13780,13800,13801>,13780,13800,13801
  <13780,13801,13781>,13780,13801,13781
  <13781,13801,13802>,13781,13801,13802
  <13783,13800,13780>,13783,13800,13780
  <13803,13800,13783>,13803,13800,13783
  <13784,13803,13783>,13784,13803,13783
  <13784,13804,13803>,13784,13804,13803
  <13804,13805,13803>,13804,13805,13803
  <13806,13807,13805>,13806,13807,13805
  <13806,13805,13808>,13806,13805,13808
  <13808,13805,13804>,13808,13805,13804
  <13808,13809,13806>,13808,13809,13806
  <13810,13811,13812>,13810,13811,13812
  <13813,13810,13812>,13813,13810,13812
  <13786,13810,13785>,13786,13810,13785
  <13811,13810,13786>,13811,13810,13786
  <13814,13815,13816>,13814,13815,13816
  <13817,13815,13814>,13817,13815,13814
  <13788,13790,13814>,13788,13790,13814
  <13816,13788,13814>,13816,13788,13814
  <13793,13795,13818>,13793,13795,13818
  <13795,13796,13819>,13795,13796,13819
  <13795,13819,13818>,13795,13819,13818
  <13818,13819,13820>,13818,13819,13820
  <13819,13821,13820>,13819,13821,13820
  <13822,13821,13819>,13822,13821,13819
  <13799,13823,13798>,13799,13823,13798
  <13824,13823,13799>,13824,13823,13799
  <13825,13826,13823>,13825,13826,13823
  <13825,13823,13827>,13825,13823,13827
  <13827,13823,13824>,13827,13823,13824
  <13827,13828,13825>,13827,13828,13825
  <13827,13802,13828>,13827,13802,13828
  <13802,13801,13828>,13802,13801,13828
  <13806,13829,13807>,13806,13829,13807
  <13809,13829,13806>,13809,13829,13806
  <13809,13830,13829>,13809,13830,13829
  <13830,13831,13829>,13830,13831,13829
  <13832,13833,13831>,13832,13833,13831
  <13832,13831,13834>,13832,13831,13834
  <13834,13831,13830>,13834,13831,13830
  <13834,13835,13832>,13834,13835,13832
  <13813,13812,13836>,13813,13812,13836
  <13812,13837,13836>,13812,13837,13836
  <13838,13839,13840>,13838,13839,13840
  <13841,13839,13838>,13841,13839,13838
  <13815,13817,13838>,13815,13817,13838
  <13840,13815,13838>,13840,13815,13838
  <13821,13842,13843>,13821,13842,13843
  <13844,13821,13843>,13844,13821,13843
  <13843,13845,13844>,13843,13845,13844
  <13846,13845,13843>,13846,13845,13843
  <13825,13847,13826>,13825,13847,13826
  <13828,13847,13825>,13828,13847,13825
  <13848,13833,13832>,13848,13833,13832
  <13849,13833,13848>,13849,13833,13848
  <13835,13850,13848>,13835,13850,13848
  <13832,13835,13848>,13832,13835,13848
  <13836,13837,13851>,13836,13837,13851
  <13837,13852,13851>,13837,13852,13851
  <13853,13854,13855>,13853,13854,13855
  <13856,13854,13853>,13856,13854,13853
  <13839,13841,13853>,13839,13841,13853
  <13855,13839,13853>,13855,13839,13853
  <13857,13858,13859>,13857,13858,13859
  <13857,13859,13846>,13857,13859,13846
  <13846,13859,13845>,13846,13859,13845
  <13857,13860,13858>,13857,13860,13858
  <13861,13862,13863>,13861,13862,13863
  <13864,13862,13861>,13864,13862,13861
  <13849,13848,13865>,13849,13848,13865
  <13849,13865,13863>,13849,13865,13863
  <13863,13865,13861>,13863,13865,13861
  <13850,13865,13848>,13850,13865,13848
  <13866,13867,13868>,13866,13867,13868
  <13869,13866,13868>,13869,13866,13868
  <13852,13866,13851>,13852,13866,13851
  <13867,13866,13852>,13867,13866,13852
  <13870,13871,13872>,13870,13871,13872
  <13873,13871,13870>,13873,13871,13870
  <13854,13856,13870>,13854,13856,13870
  <13872,13854,13870>,13872,13854,13870
  <13859,13858,13874>,13859,13858,13874
  <13858,13875,13874>,13858,13875,13874
  <13858,13860,13875>,13858,13860,13875
  <13860,13876,13875>,13860,13876,13875
  <13864,13877,13862>,13864,13877,13862
  <13878,13877,13864>,13878,13877,13864
  <13877,13878,13879>,13877,13878,13879
  <13880,13877,13879>,13880,13877,13879
  <13881,13882,13883>,13881,13882,13883
  <13884,13881,13883>,13884,13881,13883
  <13868,13881,13869>,13868,13881,13869
  <13882,13881,13868>,13882,13881,13868
  <13873,13885,13871>,13873,13885,13871
  <13871,13885,13886>,13871,13885,13886
  <13875,13876,13887>,13875,13876,13887
  <13888,13875,13887>,13888,13875,13887
  <13887,13889,13888>,13887,13889,13888
  <13890,13889,13887>,13890,13889,13887
  <13879,13891,13880>,13879,13891,13880
  <13880,13891,13892>,13880,13891,13892
  <13884,13883,13893>,13884,13883,13893
  <13883,13894,13893>,13883,13894,13893
  <13895,13896,13897>,13895,13896,13897
  <13898,13896,13895>,13898,13896,13895
  <13886,13885,13895>,13886,13885,13895
  <13897,13886,13895>,13897,13886,13895
  <13899,13900,13901>,13899,13900,13901
  <13902,13899,13901>,13902,13899,13901
  <13903,13904,13899>,13903,13904,13899
  <13899,13904,13900>,13899,13904,13900
  <13890,13903,13889>,13890,13903,13889
  <13904,13903,13890>,13904,13903,13890
  <13891,13905,13892>,13891,13905,13892
  <13906,13905,13891>,13906,13905,13891
  <13905,13906,13907>,13905,13906,13907
  <13908,13905,13907>,13908,13905,13907
  <13909,13910,13911>,13909,13910,13911
  <13912,13909,13911>,13912,13909,13911
  <13894,13909,13893>,13894,13909,13893
  <13910,13909,13894>,13910,13909,13894
  <13898,13913,13896>,13898,13913,13896
  <13896,13913,13914>,13896,13913,13914
  <13902,13901,13915>,13902,13901,13915
  <13901,13916,13915>,13901,13916,13915
  <13907,13917,13908>,13907,13917,13908
  <13918,13917,13907>,13918,13917,13907
  <13917,13918,13919>,13917,13918,13919
  <13920,13917,13919>,13920,13917,13919
  <13921,13922,13923>,13921,13922,13923
  <13924,13921,13923>,13924,13921,13923
  <13911,13921,13912>,13911,13921,13912
  <13922,13921,13911>,13922,13921,13911
  <13925,13926,13927>,13925,13926,13927
  <13928,13926,13925>,13928,13926,13925
  <13914,13913,13925>,13914,13913,13925
  <13927,13914,13925>,13927,13914,13925
  <13915,13916,13929>,13915,13916,13929
  <13930,13915,13929>,13930,13915,13929
  <13931,13930,13932>,13931,13930,13932
  <13930,13929,13932>,13930,13929,13932
  <13932,13933,13931>,13932,13933,13931
  <13934,13933,13932>,13934,13933,13932
  <13935,13936,13937>,13935,13936,13937
  <13938,13936,13935>,13938,13936,13935
  <13939,13935,13940>,13939,13935,13940
  <13935,13937,13940>,13935,13937,13940
  <13940,13941,13939>,13940,13941,13939
  <13942,13941,13940>,13942,13941,13940
  <13919,13943,13920>,13919,13943,13920
  <13944,13943,13919>,13944,13943,13919
  <13945,13946,13944>,13945,13946,13944
  <13944,13946,13943>,13944,13946,13943
  <13946,13945,13947>,13946,13945,13947
  <13948,13946,13947>,13948,13946,13947
  <13949,13950,13951>,13949,13950,13951
  <13952,13949,13951>,13952,13949,13951
  <13923,13949,13924>,13923,13949,13924
  <13950,13949,13923>,13950,13949,13923
  <13928,13953,13926>,13928,13953,13926
  <13926,13953,13954>,13926,13953,13954
  <13933,13934,13955>,13933,13934,13955
  <13956,13933,13955>,13956,13933,13955
  <13957,13956,13958>,13957,13956,13958
  <13956,13955,13958>,13956,13955,13958
  <13958,13959,13957>,13958,13959,13957
  <13960,13959,13958>,13960,13959,13958
  <13938,13961,13936>,13938,13961,13936
  <13936,13961,13962>,13936,13961,13962
  <13941,13942,13963>,13941,13942,13963
  <13942,13964,13963>,13942,13964,13963
  <13947,13965,13948>,13947,13965,13948
  <13966,13965,13947>,13966,13965,13947
  <13965,13966,13967>,13965,13966,13967
  <13968,13965,13967>,13968,13965,13967
  <13969,13970,13971>,13969,13970,13971
  <13972,13969,13971>,13972,13969,13971
  <13951,13969,13952>,13951,13969,13952
  <13970,13969,13951>,13970,13969,13951
  <13953,13973,13954>,13953,13973,13954
  <13954,13973,13974>,13954,13973,13974
  <13959,13960,13975>,13959,13960,13975
  <13976,13959,13975>,13976,13959,13975
  <13977,13976,13978>,13977,13976,13978
  <13976,13975,13978>,13976,13975,13978
  <13962,13961,13977>,13962,13961,13977
  <13978,13962,13977>,13978,13962,13977
  <13963,13964,13979>,13963,13964,13979
  <13980,13963,13979>,13980,13963,13979
  <13979,13981,13980>,13979,13981,13980
  <13982,13981,13979>,13982,13981,13979
  <13967,13983,13968>,13967,13983,13968
  <13984,13983,13967>,13984,13983,13967
  <13985,13986,13984>,13985,13986,13984
  <13984,13986,13983>,13984,13986,13983
  <13986,13985,13987>,13986,13985,13987
  <13988,13986,13987>,13988,13986,13987
  <13989,13990,13991>,13989,13990,13991
  <13992,13989,13991>,13992,13989,13991
  <13993,13994,13989>,13993,13994,13989
  <13989,13994,13990>,13989,13994,13990
  <13971,13993,13972>,13971,13993,13972
  <13994,13993,13971>,13994,13993,13971
  <13973,13995,13974>,13973,13995,13974
  <13974,13995,13996>,13974,13995,13996
  <13981,13982,13997>,13981,13982,13997
  <13982,13998,13997>,13982,13998,13997
  <13987,13999,13988>,13987,13999,13988
  <14000,13999,13987>,14000,13999,13987
  <14001,14002,14000>,14001,14002,14000
  <14000,14002,13999>,14000,14002,13999
  <14002,14001,14003>,14002,14001,14003
  <14004,14002,14003>,14004,14002,14003
  <14005,14006,14007>,14005,14006,14007
  <14008,14005,14007>,14008,14005,14007
  <14009,14010,14005>,14009,14010,14005
  <14005,14010,14006>,14005,14010,14006
  <13991,14009,13992>,13991,14009,13992
  <14010,14009,13991>,14010,14009,13991
  <14011,14012,14013>,14011,14012,14013
  <14011,14013,13996>,14011,14013,13996
  <14011,13996,14014>,14011,13996,14014
  <14014,13996,13995>,14014,13996,13995
  <13997,13998,14015>,13997,13998,14015
  <13998,14016,14015>,13998,14016,14015
  <14003,14017,14004>,14003,14017,14004
  <14018,14017,14003>,14018,14017,14003
  <14019,14020,14018>,14019,14020,14018
  <14018,14020,14017>,14018,14020,14017
  <14021,14022,14019>,14021,14022,14019
  <14019,14022,14020>,14019,14022,14020
  <14023,14024,14021>,14023,14024,14021
  <14021,14024,14022>,14021,14024,14022
  <14025,14026,14023>,14025,14026,14023
  <14023,14026,14024>,14023,14026,14024
  <14026,14025,14027>,14026,14025,14027
  <14028,14026,14027>,14028,14026,14027
  <14029,14030,14031>,14029,14030,14031
  <14032,14029,14031>,14032,14029,14031
  <14033,14034,14029>,14033,14034,14029
  <14029,14034,14030>,14029,14034,14030
  <14035,14036,14033>,14035,14036,14033
  <14033,14036,14034>,14033,14036,14034
  <14037,14038,14035>,14037,14038,14035
  <14035,14038,14036>,14035,14038,14036
  <14039,14040,14037>,14039,14040,14037
  <14037,14040,14038>,14037,14040,14038
  <14007,14039,14008>,14007,14039,14008
  <14040,14039,14007>,14040,14039,14007
  <14041,14012,14011>,14041,14012,14011
  <14041,14042,14012>,14041,14042,14012
  <14042,14043,14012>,14042,14043,14012
  <14014,14041,14011>,14014,14041,14011
  <14015,14016,14044>,14015,14016,14044
  <14016,14045,14044>,14016,14045,14044
  <14027,14046,14028>,14027,14046,14028
  <14047,14046,14027>,14047,14046,14027
  <14048,14049,14047>,14048,14049,14047
  <14047,14049,14046>,14047,14049,14046
  <14031,14048,14032>,14031,14048,14032
  <14049,14048,14031>,14049,14048,14031
  <14042,14050,14043>,14042,14050,14043
  <14043,14050,14051>,14043,14050,14051
  <14044,14045,14052>,14044,14045,14052
  <14045,14053,14052>,14045,14053,14052
  <14050,14054,14051>,14050,14054,14051
  <14051,14054,14055>,14051,14054,14055
  <14052,14053,14056>,14052,14053,14056
  <14053,14057,14056>,14053,14057,14056
  <14054,14058,14055>,14054,14058,14055
  <14055,14058,14059>,14055,14058,14059
  <14056,14057,14060>,14056,14057,14060
  <14057,14061,14060>,14057,14061,14060
  <14062,14058,14063>,14062,14058,14063
  <14062,14064,14058>,14062,14064,14058
  <14064,14059,14058>,14064,14059,14058
  <14063,14065,14062>,14063,14065,14062
  <14060,14061,14066>,14060,14061,14066
  <14061,14067,14066>,14061,14067,14066
  <14062,14068,14064>,14062,14068,14064
  <14068,14062,14065>,14068,14062,14065
  <14068,14065,14069>,14068,14065,14069
  <14069,14065,14070>,14069,14065,14070
  <14071,14067,14072>,14071,14067,14072
  <14067,14073,14072>,14067,14073,14072
  <14070,14074,14069>,14070,14074,14069
  <14069,14074,14075>,14069,14074,14075
  <14072,14073,14076>,14072,14073,14076
  <14073,14077,14076>,14073,14077,14076
  <14074,14078,14075>,14074,14078,14075
  <14075,14078,14079>,14075,14078,14079
  <14076,14077,14080>,14076,14077,14080
  <14077,14081,14080>,14077,14081,14080
  <14078,14082,14079>,14078,14082,14079
  <14079,14082,14083>,14079,14082,14083
  <14084,14085,14086>,14084,14085,14086
  <14087,14084,14086>,14087,14084,14086
  <14081,14084,14080>,14081,14084,14080
  <14085,14084,14081>,14085,14084,14081
  <14082,14088,14083>,14082,14088,14083
  <14089,14088,14082>,14089,14088,14082
  <14088,14089,14090>,14088,14089,14090
  <14091,14088,14090>,14091,14088,14090
  <14087,14086,14092>,14087,14086,14092
  <14086,14093,14092>,14086,14093,14092
  <14090,14094,14091>,14090,14094,14091
  <14091,14094,14095>,14091,14094,14095
  <14092,14093,14096>,14092,14093,14096
  <14093,14097,14096>,14093,14097,14096
  <14094,14098,14095>,14094,14098,14095
  <14099,14098,14094>,14099,14098,14094
  <14098,14099,14100>,14098,14099,14100
  <14101,14098,14100>,14101,14098,14100
  <14102,14103,14104>,14102,14103,14104
  <14105,14102,14104>,14105,14102,14104
  <14097,14102,14096>,14097,14102,14096
  <14103,14102,14097>,14103,14102,14097
  <14100,14106,14101>,14100,14106,14101
  <14101,14106,14107>,14101,14106,14107
  <14105,14104,14108>,14105,14104,14108
  <14104,14109,14108>,14104,14109,14108
  <14106,14110,14107>,14106,14110,14107
  <14111,14110,14106>,14111,14110,14106
  <14110,14111,14112>,14110,14111,14112
  <14113,14110,14112>,14113,14110,14112
  <14114,14115,14116>,14114,14115,14116
  <14117,14114,14116>,14117,14114,14116
  <14109,14114,14108>,14109,14114,14108
  <14115,14114,14109>,14115,14114,14109
  <14112,14118,14113>,14112,14118,14113
  <14113,14118,14119>,14113,14118,14119
  <14117,14116,14120>,14117,14116,14120
  <14116,14121,14120>,14116,14121,14120
  <14118,14122,14119>,14118,14122,14119
  <14123,14122,14118>,14123,14122,14118
  <14122,14123,14124>,14122,14123,14124
  <14125,14122,14124>,14125,14122,14124
  <14126,14127,14128>,14126,14127,14128
  <14129,14126,14128>,14129,14126,14128
  <14121,14126,14120>,14121,14126,14120
  <14127,14126,14121>,14127,14126,14121
  <14124,14130,14125>,14124,14130,14125
  <14131,14130,14124>,14131,14130,14124
  <14130,14131,14132>,14130,14131,14132
  <14133,14130,14132>,14133,14130,14132
  <14134,14135,14136>,14134,14135,14136
  <14137,14134,14136>,14137,14134,14136
  <14128,14134,14129>,14128,14134,14129
  <14135,14134,14128>,14135,14134,14128
  <14132,14138,14133>,14132,14138,14133
  <14139,14138,14132>,14139,14138,14132
  <14138,14139,14140>,14138,14139,14140
  <14141,14138,14140>,14141,14138,14140
  <14142,14143,14144>,14142,14143,14144
  <14145,14142,14144>,14145,14142,14144
  <14136,14142,14137>,14136,14142,14137
  <14143,14142,14136>,14143,14142,14136
  <14140,14146,14141>,14140,14146,14141
  <14147,14146,14140>,14147,14146,14140
  <14146,14147,14148>,14146,14147,14148
  <14149,14146,14148>,14149,14146,14148
  <14150,14151,14152>,14150,14151,14152
  <14153,14150,14152>,14153,14150,14152
  <14144,14150,14145>,14144,14150,14145
  <14151,14150,14144>,14151,14150,14144
  <14148,14154,14149>,14148,14154,14149
  <14155,14154,14148>,14155,14154,14148
  <14154,14155,14156>,14154,14155,14156
  <14157,14154,14156>,14157,14154,14156
  <14158,14159,14160>,14158,14159,14160
  <14161,14158,14160>,14161,14158,14160
  <14152,14158,14153>,14152,14158,14153
  <14159,14158,14152>,14159,14158,14152
  <14156,14162,14157>,14156,14162,14157
  <14163,14162,14156>,14163,14162,14156
  <14164,14165,14163>,14164,14165,14163
  <14163,14165,14162>,14163,14165,14162
  <14165,14164,14166>,14165,14164,14166
  <14167,14165,14166>,14167,14165,14166
  <14168,14169,14170>,14168,14169,14170
  <14171,14168,14170>,14171,14168,14170
  <14160,14168,14161>,14160,14168,14161
  <14169,14168,14160>,14169,14168,14160
  <14166,14172,14167>,14166,14172,14167
  <14173,14172,14166>,14173,14172,14166
  <14172,14173,14174>,14172,14173,14174
  <14175,14172,14174>,14175,14172,14174
  <14176,14177,14178>,14176,14177,14178
  <14179,14176,14178>,14179,14176,14178
  <14180,14181,14176>,14180,14181,14176
  <14176,14181,14177>,14176,14181,14177
  <14170,14180,14171>,14170,14180,14171
  <14181,14180,14170>,14181,14180,14170
  <14174,14182,14175>,14174,14182,14175
  <14183,14182,14174>,14183,14182,14174
  <14184,14185,14183>,14184,14185,14183
  <14183,14185,14182>,14183,14185,14182
  <14186,14187,14184>,14186,14187,14184
  <14184,14187,14188>,14184,14187,14188
  <14187,14186,14189>,14187,14186,14189
  <14190,14187,14189>,14190,14187,14189
  <14191,14192,14193>,14191,14192,14193
  <14194,14191,14193>,14194,14191,14193
  <14195,14196,14191>,14195,14196,14191
  <14191,14196,14192>,14191,14196,14192
  <14178,14195,14179>,14178,14195,14179
  <14196,14195,14178>,14196,14195,14178
  <14189,14197,14190>,14189,14197,14190
  <14198,14197,14189>,14198,14197,14189
  <14199,14200,14198>,14199,14200,14198
  <14198,14200,14197>,14198,14200,14197
  <14201,14202,14199>,14201,14202,14199
  <14199,14202,14200>,14199,14202,14200
  <14203,14204,14202>,14203,14204,14202
  <14203,14202,14205>,14203,14202,14205
  <14205,14202,14201>,14205,14202,14201
  <14205,14206,14203>,14205,14206,14203
  <14207,14208,14209>,14207,14208,14209
  <14210,14208,14207>,14210,14208,14207
  <14210,14207,14211>,14210,14207,14211
  <14211,14207,14212>,14211,14207,14212
  <14213,14214,14212>,14213,14214,14212
  <14212,14214,14211>,14212,14214,14211
  <14215,14216,14213>,14215,14216,14213
  <14213,14216,14214>,14213,14216,14214
  <14193,14215,14194>,14193,14215,14194
  <14216,14215,14193>,14216,14215,14193
  <14203,14217,14204>,14203,14217,14204
  <14206,14217,14203>,14206,14217,14203
  <14206,14218,14217>,14206,14218,14217
  <14218,14219,14217>,14218,14219,14217
  <14220,14221,14218>,14220,14221,14218
  <14218,14221,14219>,14218,14221,14219
  <14222,14223,14220>,14222,14223,14220
  <14220,14223,14221>,14220,14223,14221
  <14224,14225,14222>,14224,14225,14222
  <14222,14225,14223>,14222,14225,14223
  <14226,14227,14224>,14226,14227,14224
  <14224,14227,14225>,14224,14227,14225
  <14208,14226,14209>,14208,14226,14209
  <14208,14228,14226>,14208,14228,14226
  <14228,14227,14226>,14228,14227,14226
  <14210,14228,14208>,14210,14228,14208
  <14229,14230,14231>,14229,14230,14231
  <14232,14229,14231>,14232,14229,14231
  <14232,14233,14229>,14232,14233,14229
  <14233,14234,14229>,14233,14234,14229
  <14235,14234,14236>,14235,14234,14236
  <14234,14233,14236>,14234,14233,14236
  <14237,14235,14238>,14237,14235,14238
  <14235,14236,14238>,14235,14236,14238
  <14239,14238,14240>,14239,14238,14240
  <14239,14241,14238>,14239,14241,14238
  <14241,14237,14238>,14241,14237,14238
  <14241,14239,14242>,14241,14239,14242
  <14243,14244,14245>,14243,14244,14245
  <14246,14244,14243>,14246,14244,14243
  <14247,14243,14248>,14247,14243,14248
  <14243,14245,14248>,14243,14245,14248
  <14249,14247,14250>,14249,14247,14250
  <14247,14248,14250>,14247,14248,14250
  <14251,14249,14252>,14251,14249,14252
  <14249,14250,14252>,14249,14250,14252
  <14231,14230,14251>,14231,14230,14251
  <14231,14251,14253>,14231,14251,14253
  <14253,14251,14252>,14253,14251,14252
  <14232,14231,14253>,14232,14231,14253
  <14239,14240,14254>,14239,14240,14254
  <14242,14239,14254>,14242,14239,14254
  <14242,14254,14255>,14242,14254,14255
  <14255,14254,14256>,14255,14254,14256
  <14257,14255,14258>,14257,14255,14258
  <14255,14256,14258>,14255,14256,14258
  <14259,14257,14260>,14259,14257,14260
  <14257,14258,14260>,14257,14258,14260
  <14261,14259,14262>,14261,14259,14262
  <14259,14260,14262>,14259,14260,14262
  <14262,14263,14261>,14262,14263,14261
  <14264,14263,14262>,14264,14263,14262
  <14265,14266,14267>,14265,14266,14267
  <14268,14266,14265>,14268,14266,14265
  <14269,14265,14270>,14269,14265,14270
  <14265,14267,14270>,14265,14267,14270
  <14244,14246,14269>,14244,14246,14269
  <14270,14244,14269>,14270,14244,14269
  <14263,14264,14271>,14263,14264,14271
  <14272,14263,14271>,14272,14263,14271
  <14273,14272,14274>,14273,14272,14274
  <14272,14271,14274>,14272,14271,14274
  <14274,14275,14273>,14274,14275,14273
  <14276,14275,14274>,14276,14275,14274
  <14277,14278,14279>,14277,14278,14279
  <14280,14278,14277>,14280,14278,14277
  <14281,14277,14282>,14281,14277,14282
  <14277,14279,14282>,14277,14279,14282
  <14266,14268,14281>,14266,14268,14281
  <14282,14266,14281>,14282,14266,14281
  <14275,14276,14283>,14275,14276,14283
  <14284,14275,14283>,14284,14275,14283
  <14285,14284,14286>,14285,14284,14286
  <14284,14287,14286>,14284,14287,14286
  <14286,14288,14285>,14286,14288,14285
  <14289,14288,14286>,14289,14288,14286
  <14290,14291,14292>,14290,14291,14292
  <14293,14291,14290>,14293,14291,14290
  <14278,14280,14290>,14278,14280,14290
  <14292,14278,14290>,14292,14278,14290
  <14288,14289,14294>,14288,14289,14294
  <14295,14288,14294>,14295,14288,14294
  <14296,14295,14297>,14296,14295,14297
  <14295,14294,14297>,14295,14294,14297
  <14297,14298,14296>,14297,14298,14296
  <14299,14298,14297>,14299,14298,14297
  <14300,14301,14302>,14300,14301,14302
  <14303,14301,14300>,14303,14301,14300
  <14291,14293,14300>,14291,14293,14300
  <14302,14291,14300>,14302,14291,14300
  <14298,14299,14304>,14298,14299,14304
  <14305,14298,14304>,14305,14298,14304
  <14304,14306,14305>,14304,14306,14305
  <14307,14306,14304>,14307,14306,14304
  <14308,14309,14310>,14308,14309,14310
  <14311,14309,14308>,14311,14309,14308
  <14301,14303,14308>,14301,14303,14308
  <14310,14301,14308>,14310,14301,14308
  <14306,14307,14312>,14306,14307,14312
  <14313,14306,14312>,14313,14306,14312
  <14312,14314,14313>,14312,14314,14313
  <14315,14314,14312>,14315,14314,14312
  <14316,14317,14318>,14316,14317,14318
  <14319,14317,14316>,14319,14317,14316
  <14309,14311,14316>,14309,14311,14316
  <14318,14309,14316>,14318,14309,14316
  <14314,14315,14320>,14314,14315,14320
  <14321,14314,14320>,14321,14314,14320
  <14320,14322,14321>,14320,14322,14321
  <14323,14322,14320>,14323,14322,14320
  <14324,14325,14326>,14324,14325,14326
  <14327,14325,14324>,14327,14325,14324
  <14317,14319,14324>,14317,14319,14324
  <14326,14317,14324>,14326,14317,14324
  <14322,14323,14328>,14322,14323,14328
  <14329,14322,14328>,14329,14322,14328
  <14328,14330,14329>,14328,14330,14329
  <14331,14330,14328>,14331,14330,14328
  <14332,14333,14334>,14332,14333,14334
  <14335,14333,14332>,14335,14333,14332
  <14325,14327,14332>,14325,14327,14332
  <14334,14325,14332>,14334,14325,14332
  <14330,14331,14336>,14330,14331,14336
  <14331,14337,14336>,14331,14337,14336
  <14335,14338,14333>,14335,14338,14333
  <14333,14338,14339>,14333,14338,14339
  <14336,14337,14340>,14336,14337,14340
  <14341,14336,14340>,14341,14336,14340
  <14340,14342,14341>,14340,14342,14341
  <14343,14342,14340>,14343,14342,14340
  <14344,14345,14346>,14344,14345,14346
  <14347,14345,14344>,14347,14345,14344
  <14339,14338,14344>,14339,14338,14344
  <14346,14339,14344>,14346,14339,14344
  <14342,14343,14348>,14342,14343,14348
  <14349,14342,14348>,14349,14342,14348
  <14348,14350,14349>,14348,14350,14349
  <14351,14350,14348>,14351,14350,14348
  <14347,14352,14345>,14347,14352,14345
  <14345,14352,14353>,14345,14352,14353
  <14350,14351,14354>,14350,14351,14354
  <14351,14355,14354>,14351,14355,14354
  <14356,14357,14358>,14356,14357,14358
  <14359,14357,14356>,14359,14357,14356
  <14353,14352,14356>,14353,14352,14356
  <14358,14353,14356>,14358,14353,14356
  <14354,14355,14360>,14354,14355,14360
  <14361,14354,14360>,14361,14354,14360
  <14360,14362,14361>,14360,14362,14361
  <14363,14362,14360>,14363,14362,14360
  <14359,14364,14357>,14359,14364,14357
  <14357,14364,14365>,14357,14364,14365
  <14362,14363,14366>,14362,14363,14366
  <14363,14367,14366>,14363,14367,14366
  <14364,14368,14365>,14364,14368,14365
  <14365,14368,14369>,14365,14368,14369
  <14366,14367,14370>,14366,14367,14370
  <14367,14371,14370>,14367,14371,14370
  <14372,14373,14374>,14372,14373,14374
  <14375,14373,14372>,14375,14373,14372
  <14369,14368,14372>,14369,14368,14372
  <14374,14369,14372>,14374,14369,14372
  <14370,14371,14376>,14370,14371,14376
  <14377,14370,14376>,14377,14370,14376
  <14376,14378,14377>,14376,14378,14377
  <14379,14378,14376>,14379,14378,14376
  <14375,14380,14373>,14375,14380,14373
  <14373,14380,14381>,14373,14380,14381
  <14378,14379,14382>,14378,14379,14382
  <14379,14383,14382>,14379,14383,14382
  <14380,14384,14381>,14380,14384,14381
  <14381,14384,14385>,14381,14384,14385
  <14382,14383,14386>,14382,14383,14386
  <14383,14387,14386>,14383,14387,14386
  <14384,14388,14385>,14384,14388,14385
  <14385,14388,14389>,14385,14388,14389
  <14386,14387,14390>,14386,14387,14390
  <14387,14391,14390>,14387,14391,14390
  <14388,14392,14389>,14388,14392,14389
  <14389,14392,14393>,14389,14392,14393
  <14390,14391,14394>,14390,14391,14394
  <14391,14395,14394>,14391,14395,14394
  <14396,14397,14398>,14396,14397,14398
  <14399,14397,14396>,14399,14397,14396
  <14393,14392,14396>,14393,14392,14396
  <14398,14393,14396>,14398,14393,14396
  <14394,14395,14400>,14394,14395,14400
  <14395,14401,14400>,14395,14401,14400
  <14399,14402,14397>,14399,14402,14397
  <14397,14402,14403>,14397,14402,14403
  <14400,14401,14404>,14400,14401,14404
  <14401,14405,14404>,14401,14405,14404
  <14406,14407,14408>,14406,14407,14408
  <14406,14403,14407>,14406,14403,14407
  <14403,14402,14407>,14403,14402,14407
  <14406,14408,14409>,14406,14408,14409
  <14404,14405,14410>,14404,14405,14410
  <14405,14411,14410>,14405,14411,14410
  <14412,14413,14414>,14412,14413,14414
  <14415,14413,14412>,14415,14413,14412
  <14416,14412,14417>,14416,14412,14417
  <14412,14414,14417>,14412,14414,14417
  <14418,14416,14419>,14418,14416,14419
  <14416,14417,14419>,14416,14417,14419
  <14420,14418,14421>,14420,14418,14421
  <14418,14419,14421>,14418,14419,14421
  <14422,14420,14423>,14422,14420,14423
  <14420,14421,14423>,14420,14421,14423
  <14423,14424,14422>,14423,14424,14422
  <14425,14424,14423>,14425,14424,14423
  <14407,14426,14408>,14407,14426,14408
  <14408,14426,14427>,14408,14426,14427
  <14408,14427,14409>,14408,14427,14409
  <14409,14427,14428>,14409,14427,14428
  <14410,14411,14429>,14410,14411,14429
  <14411,14430,14429>,14411,14430,14429
  <14431,14432,14433>,14431,14432,14433
  <14431,14434,14435>,14431,14434,14435
  <14431,14433,14434>,14431,14433,14434
  <14433,14436,14434>,14433,14436,14434
  <14437,14434,14438>,14437,14434,14438
  <14434,14436,14438>,14434,14436,14438
  <14439,14437,14440>,14439,14437,14440
  <14437,14438,14440>,14437,14438,14440
  <14413,14415,14439>,14413,14415,14439
  <14440,14413,14439>,14440,14413,14439
  <14424,14425,14441>,14424,14425,14441
  <14442,14424,14441>,14442,14424,14441
  <14443,14442,14444>,14443,14442,14444
  <14442,14441,14444>,14442,14441,14444
  <14445,14443,14446>,14445,14443,14446
  <14443,14444,14446>,14443,14444,14446
  <14447,14445,14448>,14447,14445,14448
  <14445,14446,14448>,14445,14446,14448
  <14448,14449,14447>,14448,14449,14447
  <14450,14449,14448>,14450,14449,14448
  <14427,14451,14428>,14427,14451,14428
  <14428,14451,14452>,14428,14451,14452
  <14429,14430,14453>,14429,14430,14453
  <14430,14454,14453>,14430,14454,14453
  <14455,14456,14457>,14455,14456,14457
  <14458,14456,14455>,14458,14456,14455
  <14459,14455,14460>,14459,14455,14460
  <14455,14457,14460>,14455,14457,14460
  <14432,14431,14461>,14432,14431,14461
  <14432,14461,14460>,14432,14461,14460
  <14460,14461,14459>,14460,14461,14459
  <14435,14461,14431>,14435,14461,14431
  <14449,14450,14462>,14449,14450,14462
  <14463,14449,14462>,14463,14449,14462
  <14464,14463,14465>,14464,14463,14465
  <14463,14462,14465>,14463,14462,14465
  <14465,14466,14464>,14465,14466,14464
  <14467,14466,14465>,14467,14466,14465
  <14451,14468,14452>,14451,14468,14452
  <14452,14468,14469>,14452,14468,14469
  <14453,14454,14470>,14453,14454,14470
  <14454,14471,14470>,14454,14471,14470
  <14472,14473,14474>,14472,14473,14474
  <14475,14473,14472>,14475,14473,14472
  <14456,14458,14472>,14456,14458,14472
  <14474,14456,14472>,14474,14456,14472
  <14466,14467,14476>,14466,14467,14476
  <14477,14466,14476>,14477,14466,14476
  <14478,14477,14479>,14478,14477,14479
  <14477,14476,14479>,14477,14476,14479
  <14479,14480,14478>,14479,14480,14478
  <14481,14480,14479>,14481,14480,14479
  <14468,14482,14469>,14468,14482,14469
  <14469,14482,14483>,14469,14482,14483
  <14470,14471,14484>,14470,14471,14484
  <14471,14485,14484>,14471,14485,14484
  <14486,14487,14488>,14486,14487,14488
  <14489,14487,14486>,14489,14487,14486
  <14473,14475,14486>,14473,14475,14486
  <14488,14473,14486>,14488,14473,14486
  <14480,14481,14490>,14480,14481,14490
  <14491,14480,14490>,14491,14480,14490
  <14492,14491,14493>,14492,14491,14493
  <14491,14490,14493>,14491,14490,14493
  <14493,14494,14492>,14493,14494,14492
  <14495,14494,14493>,14495,14494,14493
  <14482,14496,14483>,14482,14496,14483
  <14497,14496,14482>,14497,14496,14482
  <14496,14497,14498>,14496,14497,14498
  <14499,14496,14498>,14499,14496,14498
  <14500,14501,14502>,14500,14501,14502
  <14500,14503,14504>,14500,14503,14504
  <14501,14500,14504>,14501,14500,14504
  <14503,14505,14506>,14503,14505,14506
  <14504,14503,14506>,14504,14503,14506
  <14505,14507,14506>,14505,14507,14506
  <14508,14509,14510>,14508,14509,14510
  <14511,14508,14510>,14511,14508,14510
  <14485,14508,14484>,14485,14508,14484
  <14509,14508,14485>,14509,14508,14485
  <14512,14513,14514>,14512,14513,14514
  <14515,14513,14512>,14515,14513,14512
  <14487,14489,14512>,14487,14489,14512
  <14514,14487,14512>,14514,14487,14512
  <14494,14495,14516>,14494,14495,14516
  <14517,14494,14516>,14517,14494,14516
  <14516,14518,14517>,14516,14518,14517
  <14519,14518,14516>,14519,14518,14516
  <14520,14498,14521>,14520,14498,14521
  <14520,14522,14498>,14520,14522,14498
  <14522,14499,14498>,14522,14499,14498
  <14521,14523,14520>,14521,14523,14520
  <14501,14524,14525>,14501,14524,14525
  <14502,14501,14525>,14502,14501,14525
  <14504,14526,14501>,14504,14526,14501
  <14526,14524,14501>,14526,14524,14501
  <14506,14527,14504>,14506,14527,14504
  <14527,14526,14504>,14527,14526,14504
  <14507,14528,14529>,14507,14528,14529
  <14507,14529,14506>,14507,14529,14506
  <14506,14529,14527>,14506,14529,14527
  <14528,14530,14531>,14528,14530,14531
  <14529,14528,14531>,14529,14528,14531
  <14530,14532,14531>,14530,14532,14531
  <14511,14510,14533>,14511,14510,14533
  <14510,14534,14533>,14510,14534,14533
  <14535,14536,14537>,14535,14536,14537
  <14538,14536,14535>,14538,14536,14535
  <14513,14515,14535>,14513,14515,14535
  <14537,14513,14535>,14537,14513,14535
  <14539,14519,14540>,14539,14519,14540
  <14541,14539,14540>,14541,14539,14540
  <14540,14542,14541>,14540,14542,14541
  <14543,14542,14540>,14543,14542,14540
  <14544,14522,14520>,14544,14522,14520
  <14545,14522,14544>,14545,14522,14544
  <14523,14546,14547>,14523,14546,14547
  <14523,14547,14520>,14523,14547,14520
  <14520,14547,14544>,14520,14547,14544
  <14546,14548,14547>,14546,14548,14547
  <14525,14548,14546>,14525,14548,14546
  <14525,14549,14548>,14525,14549,14548
  <14525,14524,14549>,14525,14524,14549
  <14526,14549,14524>,14526,14549,14524
  <14550,14549,14526>,14550,14549,14526
  <14527,14550,14526>,14527,14550,14526
  <14551,14550,14527>,14551,14550,14527
  <14551,14552,14553>,14551,14552,14553
  <14551,14527,14552>,14551,14527,14552
  <14527,14529,14552>,14527,14529,14552
  <14531,14554,14529>,14531,14554,14529
  <14554,14552,14529>,14554,14552,14529
  <14532,14555,14554>,14532,14555,14554
  <14531,14532,14554>,14531,14532,14554
  <14533,14534,14556>,14533,14534,14556
  <14534,14557,14556>,14534,14557,14556
  <14558,14559,14560>,14558,14559,14560
  <14561,14559,14558>,14561,14559,14558
  <14536,14538,14558>,14536,14538,14558
  <14560,14536,14558>,14560,14536,14558
  <14542,14543,14562>,14542,14543,14562
  <14563,14542,14562>,14563,14542,14562
  <14562,14564,14563>,14562,14564,14563
  <14565,14564,14562>,14565,14564,14562
  <14566,14567,14568>,14566,14567,14568
  <14566,14569,14570>,14566,14569,14570
  <14568,14569,14566>,14568,14569,14566
  <14570,14571,14572>,14570,14571,14572
  <14569,14571,14570>,14569,14571,14570
  <14571,14573,14572>,14571,14573,14572
  <14544,14574,14545>,14544,14574,14545
  <14547,14574,14544>,14547,14574,14544
  <14575,14574,14547>,14575,14574,14547
  <14548,14575,14547>,14548,14575,14547
  <14552,14576,14553>,14552,14576,14553
  <14577,14578,14579>,14577,14578,14579
  <14577,14579,14552>,14577,14579,14552
  <14577,14552,14554>,14577,14552,14554
  <14552,14579,14576>,14552,14579,14576
  <14555,14577,14554>,14555,14577,14554
  <14580,14581,14582>,14580,14581,14582
  <14583,14580,14582>,14583,14580,14582
  <14557,14580,14556>,14557,14580,14556
  <14581,14580,14557>,14581,14580,14557
  <14584,14585,14586>,14584,14585,14586
  <14587,14585,14584>,14587,14585,14584
  <14559,14561,14584>,14559,14561,14584
  <14586,14559,14584>,14586,14559,14584
  <14564,14565,14588>,14564,14565,14588
  <14565,14589,14588>,14565,14589,14588
  <14566,14590,14567>,14566,14590,14567
  <14570,14590,14566>,14570,14590,14566
  <14591,14590,14570>,14591,14590,14570
  <14572,14591,14570>,14572,14591,14570
  <14592,14591,14572>,14592,14591,14572
  <14573,14592,14572>,14573,14592,14572
  <14593,14578,14594>,14593,14578,14594
  <14593,14595,14578>,14593,14595,14578
  <14595,14579,14578>,14595,14579,14578
  <14594,14596,14593>,14594,14596,14593
  <14597,14598,14599>,14597,14598,14599
  <14600,14597,14599>,14600,14597,14599
  <14582,14597,14583>,14582,14597,14583
  <14598,14597,14582>,14598,14597,14582
  <14587,14601,14585>,14587,14601,14585
  <14585,14601,14602>,14585,14601,14602
  <14588,14589,14603>,14588,14589,14603
  <14604,14588,14603>,14604,14588,14603
  <14603,14605,14604>,14603,14605,14604
  <14606,14605,14603>,14606,14605,14603
  <14607,14608,14609>,14607,14608,14609
  <14609,14610,14607>,14609,14610,14607
  <14593,14611,14595>,14593,14611,14595
  <14611,14593,14596>,14611,14593,14596
  <14611,14596,14612>,14611,14596,14612
  <14612,14596,14613>,14612,14596,14613
  <14600,14599,14614>,14600,14599,14614
  <14599,14615,14614>,14599,14615,14614
  <14616,14617,14618>,14616,14617,14618
  <14619,14617,14616>,14619,14617,14616
  <14602,14601,14616>,14602,14601,14616
  <14618,14602,14616>,14618,14602,14616
  <14620,14621,14622>,14620,14621,14622
  <14620,14623,14624>,14620,14623,14624
  <14621,14620,14624>,14621,14620,14624
  <14623,14625,14624>,14623,14625,14624
  <14623,14605,14625>,14623,14605,14625
  <14605,14606,14625>,14605,14606,14625
  <14607,14626,14608>,14607,14626,14608
  <14610,14626,14607>,14610,14626,14607
  <14613,14627,14612>,14613,14627,14612
  <14628,14627,14613>,14628,14627,14613
  <14627,14628,14629>,14627,14628,14629
  <14630,14627,14629>,14630,14627,14629
  <14631,14632,14633>,14631,14632,14633
  <14634,14631,14633>,14634,14631,14633
  <14615,14631,14614>,14615,14631,14614
  <14632,14631,14615>,14632,14631,14615
  <14619,14635,14617>,14619,14635,14617
  <14617,14635,14636>,14617,14635,14636
  <14621,14637,14638>,14621,14637,14638
  <14622,14621,14638>,14622,14621,14638
  <14624,14639,14621>,14624,14639,14621
  <14639,14637,14621>,14639,14637,14621
  <14640,14624,14625>,14640,14624,14625
  <14639,14624,14640>,14639,14624,14640
  <14641,14642,14643>,14641,14642,14643
  <14641,14644,14645>,14641,14644,14645
  <14643,14644,14641>,14643,14644,14641
  <14645,14646,14647>,14645,14646,14647
  <14644,14646,14645>,14644,14646,14645
  <14646,14648,14647>,14646,14648,14647
  <14629,14649,14630>,14629,14649,14630
  <14650,14649,14629>,14650,14649,14629
  <14649,14650,14651>,14649,14650,14651
  <14652,14649,14651>,14652,14649,14651
  <14653,14654,14655>,14653,14654,14655
  <14656,14653,14655>,14656,14653,14655
  <14633,14653,14634>,14633,14653,14634
  <14654,14653,14633>,14654,14653,14633
  <14657,14658,14659>,14657,14658,14659
  <14660,14658,14657>,14660,14658,14657
  <14636,14635,14657>,14636,14635,14657
  <14659,14636,14657>,14659,14636,14657
  <14638,14637,14661>,14638,14637,14661
  <14662,14661,14637>,14662,14661,14637
  <14639,14662,14637>,14639,14662,14637
  <14663,14664,14665>,14663,14664,14665
  <14662,14664,14663>,14662,14664,14663
  <14662,14640,14664>,14662,14640,14664
  <14662,14639,14640>,14662,14639,14640
  <14665,14666,14667>,14665,14666,14667
  <14664,14666,14665>,14664,14666,14665
  <14667,14668,14669>,14667,14668,14669
  <14666,14668,14667>,14666,14668,14667
  <14642,14669,14668>,14642,14669,14668
  <14642,14641,14669>,14642,14641,14669
  <14641,14670,14669>,14641,14670,14669
  <14671,14672,14670>,14671,14672,14670
  <14671,14670,14645>,14671,14670,14645
  <14645,14670,14641>,14645,14670,14641
  <14673,14671,14645>,14673,14671,14645
  <14647,14673,14645>,14647,14673,14645
  <14647,14674,14673>,14647,14674,14673
  <14647,14648,14674>,14647,14648,14674
  <14648,14675,14674>,14648,14675,14674
  <14651,14676,14652>,14651,14676,14652
  <14677,14676,14651>,14677,14676,14651
  <14678,14679,14677>,14678,14679,14677
  <14677,14679,14676>,14677,14679,14676
  <14679,14678,14680>,14679,14678,14680
  <14681,14679,14680>,14681,14679,14680
  <14682,14683,14684>,14682,14683,14684
  <14685,14682,14684>,14685,14682,14684
  <14655,14682,14656>,14655,14682,14656
  <14683,14682,14655>,14683,14682,14655
  <14660,14686,14658>,14660,14686,14658
  <14658,14686,14687>,14658,14686,14687
  <14663,14665,14688>,14663,14665,14688
  <14689,14688,14665>,14689,14688,14665
  <14667,14689,14665>,14667,14689,14665
  <14690,14689,14667>,14690,14689,14667
  <14690,14667,14691>,14690,14667,14691
  <14691,14667,14669>,14691,14667,14669
  <14670,14692,14669>,14670,14692,14669
  <14692,14691,14669>,14692,14691,14669
  <14672,14693,14692>,14672,14693,14692
  <14670,14672,14692>,14670,14672,14692
  <14674,14675,14694>,14674,14675,14694
  <14675,14695,14694>,14675,14695,14694
  <14680,14696,14681>,14680,14696,14681
  <14697,14696,14680>,14697,14696,14680
  <14696,14697,14698>,14696,14697,14698
  <14699,14696,14698>,14699,14696,14698
  <14700,14701,14702>,14700,14701,14702
  <14703,14700,14702>,14703,14700,14702
  <14684,14700,14685>,14684,14700,14685
  <14701,14700,14684>,14701,14700,14684
  <14686,14704,14687>,14686,14704,14687
  <14687,14704,14705>,14687,14704,14705
  <14690,14691,14706>,14690,14691,14706
  <14707,14706,14691>,14707,14706,14691
  <14692,14707,14691>,14692,14707,14691
  <14693,14707,14692>,14693,14707,14692
  <14694,14695,14708>,14694,14695,14708
  <14709,14694,14708>,14709,14694,14708
  <14708,14710,14709>,14708,14710,14709
  <14711,14710,14708>,14711,14710,14708
  <14698,14712,14699>,14698,14712,14699
  <14713,14712,14698>,14713,14712,14698
  <14714,14715,14713>,14714,14715,14713
  <14713,14715,14712>,14713,14715,14712
  <14715,14714,14716>,14715,14714,14716
  <14717,14715,14716>,14717,14715,14716
  <14718,14719,14720>,14718,14719,14720
  <14721,14718,14720>,14721,14718,14720
  <14722,14723,14718>,14722,14723,14718
  <14718,14723,14719>,14718,14723,14719
  <14702,14722,14703>,14702,14722,14703
  <14723,14722,14702>,14723,14722,14702
  <14704,14724,14705>,14704,14724,14705
  <14705,14724,14725>,14705,14724,14725
  <14710,14711,14726>,14710,14711,14726
  <14711,14727,14726>,14711,14727,14726
  <14716,14728,14717>,14716,14728,14717
  <14729,14728,14716>,14729,14728,14716
  <14730,14731,14729>,14730,14731,14729
  <14729,14731,14728>,14729,14731,14728
  <14731,14730,14732>,14731,14730,14732
  <14733,14731,14732>,14733,14731,14732
  <14734,14735,14736>,14734,14735,14736
  <14737,14734,14736>,14737,14734,14736
  <14738,14739,14734>,14738,14739,14734
  <14734,14739,14735>,14734,14739,14735
  <14720,14738,14721>,14720,14738,14721
  <14739,14738,14720>,14739,14738,14720
  <14740,14741,14742>,14740,14741,14742
  <14743,14741,14740>,14743,14741,14740
  <14725,14724,14740>,14725,14724,14740
  <14742,14725,14740>,14742,14725,14740
  <14726,14727,14744>,14726,14727,14744
  <14727,14745,14744>,14727,14745,14744
  <14732,14746,14733>,14732,14746,14733
  <14747,14746,14732>,14747,14746,14732
  <14748,14749,14747>,14748,14749,14747
  <14747,14749,14746>,14747,14749,14746
  <14750,14751,14748>,14750,14751,14748
  <14748,14751,14749>,14748,14751,14749
  <14752,14753,14750>,14752,14753,14750
  <14750,14753,14751>,14750,14753,14751
  <14754,14755,14752>,14754,14755,14752
  <14752,14755,14753>,14752,14755,14753
  <14756,14757,14758>,14756,14757,14758
  <14756,14758,14754>,14756,14758,14754
  <14754,14758,14755>,14754,14758,14755
  <14757,14759,14760>,14757,14759,14760
  <14758,14757,14760>,14758,14757,14760
  <14759,14761,14762>,14759,14761,14762
  <14759,14762,14760>,14759,14762,14760
  <14760,14762,14763>,14760,14762,14763
  <14764,14765,14762>,14764,14765,14762
  <14762,14765,14763>,14762,14765,14763
  <14766,14767,14764>,14766,14767,14764
  <14764,14767,14765>,14764,14767,14765
  <14768,14769,14766>,14768,14769,14766
  <14766,14769,14767>,14766,14769,14767
  <14770,14771,14768>,14770,14771,14768
  <14768,14771,14769>,14768,14771,14769
  <14736,14770,14737>,14736,14770,14737
  <14771,14770,14736>,14771,14770,14736
  <14743,14772,14741>,14743,14772,14741
  <14741,14772,14773>,14741,14772,14773
  <14744,14745,14774>,14744,14745,14774
  <14745,14775,14774>,14745,14775,14774
  <14756,14776,14757>,14756,14776,14757
  <14777,14757,14776>,14777,14757,14776
  <14759,14757,14777>,14759,14757,14777
  <14761,14759,14777>,14761,14759,14777
  <14772,14778,14773>,14772,14778,14773
  <14773,14778,14779>,14773,14778,14779
  <14774,14775,14780>,14774,14775,14780
  <14775,14781,14780>,14775,14781,14780
  <14778,14782,14779>,14778,14782,14779
  <14779,14782,14783>,14779,14782,14783
  <14780,14781,14784>,14780,14781,14784
  <14781,14785,14784>,14781,14785,14784
  <14782,14786,14783>,14782,14786,14783
  <14783,14786,14787>,14783,14786,14787
  <14784,14785,14788>,14784,14785,14788
  <14785,14789,14788>,14785,14789,14788
  <14786,14790,14787>,14786,14790,14787
  <14787,14790,14791>,14787,14790,14791
  <14788,14789,14792>,14788,14789,14792
  <14789,14793,14792>,14789,14793,14792
  <14790,14794,14791>,14790,14794,14791
  <14795,14794,14790>,14795,14794,14790
  <14794,14795,14796>,14794,14795,14796
  <14797,14794,14796>,14797,14794,14796
  <14792,14793,14798>,14792,14793,14798
  <14793,14799,14798>,14793,14799,14798
  <14796,14800,14797>,14796,14800,14797
  <14797,14800,14801>,14797,14800,14801
  <14798,14799,14802>,14798,14799,14802
  <14799,14803,14802>,14799,14803,14802
  <14800,14804,14801>,14800,14804,14801
  <14801,14804,14805>,14801,14804,14805
  <14802,14803,14806>,14802,14803,14806
  <14803,14807,14806>,14803,14807,14806
  <14804,14808,14805>,14804,14808,14805
  <14805,14808,14809>,14805,14808,14809
  <14810,14811,14812>,14810,14811,14812
  <14813,14810,14812>,14813,14810,14812
  <14807,14810,14806>,14807,14810,14806
  <14811,14810,14807>,14811,14810,14807
  <14808,14814,14809>,14808,14814,14809
  <14815,14814,14808>,14815,14814,14808
  <14814,14815,14816>,14814,14815,14816
  <14817,14814,14816>,14817,14814,14816
  <14813,14812,14818>,14813,14812,14818
  <14812,14819,14818>,14812,14819,14818
  <14816,14820,14817>,14816,14820,14817
  <14817,14820,14821>,14817,14820,14821
  <14818,14819,14822>,14818,14819,14822
  <14819,14823,14822>,14819,14823,14822
  <14820,14824,14821>,14820,14824,14821
  <14825,14824,14820>,14825,14824,14820
  <14824,14825,14826>,14824,14825,14826
  <14827,14824,14826>,14827,14824,14826
  <14828,14829,14830>,14828,14829,14830
  <14831,14828,14830>,14831,14828,14830
  <14823,14828,14822>,14823,14828,14822
  <14829,14828,14823>,14829,14828,14823
  <14826,14832,14827>,14826,14832,14827
  <14827,14832,14833>,14827,14832,14833
  <14831,14830,14834>,14831,14830,14834
  <14830,14835,14834>,14830,14835,14834
  <14832,14836,14833>,14832,14836,14833
  <14837,14836,14832>,14837,14836,14832
  <14836,14837,14838>,14836,14837,14838
  <14839,14836,14838>,14839,14836,14838
  <14840,14841,14842>,14840,14841,14842
  <14843,14840,14842>,14843,14840,14842
  <14835,14840,14834>,14835,14840,14834
  <14841,14840,14835>,14841,14840,14835
  <14838,14844,14839>,14838,14844,14839
  <14839,14844,14845>,14839,14844,14845
  <14843,14842,14846>,14843,14842,14846
  <14842,14847,14846>,14842,14847,14846
  <14844,14848,14845>,14844,14848,14845
  <14849,14848,14844>,14849,14848,14844
  <14848,14849,14850>,14848,14849,14850
  <14851,14848,14850>,14851,14848,14850
  <14852,14853,14854>,14852,14853,14854
  <14855,14852,14854>,14855,14852,14854
  <14847,14852,14846>,14847,14852,14846
  <14853,14852,14847>,14853,14852,14847
  <14850,14856,14851>,14850,14856,14851
  <14857,14856,14850>,14857,14856,14850
  <14856,14857,14858>,14856,14857,14858
  <14859,14856,14858>,14859,14856,14858
  <14860,14861,14862>,14860,14861,14862
  <14863,14860,14862>,14863,14860,14862
  <14854,14860,14855>,14854,14860,14855
  <14861,14860,14854>,14861,14860,14854
  <14858,14864,14859>,14858,14864,14859
  <14865,14864,14858>,14865,14864,14858
  <14864,14865,14866>,14864,14865,14866
  <14867,14864,14866>,14867,14864,14866
  <14868,14869,14870>,14868,14869,14870
  <14871,14868,14870>,14871,14868,14870
  <14862,14868,14863>,14862,14868,14863
  <14869,14868,14862>,14869,14868,14862
  <14866,14872,14867>,14866,14872,14867
  <14873,14872,14866>,14873,14872,14866
  <14872,14873,14874>,14872,14873,14874
  <14875,14872,14874>,14875,14872,14874
  <14876,14877,14878>,14876,14877,14878
  <14879,14876,14878>,14879,14876,14878
  <14870,14876,14871>,14870,14876,14871
  <14877,14876,14870>,14877,14876,14870
  <14874,14880,14875>,14874,14880,14875
  <14881,14880,14874>,14881,14880,14874
  <14880,14881,14882>,14880,14881,14882
  <14883,14880,14882>,14883,14880,14882
  <14884,14885,14886>,14884,14885,14886
  <14887,14884,14886>,14887,14884,14886
  <14878,14884,14879>,14878,14884,14879
  <14885,14884,14878>,14885,14884,14878
  <14882,14888,14883>,14882,14888,14883
  <14889,14888,14882>,14889,14888,14882
  <14890,14891,14889>,14890,14891,14889
  <14889,14891,14888>,14889,14891,14888
  <14891,14890,14892>,14891,14890,14892
  <14893,14891,14892>,14893,14891,14892
  <14894,14895,14896>,14894,14895,14896
  <14897,14894,14896>,14897,14894,14896
  <14886,14894,14887>,14886,14894,14887
  <14895,14894,14886>,14895,14894,14886
  <14892,14898,14893>,14892,14898,14893
  <14899,14898,14892>,14899,14898,14892
  <14898,14899,14900>,14898,14899,14900
  <14901,14898,14900>,14901,14898,14900
  <14902,14903,14904>,14902,14903,14904
  <14905,14902,14904>,14905,14902,14904
  <14906,14907,14902>,14906,14907,14902
  <14902,14907,14903>,14902,14907,14903
  <14896,14906,14897>,14896,14906,14897
  <14907,14906,14896>,14907,14906,14896
  <14900,14908,14901>,14900,14908,14901
  <14909,14908,14900>,14909,14908,14900
  <14910,14911,14909>,14910,14911,14909
  <14909,14911,14908>,14909,14911,14908
  <14912,14913,14914>,14912,14913,14914
  <14914,14913,14911>,14914,14913,14911
  <14913,14912,14915>,14913,14912,14915
  <14916,14913,14915>,14916,14913,14915
  <14917,14918,14919>,14917,14918,14919
  <14920,14917,14919>,14920,14917,14919
  <14921,14922,14917>,14921,14922,14917
  <14917,14922,14918>,14917,14922,14918
  <14904,14921,14905>,14904,14921,14905
  <14922,14921,14904>,14922,14921,14904
  <14915,14923,14916>,14915,14923,14916
  <14924,14923,14915>,14924,14923,14915
  <14925,14926,14924>,14925,14926,14924
  <14924,14926,14923>,14924,14926,14923
  <14927,14928,14925>,14927,14928,14925
  <14925,14928,14926>,14925,14928,14926
  <14928,14927,14929>,14928,14927,14929
  <14930,14928,14929>,14930,14928,14929
  <14931,14932,14933>,14931,14932,14933
  <14934,14931,14933>,14934,14931,14933
  <14935,14936,14931>,14935,14936,14931
  <14931,14936,14932>,14931,14936,14932
  <14937,14938,14935>,14937,14938,14935
  <14935,14938,14936>,14935,14938,14936
  <14919,14937,14920>,14919,14937,14920
  <14938,14937,14919>,14938,14937,14919
  <14929,14939,14930>,14929,14939,14930
  <14940,14939,14929>,14940,14939,14929
  <14941,14942,14940>,14941,14942,14940
  <14940,14942,14939>,14940,14942,14939
  <14943,14944,14941>,14943,14944,14941
  <14941,14944,14942>,14941,14944,14942
  <14945,14946,14943>,14945,14946,14943
  <14943,14946,14944>,14943,14946,14944
  <14947,14948,14945>,14947,14948,14945
  <14945,14948,14946>,14945,14948,14946
  <14949,14950,14947>,14949,14950,14947
  <14947,14950,14948>,14947,14950,14948
  <14951,14952,14949>,14951,14952,14949
  <14949,14952,14950>,14949,14952,14950
  <14933,14951,14934>,14933,14951,14934
  <14952,14951,14933>,14952,14951,14933
  <14953,14954,14955>,14953,14954,14955
  <14956,14953,14955>,14956,14953,14955
  <14956,14957,14953>,14956,14957,14953
  <14957,14958,14953>,14957,14958,14953
  <14959,14957,14960>,14959,14957,14960
  <14959,14961,14957>,14959,14961,14957
  <14961,14958,14957>,14961,14958,14957
  <14961,14959,14962>,14961,14959,14962
  <14963,14964,14965>,14963,14964,14965
  <14966,14964,14963>,14966,14964,14963
  <14967,14963,14968>,14967,14963,14968
  <14963,14965,14968>,14963,14965,14968
  <14969,14967,14970>,14969,14967,14970
  <14967,14968,14970>,14967,14968,14970
  <14971,14969,14972>,14971,14969,14972
  <14969,14970,14972>,14969,14970,14972
  <14973,14971,14974>,14973,14971,14974
  <14971,14972,14974>,14971,14972,14974
  <14955,14954,14973>,14955,14954,14973
  <14955,14973,14975>,14955,14973,14975
  <14975,14973,14974>,14975,14973,14974
  <14956,14955,14975>,14956,14955,14975
  <14959,14960,14976>,14959,14960,14976
  <14962,14959,14976>,14962,14959,14976
  <14962,14976,14977>,14962,14976,14977
  <14977,14976,14978>,14977,14976,14978
  <14979,14977,14980>,14979,14977,14980
  <14977,14978,14980>,14977,14978,14980
  <14981,14979,14982>,14981,14979,14982
  <14979,14980,14982>,14979,14980,14982
  <14983,14981,14984>,14983,14981,14984
  <14981,14982,14984>,14981,14982,14984
  <14985,14983,14986>,14985,14983,14986
  <14983,14984,14986>,14983,14984,14986
  <14986,14987,14985>,14986,14987,14985
  <14988,14987,14986>,14988,14987,14986
  <14989,14990,14991>,14989,14990,14991
  <14992,14990,14989>,14992,14990,14989
  <14993,14989,14994>,14993,14989,14994
  <14989,14991,14994>,14989,14991,14994
  <14964,14966,14993>,14964,14966,14993
  <14994,14964,14993>,14994,14964,14993
  <14987,14988,14995>,14987,14988,14995
  <14996,14987,14995>,14996,14987,14995
  <14997,14996,14998>,14997,14996,14998
  <14996,14995,14998>,14996,14995,14998
  <14998,14999,14997>,14998,14999,14997
  <15000,14999,14998>,15000,14999,14998
  <15001,15002,15003>,15001,15002,15003
  <15004,15002,15001>,15004,15002,15001
  <15005,15001,15006>,15005,15001,15006
  <15001,15003,15006>,15001,15003,15006
  <14990,14992,15005>,14990,14992,15005
  <15006,14990,15005>,15006,14990,15005
  <14999,15000,15007>,14999,15000,15007
  <15008,14999,15007>,15008,14999,15007
  <15009,15010,15011>,15009,15010,15011
  <15010,15007,15011>,15010,15007,15011
  <15011,15012,15009>,15011,15012,15009
  <15013,15012,15011>,15013,15012,15011
  <15014,15015,15016>,15014,15015,15016
  <15017,15015,15014>,15017,15015,15014
  <15002,15004,15014>,15002,15004,15014
  <15016,15002,15014>,15016,15002,15014
  <15012,15013,15018>,15012,15013,15018
  <15019,15012,15018>,15019,15012,15018
  <15020,15018,15021>,15020,15018,15021
  <15020,15022,15018>,15020,15022,15018
  <15022,15019,15018>,15022,15019,15018
  <15022,15020,15023>,15022,15020,15023
  <15024,15025,15026>,15024,15025,15026
  <15027,15025,15024>,15027,15025,15024
  <15015,15017,15024>,15015,15017,15024
  <15026,15015,15024>,15026,15015,15024
  <15020,15021,15028>,15020,15021,15028
  <15023,15020,15028>,15023,15020,15028
  <15023,15028,15029>,15023,15028,15029
  <15029,15028,15030>,15029,15028,15030
  <15030,15031,15029>,15030,15031,15029
  <15032,15031,15030>,15032,15031,15030
  <15033,15034,15035>,15033,15034,15035
  <15036,15034,15033>,15036,15034,15033
  <15025,15027,15033>,15025,15027,15033
  <15035,15025,15033>,15035,15025,15033
  <15031,15032,15037>,15031,15032,15037
  <15038,15031,15037>,15038,15031,15037
  <15037,15039,15038>,15037,15039,15038
  <15040,15039,15037>,15040,15039,15037
  <15041,15042,15043>,15041,15042,15043
  <15044,15042,15041>,15044,15042,15041
  <15034,15036,15041>,15034,15036,15041
  <15043,15034,15041>,15043,15034,15041
  <15039,15040,15045>,15039,15040,15045
  <15046,15039,15045>,15046,15039,15045
  <15045,15047,15046>,15045,15047,15046
  <15048,15047,15045>,15048,15047,15045
  <15049,15050,15051>,15049,15050,15051
  <15052,15050,15049>,15052,15050,15049
  <15042,15044,15049>,15042,15044,15049
  <15051,15042,15049>,15051,15042,15049
  <15047,15048,15053>,15047,15048,15053
  <15054,15047,15053>,15054,15047,15053
  <15053,15055,15054>,15053,15055,15054
  <15056,15055,15053>,15056,15055,15053
  <15057,15058,15059>,15057,15058,15059
  <15060,15058,15057>,15060,15058,15057
  <15050,15052,15057>,15050,15052,15057
  <15059,15050,15057>,15059,15050,15057
  <15055,15056,15061>,15055,15056,15061
  <15056,15062,15061>,15056,15062,15061
  <15060,15063,15058>,15060,15063,15058
  <15058,15063,15064>,15058,15063,15064
  <15061,15062,15065>,15061,15062,15065
  <15066,15061,15065>,15066,15061,15065
  <15065,15067,15066>,15065,15067,15066
  <15068,15067,15065>,15068,15067,15065
  <15069,15070,15071>,15069,15070,15071
  <15072,15070,15069>,15072,15070,15069
  <15064,15063,15069>,15064,15063,15069
  <15071,15064,15069>,15071,15064,15069
  <15067,15068,15073>,15067,15068,15073
  <15074,15067,15073>,15074,15067,15073
  <15073,15075,15074>,15073,15075,15074
  <15076,15075,15073>,15076,15075,15073
  <15072,15077,15070>,15072,15077,15070
  <15070,15077,15078>,15070,15077,15078
  <15075,15076,15079>,15075,15076,15079
  <15076,15080,15079>,15076,15080,15079
  <15081,15082,15083>,15081,15082,15083
  <15084,15082,15081>,15084,15082,15081
  <15078,15077,15081>,15078,15077,15081
  <15083,15078,15081>,15083,15078,15081
  <15079,15080,15085>,15079,15080,15085
  <15086,15079,15085>,15086,15079,15085
  <15085,15087,15086>,15085,15087,15086
  <15088,15087,15085>,15088,15087,15085
  <15084,15089,15082>,15084,15089,15082
  <15082,15089,15090>,15082,15089,15090
  <15087,15088,15091>,15087,15088,15091
  <15088,15092,15091>,15088,15092,15091
  <15089,15093,15090>,15089,15093,15090
  <15090,15093,15094>,15090,15093,15094
  <15091,15092,15095>,15091,15092,15095
  <15092,15096,15095>,15092,15096,15095
  <15097,15098,15099>,15097,15098,15099
  <15100,15098,15097>,15100,15098,15097
  <15094,15093,15097>,15094,15093,15097
  <15099,15094,15097>,15099,15094,15097
  <15095,15096,15101>,15095,15096,15101
  <15102,15095,15101>,15102,15095,15101
  <15101,15103,15102>,15101,15103,15102
  <15104,15103,15101>,15104,15103,15101
  <15100,15105,15098>,15100,15105,15098
  <15098,15105,15106>,15098,15105,15106
  <15103,15104,15107>,15103,15104,15107
  <15104,15108,15107>,15104,15108,15107
  <15105,15109,15106>,15105,15109,15106
  <15106,15109,15110>,15106,15109,15110
  <15107,15108,15111>,15107,15108,15111
  <15108,15112,15111>,15108,15112,15111
  <15109,15113,15110>,15109,15113,15110
  <15110,15113,15114>,15110,15113,15114
  <15111,15112,15115>,15111,15112,15115
  <15112,15116,15115>,15112,15116,15115
  <15113,15117,15114>,15113,15117,15114
  <15114,15117,15118>,15114,15117,15118
  <15115,15116,15119>,15115,15116,15119
  <15116,15120,15119>,15116,15120,15119
  <15121,15122,15123>,15121,15122,15123
  <15121,15123,15124>,15121,15123,15124
  <15121,15124,15117>,15121,15124,15117
  <15117,15124,15118>,15117,15124,15118
  <15119,15120,15125>,15119,15120,15125
  <15120,15126,15125>,15120,15126,15125
  <15123,15127,15128>,15123,15127,15128
  <15122,15127,15123>,15122,15127,15123
  <15129,15124,15123>,15129,15124,15123
  <15128,15129,15123>,15128,15129,15123
  <15125,15126,15130>,15125,15126,15130
  <15126,15131,15130>,15126,15131,15130
  <15127,15132,15128>,15127,15132,15128
  <15128,15132,15133>,15128,15132,15133
  <15128,15133,15129>,15128,15133,15129
  <15129,15133,15134>,15129,15133,15134
  <15130,15131,15135>,15130,15131,15135
  <15131,15136,15135>,15131,15136,15135
  <15137,15138,15139>,15137,15138,15139
  <15140,15138,15137>,15140,15138,15137
  <15141,15137,15142>,15141,15137,15142
  <15137,15139,15142>,15137,15139,15142
  <15143,15141,15144>,15143,15141,15144
  <15141,15142,15144>,15141,15142,15144
  <15145,15143,15146>,15145,15143,15146
  <15143,15144,15146>,15143,15144,15146
  <15147,15145,15148>,15147,15145,15148
  <15145,15146,15148>,15145,15146,15148
  <15148,15149,15147>,15148,15149,15147
  <15150,15149,15148>,15150,15149,15148
  <15133,15151,15134>,15133,15151,15134
  <15134,15151,15152>,15134,15151,15152
  <15135,15136,15153>,15135,15136,15153
  <15136,15154,15153>,15136,15154,15153
  <15155,15156,15157>,15155,15156,15157
  <15158,15155,15157>,15158,15155,15157
  <15158,15159,15155>,15158,15159,15155
  <15159,15160,15155>,15159,15160,15155
  <15161,15160,15162>,15161,15160,15162
  <15160,15159,15162>,15160,15159,15162
  <15163,15161,15164>,15163,15161,15164
  <15161,15162,15164>,15161,15162,15164
  <15138,15140,15163>,15138,15140,15163
  <15164,15138,15163>,15164,15138,15163
  <15149,15150,15165>,15149,15150,15165
  <15166,15149,15165>,15166,15149,15165
  <15167,15166,15168>,15167,15166,15168
  <15166,15165,15168>,15166,15165,15168
  <15169,15167,15170>,15169,15167,15170
  <15167,15168,15170>,15167,15168,15170
  <15171,15169,15172>,15171,15169,15172
  <15169,15170,15172>,15169,15170,15172
  <15172,15173,15171>,15172,15173,15171
  <15174,15173,15172>,15174,15173,15172
  <15151,15175,15152>,15151,15175,15152
  <15152,15175,15176>,15152,15175,15176
  <15153,15154,15177>,15153,15154,15177
  <15154,15178,15177>,15154,15178,15177
  <15179,15180,15181>,15179,15180,15181
  <15182,15180,15179>,15182,15180,15179
  <15183,15179,15184>,15183,15179,15184
  <15179,15181,15184>,15179,15181,15184
  <15157,15156,15183>,15157,15156,15183
  <15157,15183,15185>,15157,15183,15185
  <15185,15183,15184>,15185,15183,15184
  <15158,15157,15185>,15158,15157,15185
  <15173,15174,15186>,15173,15174,15186
  <15187,15173,15186>,15187,15173,15186
  <15188,15187,15189>,15188,15187,15189
  <15187,15186,15189>,15187,15186,15189
  <15189,15190,15188>,15189,15190,15188
  <15191,15190,15189>,15191,15190,15189
  <15175,15192,15176>,15175,15192,15176
  <15176,15192,15193>,15176,15192,15193
  <15177,15178,15194>,15177,15178,15194
  <15178,15195,15194>,15178,15195,15194
  <15196,15197,15198>,15196,15197,15198
  <15199,15197,15196>,15199,15197,15196
  <15180,15182,15196>,15180,15182,15196
  <15198,15180,15196>,15198,15180,15196
  <15190,15191,15200>,15190,15191,15200
  <15201,15190,15200>,15201,15190,15200
  <15202,15201,15203>,15202,15201,15203
  <15201,15200,15203>,15201,15200,15203
  <15203,15204,15202>,15203,15204,15202
  <15205,15204,15203>,15205,15204,15203
  <15192,15206,15193>,15192,15206,15193
  <15193,15206,15207>,15193,15206,15207
  <15194,15195,15208>,15194,15195,15208
  <15195,15209,15208>,15195,15209,15208
  <15210,15211,15212>,15210,15211,15212
  <15213,15211,15210>,15213,15211,15210
  <15197,15199,15210>,15197,15199,15210
  <15212,15197,15210>,15212,15197,15210
  <15204,15205,15214>,15204,15205,15214
  <15215,15204,15214>,15215,15204,15214
  <15216,15215,15217>,15216,15215,15217
  <15215,15214,15217>,15215,15214,15217
  <15217,15218,15216>,15217,15218,15216
  <15219,15218,15217>,15219,15218,15217
  <15206,15220,15207>,15206,15220,15207
  <15221,15220,15206>,15221,15220,15206
  <15220,15221,15222>,15220,15221,15222
  <15223,15220,15222>,15223,15220,15222
  <15224,15225,15226>,15224,15225,15226
  <15227,15224,15226>,15227,15224,15226
  <15209,15224,15208>,15209,15224,15208
  <15225,15224,15209>,15225,15224,15209
  <15228,15229,15230>,15228,15229,15230
  <15231,15229,15228>,15231,15229,15228
  <15211,15213,15228>,15211,15213,15228
  <15230,15211,15228>,15230,15211,15228
  <15218,15219,15232>,15218,15219,15232
  <15233,15218,15232>,15233,15218,15232
  <15232,15234,15233>,15232,15234,15233
  <15235,15234,15232>,15235,15234,15232
  <15222,15236,15223>,15222,15236,15223
  <15223,15236,15237>,15223,15236,15237
  <15227,15226,15238>,15227,15226,15238
  <15226,15239,15238>,15226,15239,15238
  <15240,15241,15242>,15240,15241,15242
  <15243,15241,15240>,15243,15241,15240
  <15229,15231,15240>,15229,15231,15240
  <15242,15229,15240>,15242,15229,15240
  <15234,15235,15244>,15234,15235,15244
  <15245,15234,15244>,15245,15234,15244
  <15244,15246,15245>,15244,15246,15245
  <15247,15246,15244>,15247,15246,15244
  <15236,15248,15237>,15236,15248,15237
  <15237,15248,15249>,15237,15248,15249
  <15250,15251,15252>,15250,15251,15252
  <15250,15253,15254>,15250,15253,15254
  <15251,15250,15254>,15251,15250,15254
  <15253,15255,15256>,15253,15255,15256
  <15254,15253,15256>,15254,15253,15256
  <15255,15257,15256>,15255,15257,15256
  <15258,15259,15260>,15258,15259,15260
  <15258,15239,15259>,15258,15239,15259
  <15258,15261,15239>,15258,15261,15239
  <15261,15238,15239>,15261,15238,15239
  <15262,15263,15264>,15262,15263,15264
  <15265,15263,15262>,15265,15263,15262
  <15241,15243,15262>,15241,15243,15262
  <15264,15241,15262>,15264,15241,15262
  <15246,15247,15266>,15246,15247,15266
  <15267,15246,15266>,15267,15246,15266
  <15266,15268,15267>,15266,15268,15267
  <15269,15268,15266>,15269,15268,15266
  <15270,15271,15272>,15270,15271,15272
  <15270,15273,15274>,15270,15273,15274
  <15272,15273,15270>,15272,15273,15270
  <15274,15275,15276>,15274,15275,15276
  <15273,15275,15274>,15273,15275,15274
  <15276,15275,15277>,15276,15275,15277
  <15248,15278,15249>,15248,15278,15249
  <15279,15278,15248>,15279,15278,15248
  <15280,15281,15279>,15280,15281,15279
  <15279,15281,15278>,15279,15281,15278
  <15251,15280,15252>,15251,15280,15252
  <15251,15282,15280>,15251,15282,15280
  <15282,15281,15280>,15282,15281,15280
  <15254,15282,15251>,15254,15282,15251
  <15283,15282,15254>,15283,15282,15254
  <15256,15283,15254>,15256,15283,15254
  <15284,15283,15256>,15284,15283,15256
  <15285,15286,15284>,15285,15286,15284
  <15287,15285,15284>,15287,15285,15284
  <15287,15284,15256>,15287,15284,15256
  <15287,15256,15257>,15287,15256,15257
  <15287,15288,15285>,15287,15288,15285
  <15289,15258,15260>,15289,15258,15260
  <15289,15260,15290>,15289,15260,15290
  <15290,15260,15291>,15290,15260,15291
  <15261,15258,15289>,15261,15258,15289
  <15292,15293,15294>,15292,15293,15294
  <15295,15293,15292>,15295,15293,15292
  <15263,15265,15292>,15263,15265,15292
  <15294,15263,15292>,15294,15263,15292
  <15296,15297,15298>,15296,15297,15298
  <15296,15298,15269>,15296,15298,15269
  <15269,15298,15268>,15269,15298,15268
  <15296,15299,15297>,15296,15299,15297
  <15271,15300,15272>,15271,15300,15272
  <15301,15272,15300>,15301,15272,15300
  <15273,15272,15301>,15273,15272,15301
  <15302,15273,15301>,15302,15273,15301
  <15275,15273,15302>,15275,15273,15302
  <15277,15275,15302>,15277,15275,15302
  <15285,15303,15286>,15285,15303,15286
  <15303,15285,15288>,15303,15285,15288
  <15303,15288,15304>,15303,15288,15304
  <15304,15288,15305>,15304,15288,15305
  <15306,15307,15308>,15306,15307,15308
  <15309,15306,15308>,15309,15306,15308
  <15291,15306,15290>,15291,15306,15290
  <15307,15306,15291>,15307,15306,15291
  <15295,15310,15311>,15295,15310,15311
  <15311,15310,15312>,15311,15310,15312
  <15298,15297,15313>,15298,15297,15313
  <15314,15315,15316>,15314,15315,15316
  <15313,15315,15314>,15313,15315,15314
  <15313,15299,15315>,15313,15299,15315
  <15313,15297,15299>,15313,15297,15299
  <15315,15317,15316>,15315,15317,15316
  <15318,15319,15320>,15318,15319,15320
  <15318,15320,15321>,15318,15320,15321
  <15305,15322,15304>,15305,15322,15304
  <15323,15322,15305>,15323,15322,15305
  <15322,15323,15324>,15322,15323,15324
  <15325,15322,15324>,15325,15322,15324
  <15309,15308,15326>,15309,15308,15326
  <15308,15327,15326>,15308,15327,15326
  <15328,15329,15330>,15328,15329,15330
  <15331,15329,15328>,15331,15329,15328
  <15312,15310,15328>,15312,15310,15328
  <15330,15312,15328>,15330,15312,15328
  <15316,15332,15333>,15316,15332,15333
  <15314,15316,15333>,15314,15316,15333
  <15334,15316,15317>,15334,15316,15317
  <15334,15335,15316>,15334,15335,15316
  <15335,15332,15316>,15335,15332,15316
  <15335,15336,15337>,15335,15336,15337
  <15334,15336,15335>,15334,15336,15335
  <15337,15338,15339>,15337,15338,15339
  <15336,15338,15337>,15336,15338,15337
  <15339,15340,15341>,15339,15340,15341
  <15338,15340,15339>,15338,15340,15339
  <15341,15342,15343>,15341,15342,15343
  <15340,15342,15341>,15340,15342,15341
  <15342,15344,15343>,15342,15344,15343
  <15319,15345,15320>,15319,15345,15320
  <15321,15320,15345>,15321,15320,15345
  <15324,15346,15325>,15324,15346,15325
  <15347,15346,15324>,15347,15346,15324
  <15346,15347,15348>,15346,15347,15348
  <15349,15346,15348>,15349,15346,15348
  <15350,15351,15352>,15350,15351,15352
  <15353,15350,15352>,15353,15350,15352
  <15327,15350,15326>,15327,15350,15326
  <15351,15350,15327>,15351,15350,15327
  <15331,15354,15329>,15331,15354,15329
  <15329,15354,15355>,15329,15354,15355
  <15332,15356,15357>,15332,15356,15357
  <15333,15332,15357>,15333,15332,15357
  <15335,15358,15332>,15335,15358,15332
  <15358,15356,15332>,15358,15356,15332
  <15337,15359,15335>,15337,15359,15335
  <15359,15358,15335>,15359,15358,15335
  <15360,15361,15359>,15360,15361,15359
  <15360,15359,15339>,15360,15359,15339
  <15339,15359,15337>,15339,15359,15337
  <15362,15360,15339>,15362,15360,15339
  <15341,15362,15339>,15341,15362,15339
  <15363,15362,15341>,15363,15362,15341
  <15343,15363,15341>,15343,15363,15341
  <15343,15364,15363>,15343,15364,15363
  <15343,15344,15364>,15343,15344,15364
  <15344,15365,15364>,15344,15365,15364
  <15348,15366,15349>,15348,15366,15349
  <15367,15366,15348>,15367,15366,15348
  <15366,15367,15368>,15366,15367,15368
  <15369,15366,15368>,15369,15366,15368
  <15370,15371,15372>,15370,15371,15372
  <15373,15370,15372>,15373,15370,15372
  <15352,15370,15353>,15352,15370,15353
  <15371,15370,15352>,15371,15370,15352
  <15374,15375,15376>,15374,15375,15376
  <15377,15375,15374>,15377,15375,15374
  <15355,15354,15374>,15355,15354,15374
  <15376,15355,15374>,15376,15355,15374
  <15357,15356,15378>,15357,15356,15378
  <15379,15378,15356>,15379,15378,15356
  <15358,15379,15356>,15358,15379,15356
  <15380,15379,15358>,15380,15379,15358
  <15359,15380,15358>,15359,15380,15358
  <15361,15380,15359>,15361,15380,15359
  <15364,15365,15381>,15364,15365,15381
  <15365,15382,15381>,15365,15382,15381
  <15368,15383,15369>,15368,15383,15369
  <15384,15383,15368>,15384,15383,15368
  <15385,15386,15384>,15385,15386,15384
  <15384,15386,15383>,15384,15386,15383
  <15386,15385,15387>,15386,15385,15387
  <15388,15386,15387>,15388,15386,15387
  <15389,15390,15391>,15389,15390,15391
  <15392,15389,15391>,15392,15389,15391
  <15372,15389,15373>,15372,15389,15373
  <15390,15389,15372>,15390,15389,15372
  <15377,15393,15375>,15377,15393,15375
  <15375,15393,15394>,15375,15393,15394
  <15395,15396,15397>,15395,15396,15397
  <15395,15397,15382>,15395,15397,15382
  <15382,15397,15381>,15382,15397,15381
  <15395,15398,15396>,15395,15398,15396
  <15387,15399,15388>,15387,15399,15388
  <15400,15399,15387>,15400,15399,15387
  <15399,15400,15401>,15399,15400,15401
  <15402,15399,15401>,15402,15399,15401
  <15403,15404,15405>,15403,15404,15405
  <15406,15403,15405>,15406,15403,15405
  <15391,15403,15392>,15391,15403,15392
  <15404,15403,15391>,15404,15403,15391
  <15393,15407,15394>,15393,15407,15394
  <15394,15407,15408>,15394,15407,15408
  <15397,15396,15409>,15397,15396,15409
  <15396,15410,15409>,15396,15410,15409
  <15396,15398,15410>,15396,15398,15410
  <15398,15411,15410>,15398,15411,15410
  <15401,15412,15402>,15401,15412,15402
  <15413,15412,15401>,15413,15412,15401
  <15414,15415,15413>,15414,15415,15413
  <15413,15415,15412>,15413,15415,15412
  <15415,15414,15416>,15415,15414,15416
  <15417,15415,15416>,15417,15415,15416
  <15418,15419,15420>,15418,15419,15420
  <15421,15418,15420>,15421,15418,15420
  <15422,15423,15418>,15422,15423,15418
  <15418,15423,15419>,15418,15423,15419
  <15405,15422,15406>,15405,15422,15406
  <15423,15422,15405>,15423,15422,15405
  <15407,15424,15408>,15407,15424,15408
  <15408,15424,15425>,15408,15424,15425
  <15410,15411,15426>,15410,15411,15426
  <15411,15427,15426>,15411,15427,15426
  <15416,15428,15417>,15416,15428,15417
  <15429,15428,15416>,15429,15428,15416
  <15430,15431,15429>,15430,15431,15429
  <15429,15431,15428>,15429,15431,15428
  <15431,15430,15432>,15431,15430,15432
  <15433,15431,15432>,15433,15431,15432
  <15434,15435,15436>,15434,15435,15436
  <15437,15434,15436>,15437,15434,15436
  <15438,15439,15434>,15438,15439,15434
  <15434,15439,15435>,15434,15439,15435
  <15420,15438,15421>,15420,15438,15421
  <15439,15438,15420>,15439,15438,15420
  <15440,15441,15442>,15440,15441,15442
  <15440,15442,15443>,15440,15442,15443
  <15440,15443,15424>,15440,15443,15424
  <15424,15443,15425>,15424,15443,15425
  <15426,15427,15444>,15426,15427,15444
  <15427,15445,15444>,15427,15445,15444
  <15432,15446,15433>,15432,15446,15433
  <15447,15446,15432>,15447,15446,15432
  <15448,15449,15447>,15448,15449,15447
  <15447,15449,15446>,15447,15449,15446
  <15450,15451,15448>,15450,15451,15448
  <15448,15451,15449>,15448,15451,15449
  <15452,15453,15450>,15452,15453,15450
  <15450,15453,15451>,15450,15453,15451
  <15454,15455,15452>,15454,15455,15452
  <15452,15455,15453>,15452,15455,15453
  <15456,15457,15454>,15456,15457,15454
  <15454,15457,15455>,15454,15457,15455
  <15458,15459,15456>,15458,15459,15456
  <15456,15459,15460>,15456,15459,15460
  <15461,15462,15458>,15461,15462,15458
  <15458,15462,15459>,15458,15462,15459
  <15463,15464,15461>,15463,15464,15461
  <15461,15464,15462>,15461,15464,15462
  <15465,15466,15463>,15465,15466,15463
  <15463,15466,15464>,15463,15466,15464
  <15467,15468,15465>,15467,15468,15465
  <15465,15468,15466>,15465,15468,15466
  <15469,15470,15467>,15469,15470,15467
  <15467,15470,15468>,15467,15470,15468
  <15436,15469,15437>,15436,15469,15437
  <15470,15469,15436>,15470,15469,15436
  <15442,15471,15472>,15442,15471,15472
  <15442,15441,15471>,15442,15441,15471
  <15441,15473,15471>,15441,15473,15471
  <15443,15442,15472>,15443,15442,15472
  <15444,15445,15474>,15444,15445,15474
  <15445,15475,15474>,15445,15475,15474
  <15473,15476,15471>,15473,15476,15471
  <15471,15476,15477>,15471,15476,15477
  <15474,15475,15478>,15474,15475,15478
  <15475,15479,15478>,15475,15479,15478
  <15476,15480,15477>,15476,15480,15477
  <15477,15480,15481>,15477,15480,15481
  <15478,15479,15482>,15478,15479,15482
  <15479,15483,15482>,15479,15483,15482
  <15480,15484,15481>,15480,15484,15481
  <15481,15484,15485>,15481,15484,15485
  <15482,15483,15486>,15482,15483,15486
  <15483,15487,15486>,15483,15487,15486
  <15488,15489,15490>,15488,15489,15490
  <15488,15485,15489>,15488,15485,15489
  <15485,15484,15489>,15485,15484,15489
  <15488,15490,15491>,15488,15490,15491
  <15486,15487,15492>,15486,15487,15492
  <15487,15493,15492>,15487,15493,15492
  <15489,15494,15490>,15489,15494,15490
  <15490,15494,15495>,15490,15494,15495
  <15490,15495,15491>,15490,15495,15491
  <15491,15495,15496>,15491,15495,15496
  <15492,15493,15497>,15492,15493,15497
  <15493,15498,15497>,15493,15498,15497
  <15495,15499,15496>,15495,15499,15496
  <15496,15499,15500>,15496,15499,15500
  <15497,15498,15501>,15497,15498,15501
  <15498,15502,15501>,15498,15502,15501
  <15499,15503,15500>,15499,15503,15500
  <15500,15503,15504>,15500,15503,15504
  <15501,15502,15505>,15501,15502,15505
  <15502,15506,15505>,15502,15506,15505
  <15503,15507,15504>,15503,15507,15504
  <15504,15507,15508>,15504,15507,15508
  <15509,15510,15511>,15509,15510,15511
  <15512,15509,15511>,15512,15509,15511
  <15506,15509,15505>,15506,15509,15505
  <15510,15509,15506>,15510,15509,15506
  <15507,15513,15508>,15507,15513,15508
  <15514,15513,15507>,15514,15513,15507
  <15513,15514,15515>,15513,15514,15515
  <15516,15513,15515>,15516,15513,15515
  <15512,15511,15517>,15512,15511,15517
  <15511,15518,15517>,15511,15518,15517
  <15515,15519,15516>,15515,15519,15516
  <15516,15519,15520>,15516,15519,15520
  <15517,15518,15521>,15517,15518,15521
  <15518,15522,15521>,15518,15522,15521
  <15519,15523,15520>,15519,15523,15520
  <15524,15523,15519>,15524,15523,15519
  <15523,15524,15525>,15523,15524,15525
  <15526,15523,15525>,15526,15523,15525
  <15527,15528,15529>,15527,15528,15529
  <15530,15527,15529>,15530,15527,15529
  <15522,15527,15521>,15522,15527,15521
  <15528,15527,15522>,15528,15527,15522
  <15525,15531,15526>,15525,15531,15526
  <15526,15531,15532>,15526,15531,15532
  <15530,15529,15533>,15530,15529,15533
  <15529,15534,15533>,15529,15534,15533
  <15531,15535,15532>,15531,15535,15532
  <15536,15535,15531>,15536,15535,15531
  <15535,15536,15537>,15535,15536,15537
  <15538,15535,15537>,15538,15535,15537
  <15539,15540,15541>,15539,15540,15541
  <15542,15539,15541>,15542,15539,15541
  <15534,15539,15533>,15534,15539,15533
  <15540,15539,15534>,15540,15539,15534
  <15537,15543,15538>,15537,15543,15538
  <15538,15543,15544>,15538,15543,15544
  <15542,15541,15545>,15542,15541,15545
  <15541,15546,15545>,15541,15546,15545
  <15543,15547,15544>,15543,15547,15544
  <15548,15547,15543>,15548,15547,15543
  <15547,15548,15549>,15547,15548,15549
  <15550,15547,15549>,15550,15547,15549
  <15551,15552,15553>,15551,15552,15553
  <15554,15551,15553>,15554,15551,15553
  <15546,15551,15545>,15546,15551,15545
  <15552,15551,15546>,15552,15551,15546
  <15549,15555,15550>,15549,15555,15550
  <15556,15555,15549>,15556,15555,15549
  <15555,15556,15557>,15555,15556,15557
  <15558,15555,15557>,15558,15555,15557
  <15559,15560,15561>,15559,15560,15561
  <15562,15559,15561>,15562,15559,15561
  <15553,15559,15554>,15553,15559,15554
  <15560,15559,15553>,15560,15559,15553
  <15557,15563,15558>,15557,15563,15558
  <15564,15563,15557>,15564,15563,15557
  <15563,15564,15565>,15563,15564,15565
  <15566,15563,15565>,15566,15563,15565
  <15567,15568,15569>,15567,15568,15569
  <15570,15567,15569>,15570,15567,15569
  <15561,15567,15562>,15561,15567,15562
  <15568,15567,15561>,15568,15567,15561
  <15565,15571,15566>,15565,15571,15566
  <15572,15571,15565>,15572,15571,15565
  <15571,15572,15573>,15571,15572,15573
  <15574,15571,15573>,15574,15571,15573
  <15575,15576,15577>,15575,15576,15577
  <15578,15575,15577>,15578,15575,15577
  <15569,15575,15570>,15569,15575,15570
  <15576,15575,15569>,15576,15575,15569
  <15573,15579,15574>,15573,15579,15574
  <15580,15579,15573>,15580,15579,15573
  <15579,15580,15581>,15579,15580,15581
  <15582,15579,15581>,15582,15579,15581
  <15583,15584,15585>,15583,15584,15585
  <15586,15583,15585>,15586,15583,15585
  <15577,15583,15578>,15577,15583,15578
  <15584,15583,15577>,15584,15583,15577
  <15581,15587,15582>,15581,15587,15582
  <15588,15587,15581>,15588,15587,15581
  <15589,15590,15588>,15589,15590,15588
  <15588,15590,15587>,15588,15590,15587
  <15590,15589,15591>,15590,15589,15591
  <15592,15590,15591>,15592,15590,15591
  <15593,15594,15595>,15593,15594,15595
  <15596,15593,15595>,15596,15593,15595
  <15585,15593,15586>,15585,15593,15586
  <15594,15593,15585>,15594,15593,15585
  <15591,15597,15592>,15591,15597,15592
  <15598,15597,15591>,15598,15597,15591
  <15597,15598,15599>,15597,15598,15599
  <15600,15597,15599>,15600,15597,15599
  <15601,15602,15603>,15601,15602,15603
  <15604,15601,15603>,15604,15601,15603
  <15605,15606,15601>,15605,15606,15601
  <15601,15606,15602>,15601,15606,15602
  <15595,15605,15596>,15595,15605,15596
  <15606,15605,15595>,15606,15605,15595
  <15599,15607,15600>,15599,15607,15600
  <15608,15607,15599>,15608,15607,15599
  <15609,15610,15608>,15609,15610,15608
  <15608,15610,15607>,15608,15610,15607
  <15611,15612,15609>,15611,15612,15609
  <15609,15612,15610>,15609,15612,15610
  <15612,15611,15613>,15612,15611,15613
  <15614,15612,15613>,15614,15612,15613
  <15615,15616,15617>,15615,15616,15617
  <15618,15615,15617>,15618,15615,15617
  <15619,15620,15615>,15619,15620,15615
  <15615,15620,15616>,15615,15620,15616
  <15603,15619,15604>,15603,15619,15604
  <15620,15619,15603>,15620,15619,15603
  <15613,15621,15614>,15613,15621,15614
  <15622,15621,15613>,15622,15621,15613
  <15623,15624,15622>,15623,15624,15622
  <15622,15624,15621>,15622,15624,15621
  <15625,15626,15623>,15625,15626,15623
  <15623,15626,15624>,15623,15626,15624
  <15627,15628,15629>,15627,15628,15629
  <15627,15629,15625>,15627,15629,15625
  <15625,15629,15626>,15625,15629,15626
  <15629,15628,15630>,15629,15628,15630
  <15631,15632,15633>,15631,15632,15633
  <15631,15634,15635>,15631,15634,15635
  <15631,15635,15632>,15631,15635,15632
  <15632,15635,15636>,15632,15635,15636
  <15637,15638,15635>,15637,15638,15635
  <15635,15638,15636>,15635,15638,15636
  <15639,15640,15637>,15639,15640,15637
  <15637,15640,15638>,15637,15640,15638
  <15617,15639,15618>,15617,15639,15618
  <15640,15639,15617>,15640,15639,15617
  <15627,15641,15628>,15627,15641,15628
  <15628,15642,15630>,15628,15642,15630
  <15628,15641,15642>,15628,15641,15642
  <15641,15643,15642>,15641,15643,15642
  <15644,15645,15643>,15644,15645,15643
  <15643,15645,15642>,15643,15645,15642
  <15646,15647,15644>,15646,15647,15644
  <15644,15647,15645>,15644,15647,15645
  <15648,15649,15646>,15648,15649,15646
  <15646,15649,15647>,15646,15649,15647
  <15650,15651,15648>,15650,15651,15648
  <15648,15651,15649>,15648,15651,15649
  <15633,15652,15631>,15633,15652,15631
  <15633,15651,15652>,15633,15651,15652
  <15651,15650,15652>,15651,15650,15652
  <15634,15631,15652>,15634,15631,15652
  <15653,15654,15655>,15653,15654,15655
  <15653,15655,15656>,15653,15655,15656
  <15657,15658,15659>,15657,15658,15659
  <15660,15657,15659>,15660,15657,15659
  <15660,15661,15657>,15660,15661,15657
  <15661,15662,15657>,15661,15662,15657
  <15663,15662,15664>,15663,15662,15664
  <15662,15661,15664>,15662,15661,15664
  <15665,15663,15666>,15665,15663,15666
  <15663,15664,15666>,15663,15664,15666
  <15667,15665,15668>,15667,15665,15668
  <15665,15666,15668>,15665,15666,15668
  <15669,15667,15670>,15669,15667,15670
  <15667,15668,15670>,15667,15668,15670
  <15655,15654,15669>,15655,15654,15669
  <15655,15669,15671>,15655,15669,15671
  <15671,15669,15670>,15671,15669,15670
  <15656,15655,15671>,15656,15655,15671
  <15656,15671,15672>,15656,15671,15672
  <15672,15671,15673>,15672,15671,15673
  <15674,15672,15675>,15674,15672,15675
  <15672,15673,15675>,15672,15673,15675
  <15676,15674,15677>,15676,15674,15677
  <15674,15675,15677>,15674,15675,15677
  <15678,15676,15679>,15678,15676,15679
  <15676,15677,15679>,15676,15677,15679
  <15680,15678,15681>,15680,15678,15681
  <15678,15679,15681>,15678,15679,15681
  <15682,15681,15683>,15682,15681,15683
  <15682,15684,15681>,15682,15684,15681
  <15684,15680,15681>,15684,15680,15681
  <15684,15682,15685>,15684,15682,15685
  <15686,15687,15688>,15686,15687,15688
  <15689,15687,15686>,15689,15687,15686
  <15690,15686,15691>,15690,15686,15691
  <15686,15688,15691>,15686,15688,15691
  <15659,15658,15690>,15659,15658,15690
  <15659,15690,15692>,15659,15690,15692
  <15692,15690,15691>,15692,15690,15691
  <15660,15659,15692>,15660,15659,15692
  <15682,15683,15693>,15682,15683,15693
  <15685,15682,15693>,15685,15682,15693
  <15685,15693,15694>,15685,15693,15694
  <15694,15693,15695>,15694,15693,15695
  <15696,15694,15697>,15696,15694,15697
  <15694,15695,15697>,15694,15695,15697
  <15697,15698,15696>,15697,15698,15696
  <15699,15698,15697>,15699,15698,15697
  <15700,15701,15702>,15700,15701,15702
  <15703,15701,15700>,15703,15701,15700
  <15704,15700,15705>,15704,15700,15705
  <15700,15702,15705>,15700,15702,15705
  <15687,15689,15704>,15687,15689,15704
  <15705,15687,15704>,15705,15687,15704
  <15698,15699,15706>,15698,15699,15706
  <15707,15698,15706>,15707,15698,15706
  <15708,15707,15709>,15708,15707,15709
  <15707,15706,15709>,15707,15706,15709
  <15709,15710,15708>,15709,15710,15708
  <15711,15710,15709>,15711,15710,15709
  <15712,15713,15714>,15712,15713,15714
  <15715,15713,15712>,15715,15713,15712
  <15701,15703,15712>,15701,15703,15712
  <15714,15701,15712>,15714,15701,15712
  <15710,15711,15716>,15710,15711,15716
  <15717,15710,15716>,15717,15710,15716
  <15716,15718,15717>,15716,15718,15717
  <15719,15718,15716>,15719,15718,15716
  <15720,15721,15722>,15720,15721,15722
  <15723,15721,15720>,15723,15721,15720
  <15713,15715,15720>,15713,15715,15720
  <15722,15713,15720>,15722,15713,15720
  <15718,15719,15724>,15718,15719,15724
  <15725,15718,15724>,15725,15718,15724
  <15726,15724,15727>,15726,15724,15727
  <15726,15728,15724>,15726,15728,15724
  <15728,15725,15724>,15728,15725,15724
  <15728,15726,15729>,15728,15726,15729
  <15730,15731,15732>,15730,15731,15732
  <15733,15731,15730>,15733,15731,15730
  <15721,15723,15730>,15721,15723,15730
  <15732,15721,15730>,15732,15721,15730
  <15726,15727,15734>,15726,15727,15734
  <15729,15726,15734>,15729,15726,15734
  <15729,15734,15735>,15729,15734,15735
  <15735,15734,15736>,15735,15734,15736
  <15736,15737,15735>,15736,15737,15735
  <15738,15737,15736>,15738,15737,15736
  <15739,15740,15741>,15739,15740,15741
  <15742,15740,15739>,15742,15740,15739
  <15731,15733,15739>,15731,15733,15739
  <15741,15731,15739>,15741,15731,15739
  <15737,15738,15743>,15737,15738,15743
  <15744,15737,15743>,15744,15737,15743
  <15743,15745,15744>,15743,15745,15744
  <15746,15745,15743>,15746,15745,15743
  <15747,15748,15749>,15747,15748,15749
  <15750,15748,15747>,15750,15748,15747
  <15740,15742,15747>,15740,15742,15747
  <15749,15740,15747>,15749,15740,15747
  <15751,15752,15745>,15751,15752,15745
  <15751,15745,15753>,15751,15745,15753
  <15753,15745,15746>,15753,15745,15746
  <15752,15751,15754>,15752,15751,15754
  <15755,15756,15757>,15755,15756,15757
  <15755,15757,15758>,15755,15757,15758
  <15755,15758,15750>,15755,15758,15750
  <15750,15758,15748>,15750,15758,15748
  <15751,15753,15759>,15751,15753,15759
  <15759,15754,15751>,15759,15754,15751
  <15759,15760,15754>,15759,15760,15754
  <15760,15761,15754>,15760,15761,15754
  <15757,15762,15763>,15757,15762,15763
  <15757,15756,15762>,15757,15756,15762
  <15756,15764,15762>,15756,15764,15762
  <15758,15757,15763>,15758,15757,15763
  <15761,15760,15765>,15761,15760,15765
  <15766,15761,15765>,15766,15761,15765
  <15765,15767,15766>,15765,15767,15766
  <15768,15767,15765>,15768,15767,15765
  <15769,15770,15771>,15769,15770,15771
  <15772,15770,15769>,15772,15770,15769
  <15762,15764,15769>,15762,15764,15769
  <15771,15762,15769>,15771,15762,15769
  <15773,15774,15767>,15773,15774,15767
  <15773,15767,15775>,15773,15767,15775
  <15775,15767,15768>,15775,15767,15768
  <15774,15773,15776>,15774,15773,15776
  <15772,15777,15770>,15772,15777,15770
  <15770,15777,15778>,15770,15777,15778
  <15773,15775,15779>,15773,15775,15779
  <15779,15776,15773>,15779,15776,15773
  <15779,15780,15776>,15779,15780,15776
  <15780,15781,15776>,15780,15781,15776
  <15782,15783,15784>,15782,15783,15784
  <15785,15783,15782>,15785,15783,15782
  <15778,15777,15782>,15778,15777,15782
  <15784,15778,15782>,15784,15778,15782
  <15786,15787,15781>,15786,15787,15781
  <15786,15781,15788>,15786,15781,15788
  <15788,15781,15780>,15788,15781,15780
  <15787,15786,15789>,15787,15786,15789
  <15785,15790,15791>,15785,15790,15791
  <15791,15790,15792>,15791,15790,15792
  <15786,15788,15793>,15786,15788,15793
  <15793,15789,15786>,15793,15789,15786
  <15793,15794,15789>,15793,15794,15789
  <15794,15795,15789>,15794,15795,15789
  <15790,15796,15792>,15790,15796,15792
  <15792,15796,15797>,15792,15796,15797
  <15795,15794,15798>,15795,15794,15798
  <15794,15799,15798>,15794,15799,15798
  <15800,15801,15802>,15800,15801,15802
  <15800,15802,15803>,15800,15802,15803
  <15800,15803,15796>,15800,15803,15796
  <15796,15803,15797>,15796,15803,15797
  <15804,15805,15798>,15804,15805,15798
  <15804,15798,15806>,15804,15798,15806
  <15806,15798,15799>,15806,15798,15799
  <15805,15804,15807>,15805,15804,15807
  <15802,15808,15809>,15802,15808,15809
  <15802,15801,15808>,15802,15801,15808
  <15801,15810,15808>,15801,15810,15808
  <15803,15802,15809>,15803,15802,15809
  <15804,15806,15811>,15804,15806,15811
  <15811,15807,15804>,15811,15807,15804
  <15811,15812,15807>,15811,15812,15807
  <15812,15813,15807>,15812,15813,15807
  <15810,15814,15808>,15810,15814,15808
  <15808,15814,15815>,15808,15814,15815
  <15813,15812,15816>,15813,15812,15816
  <15812,15817,15816>,15812,15817,15816
  <15814,15818,15815>,15814,15818,15815
  <15815,15818,15819>,15815,15818,15819
  <15816,15817,15820>,15816,15817,15820
  <15817,15821,15820>,15817,15821,15820
  <15818,15822,15819>,15818,15822,15819
  <15819,15822,15823>,15819,15822,15823
  <15820,15821,15824>,15820,15821,15824
  <15821,15825,15824>,15821,15825,15824
  <15822,15826,15823>,15822,15826,15823
  <15823,15826,15827>,15823,15826,15827
  <15824,15825,15828>,15824,15825,15828
  <15825,15829,15828>,15825,15829,15828
  <15826,15830,15827>,15826,15830,15827
  <15827,15830,15831>,15827,15830,15831
  <15828,15829,15832>,15828,15829,15832
  <15829,15833,15832>,15829,15833,15832
  <15830,15834,15831>,15830,15834,15831
  <15831,15834,15835>,15831,15834,15835
  <15832,15833,15836>,15832,15833,15836
  <15833,15837,15836>,15833,15837,15836
  <15838,15839,15840>,15838,15839,15840
  <15841,15838,15840>,15841,15838,15840
  <15841,15842,15838>,15841,15842,15838
  <15842,15843,15838>,15842,15843,15838
  <15844,15843,15845>,15844,15843,15845
  <15843,15842,15845>,15843,15842,15845
  <15846,15844,15847>,15846,15844,15847
  <15844,15845,15847>,15844,15845,15847
  <15848,15847,15849>,15848,15847,15849
  <15848,15850,15847>,15848,15850,15847
  <15850,15846,15847>,15850,15846,15847
  <15850,15848,15851>,15850,15848,15851
  <15834,15852,15835>,15834,15852,15835
  <15835,15852,15853>,15835,15852,15853
  <15836,15837,15854>,15836,15837,15854
  <15837,15855,15854>,15837,15855,15854
  <15856,15857,15858>,15856,15857,15858
  <15859,15857,15856>,15859,15857,15856
  <15860,15856,15861>,15860,15856,15861
  <15856,15858,15861>,15856,15858,15861
  <15862,15860,15863>,15862,15860,15863
  <15860,15861,15863>,15860,15861,15863
  <15840,15839,15862>,15840,15839,15862
  <15840,15862,15864>,15840,15862,15864
  <15864,15862,15863>,15864,15862,15863
  <15841,15840,15864>,15841,15840,15864
  <15848,15849,15865>,15848,15849,15865
  <15851,15848,15865>,15851,15848,15865
  <15851,15865,15866>,15851,15865,15866
  <15866,15865,15867>,15866,15865,15867
  <15868,15866,15869>,15868,15866,15869
  <15866,15867,15869>,15866,15867,15869
  <15870,15868,15871>,15870,15868,15871
  <15868,15869,15871>,15868,15869,15871
  <15872,15870,15873>,15872,15870,15873
  <15870,15871,15873>,15870,15871,15873
  <15873,15874,15872>,15873,15874,15872
  <15875,15874,15873>,15875,15874,15873
  <15852,15876,15853>,15852,15876,15853
  <15853,15876,15877>,15853,15876,15877
  <15854,15855,15878>,15854,15855,15878
  <15855,15879,15878>,15855,15879,15878
  <15880,15881,15882>,15880,15881,15882
  <15883,15880,15882>,15883,15880,15882
  <15883,15884,15880>,15883,15884,15880
  <15884,15885,15880>,15884,15885,15880
  <15886,15885,15887>,15886,15885,15887
  <15885,15884,15887>,15885,15884,15887
  <15857,15859,15886>,15857,15859,15886
  <15887,15857,15886>,15887,15857,15886
  <15874,15875,15888>,15874,15875,15888
  <15889,15874,15888>,15889,15874,15888
  <15890,15889,15891>,15890,15889,15891
  <15889,15888,15891>,15889,15888,15891
  <15891,15892,15890>,15891,15892,15890
  <15893,15892,15891>,15893,15892,15891
  <15876,15894,15877>,15876,15894,15877
  <15877,15894,15895>,15877,15894,15895
  <15878,15879,15896>,15878,15879,15896
  <15879,15897,15896>,15879,15897,15896
  <15898,15899,15900>,15898,15899,15900
  <15901,15899,15898>,15901,15899,15898
  <15882,15881,15898>,15882,15881,15898
  <15882,15898,15902>,15882,15898,15902
  <15902,15898,15900>,15902,15898,15900
  <15883,15882,15902>,15883,15882,15902
  <15892,15893,15903>,15892,15893,15903
  <15904,15892,15903>,15904,15892,15903
  <15905,15904,15906>,15905,15904,15906
  <15904,15903,15906>,15904,15903,15906
  <15906,15907,15905>,15906,15907,15905
  <15908,15907,15906>,15908,15907,15906
  <15894,15909,15895>,15894,15909,15895
  <15895,15909,15910>,15895,15909,15910
  <15911,15912,15913>,15911,15912,15913
  <15911,15897,15912>,15911,15897,15912
  <15911,15914,15897>,15911,15914,15897
  <15914,15896,15897>,15914,15896,15897
  <15915,15916,15917>,15915,15916,15917
  <15918,15916,15915>,15918,15916,15915
  <15899,15901,15915>,15899,15901,15915
  <15917,15899,15915>,15917,15899,15915
  <15907,15908,15919>,15907,15908,15919
  <15920,15907,15919>,15920,15907,15919
  <15921,15920,15922>,15921,15920,15922
  <15920,15919,15922>,15920,15919,15922
  <15922,15923,15921>,15922,15923,15921
  <15924,15923,15922>,15924,15923,15922
  <15909,15925,15910>,15909,15925,15910
  <15926,15925,15909>,15926,15925,15909
  <15925,15926,15927>,15925,15926,15927
  <15928,15925,15927>,15928,15925,15927
  <15929,15911,15913>,15929,15911,15913
  <15929,15913,15930>,15929,15913,15930
  <15930,15913,15931>,15930,15913,15931
  <15914,15911,15929>,15914,15911,15929
  <15932,15933,15934>,15932,15933,15934
  <15935,15933,15932>,15935,15933,15932
  <15916,15918,15932>,15916,15918,15932
  <15934,15916,15932>,15934,15916,15932
  <15923,15924,15936>,15923,15924,15936
  <15937,15923,15936>,15937,15923,15936
  <15936,15938,15937>,15936,15938,15937
  <15939,15938,15936>,15939,15938,15936
  <15927,15940,15928>,15927,15940,15928
  <15928,15940,15941>,15928,15940,15941
  <15930,15931,15942>,15930,15931,15942
  <15931,15943,15942>,15931,15943,15942
  <15944,15945,15946>,15944,15945,15946
  <15947,15945,15944>,15947,15945,15944
  <15933,15935,15944>,15933,15935,15944
  <15946,15933,15944>,15946,15933,15944
  <15938,15939,15948>,15938,15939,15948
  <15949,15938,15948>,15949,15938,15948
  <15948,15950,15949>,15948,15950,15949
  <15951,15950,15948>,15951,15950,15948
  <15952,15953,15954>,15952,15953,15954
  <15952,15941,15953>,15952,15941,15953
  <15941,15940,15953>,15941,15940,15953
  <15952,15954,15955>,15952,15954,15955
  <15956,15957,15958>,15956,15957,15958
  <15959,15956,15958>,15959,15956,15958
  <15943,15956,15942>,15943,15956,15942
  <15957,15956,15943>,15957,15956,15943
  <15960,15961,15962>,15960,15961,15962
  <15963,15961,15960>,15963,15961,15960
  <15945,15947,15960>,15945,15947,15960
  <15962,15945,15960>,15962,15945,15960
  <15950,15951,15964>,15950,15951,15964
  <15965,15950,15964>,15965,15950,15964
  <15964,15966,15965>,15964,15966,15965
  <15967,15966,15964>,15967,15966,15964
  <15953,15968,15954>,15953,15968,15954
  <15954,15969,15955>,15954,15969,15955
  <15954,15968,15969>,15954,15968,15969
  <15968,15970,15969>,15968,15970,15969
  <15971,15972,15970>,15971,15972,15970
  <15970,15972,15969>,15970,15972,15969
  <15973,15974,15971>,15973,15974,15971
  <15971,15974,15972>,15971,15974,15972
  <15975,15976,15974>,15975,15976,15974
  <15975,15974,15977>,15975,15974,15977
  <15977,15974,15973>,15977,15974,15973
  <15977,15978,15975>,15977,15978,15975
  <15959,15958,15979>,15959,15958,15979
  <15958,15980,15979>,15958,15980,15979
  <15981,15982,15983>,15981,15982,15983
  <15984,15982,15981>,15984,15982,15981
  <15961,15963,15981>,15961,15963,15981
  <15983,15961,15981>,15983,15961,15981
  <15966,15967,15985>,15966,15967,15985
  <15986,15966,15985>,15986,15966,15985
  <15985,15987,15986>,15985,15987,15986
  <15988,15987,15985>,15988,15987,15985
  <15975,15989,15976>,15975,15989,15976
  <15978,15989,15975>,15978,15989,15975
  <15978,15990,15989>,15978,15990,15989
  <15990,15991,15989>,15990,15991,15989
  <15991,15990,15992>,15991,15990,15992
  <15993,15991,15992>,15993,15991,15992
  <15994,15995,15996>,15994,15995,15996
  <15997,15994,15996>,15997,15994,15996
  <15980,15994,15979>,15980,15994,15979
  <15995,15994,15980>,15995,15994,15980
  <15998,15999,15982>,15998,15999,15982
  <15982,15999,16000>,15982,15999,16000
  <15987,15988,16001>,15987,15988,16001
  <16002,15987,16001>,16002,15987,16001
  <16003,16004,16005>,16003,16004,16005
  <16003,16002,16004>,16003,16002,16004
  <16002,16001,16004>,16002,16001,16004
  <16004,16006,16005>,16004,16006,16005
  <15992,16007,15993>,15992,16007,15993
  <16008,16007,15992>,16008,16007,15992
  <16007,16008,16009>,16007,16008,16009
  <16010,16007,16009>,16010,16007,16009
  <16011,16012,16013>,16011,16012,16013
  <16011,15996,16012>,16011,15996,16012
  <16011,16014,15996>,16011,16014,15996
  <16014,15997,15996>,16014,15997,15996
  <16015,16016,16017>,16015,16016,16017
  <16018,16016,16015>,16018,16016,16015
  <16000,15999,16015>,16000,15999,16015
  <16017,16000,16015>,16017,16000,16015
  <16003,16005,16019>,16003,16005,16019
  <16005,16006,16020>,16005,16006,16020
  <16005,16020,16019>,16005,16020,16019
  <16019,16020,16021>,16019,16020,16021
  <16022,16021,16023>,16022,16021,16023
  <16021,16020,16023>,16021,16020,16023
  <16024,16022,16025>,16024,16022,16025
  <16022,16023,16025>,16022,16023,16025
  <16026,16024,16027>,16026,16024,16027
  <16024,16025,16027>,16024,16025,16027
  <16027,16028,16026>,16027,16028,16026
  <16029,16028,16027>,16029,16028,16027
  <16009,16030,16010>,16009,16030,16010
  <16031,16030,16009>,16031,16030,16009
  <16030,16031,16032>,16030,16031,16032
  <16033,16030,16032>,16033,16030,16032
  <16034,16011,16013>,16034,16011,16013
  <16034,16013,16035>,16034,16013,16035
  <16035,16013,16036>,16035,16013,16036
  <16014,16011,16034>,16014,16011,16034
  <16018,16037,16016>,16018,16037,16016
  <16016,16037,16038>,16016,16037,16038
  <16028,16029,16039>,16028,16029,16039
  <16029,16040,16039>,16029,16040,16039
  <16032,16041,16033>,16032,16041,16033
  <16042,16041,16032>,16042,16041,16032
  <16041,16042,16043>,16041,16042,16043
  <16044,16041,16043>,16044,16041,16043
  <16045,16046,16047>,16045,16046,16047
  <16048,16045,16047>,16048,16045,16047
  <16036,16045,16035>,16036,16045,16035
  <16046,16045,16036>,16046,16045,16036
  <16049,16050,16051>,16049,16050,16051
  <16049,16051,16052>,16049,16051,16052
  <16049,16052,16037>,16049,16052,16037
  <16037,16052,16038>,16037,16052,16038
  <16039,16040,16053>,16039,16040,16053
  <16040,16054,16053>,16040,16054,16053
  <16043,16055,16044>,16043,16055,16044
  <16056,16055,16043>,16056,16055,16043
  <16057,16058,16056>,16057,16058,16056
  <16056,16058,16055>,16056,16058,16055
  <16058,16057,16059>,16058,16057,16059
  <16060,16058,16059>,16060,16058,16059
  <16061,16062,16063>,16061,16062,16063
  <16064,16061,16063>,16064,16061,16063
  <16047,16061,16048>,16047,16061,16048
  <16062,16061,16047>,16062,16061,16047
  <16051,16065,16066>,16051,16065,16066
  <16051,16050,16065>,16051,16050,16065
  <16050,16067,16065>,16050,16067,16065
  <16052,16051,16066>,16052,16051,16066
  <16053,16054,16068>,16053,16054,16068
  <16069,16053,16068>,16069,16053,16068
  <16068,16070,16069>,16068,16070,16069
  <16071,16070,16068>,16071,16070,16068
  <16059,16072,16060>,16059,16072,16060
  <16073,16072,16059>,16073,16072,16059
  <16072,16073,16074>,16072,16073,16074
  <16075,16072,16074>,16075,16072,16074
  <16076,16077,16078>,16076,16077,16078
  <16076,16079,16080>,16076,16079,16080
  <16076,16080,16077>,16076,16080,16077
  <16077,16080,16081>,16077,16080,16081
  <16063,16080,16064>,16063,16080,16064
  <16081,16080,16063>,16081,16080,16063
  <16067,16082,16065>,16067,16082,16065
  <16065,16082,16083>,16065,16082,16083
  <16070,16071,16084>,16070,16071,16084
  <16071,16085,16084>,16071,16085,16084
  <16074,16086,16075>,16074,16086,16075
  <16087,16086,16074>,16087,16086,16074
  <16088,16089,16087>,16088,16089,16087
  <16087,16089,16086>,16087,16089,16086
  <16089,16088,16090>,16089,16088,16090
  <16091,16089,16090>,16091,16089,16090
  <16092,16093,16094>,16092,16093,16094
  <16095,16092,16094>,16095,16092,16094
  <16078,16096,16076>,16078,16096,16076
  <16078,16093,16096>,16078,16093,16096
  <16093,16092,16096>,16093,16092,16096
  <16079,16076,16096>,16079,16076,16096
  <16082,16097,16083>,16082,16097,16083
  <16083,16097,16098>,16083,16097,16098
  <16084,16085,16099>,16084,16085,16099
  <16085,16100,16099>,16085,16100,16099
  <16090,16101,16091>,16090,16101,16091
  <16102,16101,16090>,16102,16101,16090
  <16103,16104,16102>,16103,16104,16102
  <16102,16104,16101>,16102,16104,16101
  <16105,16106,16107>,16105,16106,16107
  <16105,16107,16103>,16105,16107,16103
  <16103,16107,16104>,16103,16107,16104
  <16107,16106,16108>,16107,16106,16108
  <16109,16110,16111>,16109,16110,16111
  <16109,16112,16113>,16109,16112,16113
  <16109,16113,16110>,16109,16113,16110
  <16110,16113,16114>,16110,16113,16114
  <16115,16116,16113>,16115,16116,16113
  <16113,16116,16114>,16113,16116,16114
  <16094,16115,16095>,16094,16115,16095
  <16116,16115,16094>,16116,16115,16094
  <16097,16117,16098>,16097,16117,16098
  <16098,16117,16118>,16098,16117,16118
  <16099,16100,16119>,16099,16100,16119
  <16100,16120,16119>,16100,16120,16119
  <16105,16121,16106>,16105,16121,16106
  <16106,16122,16108>,16106,16122,16108
  <16106,16121,16122>,16106,16121,16122
  <16121,16123,16122>,16121,16123,16122
  <16124,16125,16123>,16124,16125,16123
  <16123,16125,16122>,16123,16125,16122
  <16126,16127,16124>,16126,16127,16124
  <16124,16127,16125>,16124,16127,16125
  <16128,16129,16126>,16128,16129,16126
  <16126,16129,16127>,16126,16129,16127
  <16130,16131,16128>,16130,16131,16128
  <16128,16131,16129>,16128,16131,16129
  <16132,16133,16134>,16132,16133,16134
  <16134,16133,16131>,16134,16133,16131
  <16135,16136,16132>,16135,16136,16132
  <16132,16136,16133>,16132,16136,16133
  <16137,16138,16135>,16137,16138,16135
  <16135,16138,16136>,16135,16138,16136
  <16139,16140,16137>,16139,16140,16137
  <16137,16140,16138>,16137,16140,16138
  <16141,16142,16139>,16141,16142,16139
  <16139,16142,16140>,16139,16142,16140
  <16111,16143,16109>,16111,16143,16109
  <16111,16142,16143>,16111,16142,16143
  <16142,16141,16143>,16142,16141,16143
  <16112,16109,16143>,16112,16109,16143
  <16144,16145,16146>,16144,16145,16146
  <16144,16146,16147>,16144,16146,16147
  <16144,16147,16117>,16144,16147,16117
  <16117,16147,16118>,16117,16147,16118
  <16119,16120,16148>,16119,16120,16148
  <16120,16149,16148>,16120,16149,16148
  <16146,16150,16151>,16146,16150,16151
  <16146,16145,16150>,16146,16145,16150
  <16145,16152,16150>,16145,16152,16150
  <16147,16146,16151>,16147,16146,16151
  <16148,16149,16153>,16148,16149,16153
  <16149,16154,16153>,16149,16154,16153
  <16152,16155,16150>,16152,16155,16150
  <16150,16155,16156>,16150,16155,16156
  <16153,16154,16157>,16153,16154,16157
  <16154,16158,16157>,16154,16158,16157
  <16159,16160,16161>,16159,16160,16161
  <16159,16156,16160>,16159,16156,16160
  <16156,16155,16160>,16156,16155,16160
  <16159,16161,16162>,16159,16161,16162
  <16157,16158,16163>,16157,16158,16163
  <16158,16164,16163>,16158,16164,16163
  <16160,16165,16161>,16160,16165,16161
  <16161,16165,16166>,16161,16165,16166
  <16161,16166,16162>,16161,16166,16162
  <16162,16166,16167>,16162,16166,16167
  <16163,16164,16168>,16163,16164,16168
  <16164,16169,16168>,16164,16169,16168
  <16166,16170,16167>,16166,16170,16167
  <16167,16170,16171>,16167,16170,16171
  <16168,16169,16172>,16168,16169,16172
  <16169,16173,16172>,16169,16173,16172
  <16170,16174,16171>,16170,16174,16171
  <16171,16174,16175>,16171,16174,16175
  <16172,16173,16176>,16172,16173,16176
  <16173,16177,16176>,16173,16177,16176
  <16174,16178,16175>,16174,16178,16175
  <16175,16178,16179>,16175,16178,16179
  <16176,16177,16180>,16176,16177,16180
  <16177,16181,16180>,16177,16181,16180
  <16182,16183,16184>,16182,16183,16184
  <16182,16179,16183>,16182,16179,16183
  <16179,16178,16183>,16179,16178,16183
  <16182,16184,16185>,16182,16184,16185
  <16186,16187,16188>,16186,16187,16188
  <16189,16186,16188>,16189,16186,16188
  <16181,16186,16180>,16181,16186,16180
  <16187,16186,16181>,16187,16186,16181
  <16183,16190,16184>,16183,16190,16184
  <16184,16190,16191>,16184,16190,16191
  <16184,16191,16185>,16184,16191,16185
  <16185,16191,16192>,16185,16191,16192
  <16189,16188,16193>,16189,16188,16193
  <16188,16194,16193>,16188,16194,16193
  <16191,16195,16192>,16191,16195,16192
  <16192,16195,16196>,16192,16195,16196
  <16193,16194,16197>,16193,16194,16197
  <16194,16198,16197>,16194,16198,16197
  <16195,16199,16196>,16195,16199,16196
  <16200,16199,16195>,16200,16199,16195
  <16199,16200,16201>,16199,16200,16201
  <16202,16199,16201>,16202,16199,16201
  <16203,16204,16205>,16203,16204,16205
  <16206,16203,16205>,16206,16203,16205
  <16198,16203,16197>,16198,16203,16197
  <16204,16203,16198>,16204,16203,16198
  <16201,16207,16202>,16201,16207,16202
  <16202,16207,16208>,16202,16207,16208
  <16206,16205,16209>,16206,16205,16209
  <16205,16210,16209>,16205,16210,16209
  <16207,16211,16208>,16207,16211,16208
  <16212,16211,16207>,16212,16211,16207
  <16211,16212,16213>,16211,16212,16213
  <16214,16211,16213>,16214,16211,16213
  <16215,16216,16217>,16215,16216,16217
  <16218,16215,16217>,16218,16215,16217
  <16210,16215,16209>,16210,16215,16209
  <16216,16215,16210>,16216,16215,16210
  <16213,16219,16214>,16213,16219,16214
  <16214,16219,16220>,16214,16219,16220
  <16218,16217,16221>,16218,16217,16221
  <16217,16222,16221>,16217,16222,16221
  <16219,16223,16220>,16219,16223,16220
  <16224,16223,16219>,16224,16223,16219
  <16223,16224,16225>,16223,16224,16225
  <16226,16223,16225>,16226,16223,16225
  <16227,16228,16229>,16227,16228,16229
  <16230,16227,16229>,16230,16227,16229
  <16222,16227,16221>,16222,16227,16221
  <16228,16227,16222>,16228,16227,16222
  <16225,16231,16226>,16225,16231,16226
  <16232,16231,16225>,16232,16231,16225
  <16231,16232,16233>,16231,16232,16233
  <16234,16231,16233>,16234,16231,16233
  <16235,16236,16237>,16235,16236,16237
  <16238,16235,16237>,16238,16235,16237
  <16229,16235,16230>,16229,16235,16230
  <16236,16235,16229>,16236,16235,16229
  <16233,16239,16234>,16233,16239,16234
  <16240,16239,16233>,16240,16239,16233
  <16239,16240,16241>,16239,16240,16241
  <16242,16239,16241>,16242,16239,16241
  <16243,16244,16245>,16243,16244,16245
  <16246,16243,16245>,16246,16243,16245
  <16237,16243,16238>,16237,16243,16238
  <16244,16243,16237>,16244,16243,16237
  <16241,16247,16242>,16241,16247,16242
  <16248,16247,16241>,16248,16247,16241
  <16247,16248,16249>,16247,16248,16249
  <16250,16247,16249>,16250,16247,16249
  <16251,16252,16253>,16251,16252,16253
  <16254,16251,16253>,16254,16251,16253
  <16245,16251,16246>,16245,16251,16246
  <16252,16251,16245>,16252,16251,16245
  <16249,16255,16250>,16249,16255,16250
  <16256,16255,16249>,16256,16255,16249
  <16255,16256,16257>,16255,16256,16257
  <16258,16255,16257>,16258,16255,16257
  <16259,16260,16261>,16259,16260,16261
  <16262,16259,16261>,16262,16259,16261
  <16253,16259,16254>,16253,16259,16254
  <16260,16259,16253>,16260,16259,16253
  <16257,16263,16258>,16257,16263,16258
  <16264,16263,16257>,16264,16263,16257
  <16265,16266,16264>,16265,16266,16264
  <16264,16266,16263>,16264,16266,16263
  <16266,16265,16267>,16266,16265,16267
  <16268,16266,16267>,16268,16266,16267
  <16269,16270,16271>,16269,16270,16271
  <16272,16269,16271>,16272,16269,16271
  <16261,16269,16262>,16261,16269,16262
  <16270,16269,16261>,16270,16269,16261
  <16267,16273,16268>,16267,16273,16268
  <16274,16273,16267>,16274,16273,16267
  <16275,16276,16277>,16275,16276,16277
  <16275,16277,16274>,16275,16277,16274
  <16274,16277,16273>,16274,16277,16273
  <16277,16276,16278>,16277,16276,16278
  <16279,16280,16281>,16279,16280,16281
  <16282,16279,16281>,16282,16279,16281
  <16283,16284,16279>,16283,16284,16279
  <16279,16284,16280>,16279,16284,16280
  <16271,16283,16272>,16271,16283,16272
  <16284,16283,16271>,16284,16283,16271
  <16275,16285,16276>,16275,16285,16276
  <16276,16286,16278>,16276,16286,16278
  <16276,16285,16286>,16276,16285,16286
  <16285,16287,16286>,16285,16287,16286
  <16288,16289,16287>,16288,16289,16287
  <16287,16289,16286>,16287,16289,16286
  <16289,16288,16290>,16289,16288,16290
  <16291,16289,16290>,16291,16289,16290
  <16292,16293,16294>,16292,16293,16294
  <16295,16292,16294>,16295,16292,16294
  <16296,16297,16292>,16296,16297,16292
  <16292,16297,16293>,16292,16297,16293
  <16281,16296,16282>,16281,16296,16282
  <16297,16296,16281>,16297,16296,16281
  <16290,16298,16291>,16290,16298,16291
  <16299,16298,16290>,16299,16298,16290
  <16300,16301,16299>,16300,16301,16299
  <16299,16301,16298>,16299,16301,16298
  <16302,16303,16300>,16302,16303,16300
  <16300,16303,16301>,16300,16303,16301
  <16304,16305,16302>,16304,16305,16302
  <16302,16305,16303>,16302,16305,16303
  <16305,16304,16306>,16305,16304,16306
  <16307,16305,16306>,16307,16305,16306
  <16308,16309,16310>,16308,16309,16310
  <16311,16308,16310>,16311,16308,16310
  <16312,16313,16308>,16312,16313,16308
  <16308,16313,16309>,16308,16313,16309
  <16314,16315,16312>,16314,16315,16312
  <16312,16315,16313>,16312,16315,16313
  <16316,16317,16314>,16316,16317,16314
  <16314,16317,16315>,16314,16317,16315
  <16294,16316,16295>,16294,16316,16295
  <16317,16316,16294>,16317,16316,16294
  <16306,16318,16307>,16306,16318,16307
  <16319,16318,16306>,16319,16318,16306
  <16320,16321,16319>,16320,16321,16319
  <16319,16321,16318>,16319,16321,16318
  <16322,16323,16320>,16322,16323,16320
  <16320,16323,16321>,16320,16323,16321
  <16324,16325,16322>,16324,16325,16322
  <16322,16325,16323>,16322,16325,16323
  <16326,16327,16324>,16326,16327,16324
  <16324,16327,16325>,16324,16327,16325
  <16310,16326,16311>,16310,16326,16311
  <16327,16326,16310>,16327,16326,16310
  <16328,16329,16330>,16328,16329,16330
  <16331,16329,16328>,16331,16329,16328
  <16332,16328,16333>,16332,16328,16333
  <16328,16330,16333>,16328,16330,16333
  <16334,16332,16335>,16334,16332,16335
  <16332,16333,16335>,16332,16333,16335
  <16336,16334,16337>,16336,16334,16337
  <16334,16335,16337>,16334,16335,16337
  <16338,16336,16339>,16338,16336,16339
  <16336,16337,16339>,16336,16337,16339
  <16340,16338,16341>,16340,16338,16341
  <16338,16339,16341>,16338,16339,16341
  <16342,16340,16343>,16342,16340,16343
  <16340,16341,16343>,16340,16341,16343
  <16344,16342,16345>,16344,16342,16345
  <16342,16343,16345>,16342,16343,16345
  <16346,16344,16347>,16346,16344,16347
  <16344,16345,16347>,16344,16345,16347
  <16348,16346,16349>,16348,16346,16349
  <16346,16347,16349>,16346,16347,16349
  <16350,16348,16351>,16350,16348,16351
  <16348,16349,16351>,16348,16349,16351
  <16351,16352,16350>,16351,16352,16350
  <16353,16352,16351>,16353,16352,16351
  <16354,16355,16356>,16354,16355,16356
  <16357,16354,16356>,16357,16354,16356
  <16357,16358,16354>,16357,16358,16354
  <16358,16359,16354>,16358,16359,16354
  <16360,16359,16361>,16360,16359,16361
  <16359,16358,16361>,16359,16358,16361
  <16329,16331,16360>,16329,16331,16360
  <16361,16329,16360>,16361,16329,16360
  <16352,16353,16362>,16352,16353,16362
  <16363,16352,16362>,16363,16352,16362
  <16364,16363,16365>,16364,16363,16365
  <16363,16362,16365>,16363,16362,16365
  <16366,16365,16367>,16366,16365,16367
  <16366,16368,16365>,16366,16368,16365
  <16368,16364,16365>,16368,16364,16365
  <16368,16366,16369>,16368,16366,16369
  <16370,16371,16372>,16370,16371,16372
  <16373,16370,16372>,16373,16370,16372
  <16373,16374,16370>,16373,16374,16370
  <16374,16375,16370>,16374,16375,16370
  <16356,16355,16375>,16356,16355,16375
  <16356,16375,16376>,16356,16375,16376
  <16376,16375,16374>,16376,16375,16374
  <16357,16356,16376>,16357,16356,16376
  <16366,16367,16377>,16366,16367,16377
  <16369,16366,16377>,16369,16366,16377
  <16369,16377,16378>,16369,16377,16378
  <16378,16377,16379>,16378,16377,16379
  <16380,16379,16381>,16380,16379,16381
  <16380,16382,16379>,16380,16382,16379
  <16382,16378,16379>,16382,16378,16379
  <16382,16380,16383>,16382,16380,16383
  <16384,16385,16386>,16384,16385,16386
  <16387,16385,16384>,16387,16385,16384
  <16372,16371,16384>,16372,16371,16384
  <16372,16384,16388>,16372,16384,16388
  <16388,16384,16386>,16388,16384,16386
  <16373,16372,16388>,16373,16372,16388
  <16380,16381,16389>,16380,16381,16389
  <16383,16380,16389>,16383,16380,16389
  <16383,16389,16390>,16383,16389,16390
  <16390,16389,16391>,16390,16389,16391
  <16391,16392,16390>,16391,16392,16390
  <16393,16392,16391>,16393,16392,16391
  <16394,16395,16396>,16394,16395,16396
  <16397,16395,16394>,16397,16395,16394
  <16385,16387,16394>,16385,16387,16394
  <16396,16385,16394>,16396,16385,16394
  <16392,16393,16398>,16392,16393,16398
  <16399,16392,16398>,16399,16392,16398
  <16398,16400,16399>,16398,16400,16399
  <16401,16400,16398>,16401,16400,16398
  <16402,16403,16404>,16402,16403,16404
  <16405,16403,16402>,16405,16403,16402
  <16395,16397,16402>,16395,16397,16402
  <16404,16395,16402>,16404,16395,16402
  <16400,16401,16406>,16400,16401,16406
  <16407,16400,16406>,16407,16400,16406
  <16408,16406,16409>,16408,16406,16409
  <16408,16410,16406>,16408,16410,16406
  <16410,16407,16406>,16410,16407,16406
  <16410,16408,16411>,16410,16408,16411
  <16412,16413,16414>,16412,16413,16414
  <16415,16413,16412>,16415,16413,16412
  <16403,16405,16412>,16403,16405,16412
  <16414,16403,16412>,16414,16403,16412
  <16408,16409,16416>,16408,16409,16416
  <16417,16416,16418>,16417,16416,16418
  <16419,16416,16417>,16419,16416,16417
  <16419,16408,16416>,16419,16408,16416
  <16419,16411,16408>,16419,16411,16408
  <16419,16417,16420>,16419,16417,16420
  <16421,16422,16423>,16421,16422,16423
  <16424,16422,16421>,16424,16422,16421
  <16413,16415,16421>,16413,16415,16421
  <16423,16413,16421>,16423,16413,16421
  <16417,16418,16425>,16417,16418,16425
  <16425,16420,16417>,16425,16420,16417
  <16425,16426,16420>,16425,16426,16420
  <16426,16427,16420>,16426,16427,16420
  <16424,16428,16422>,16424,16428,16422
  <16422,16428,16429>,16422,16428,16429
  <16427,16426,16430>,16427,16426,16430
  <16431,16427,16430>,16431,16427,16430
  <16430,16432,16431>,16430,16432,16431
  <16433,16432,16430>,16433,16432,16430
  <16434,16435,16436>,16434,16435,16436
  <16437,16435,16434>,16437,16435,16434
  <16429,16428,16434>,16429,16428,16434
  <16436,16429,16434>,16436,16429,16434
  <16432,16433,16438>,16432,16433,16438
  <16439,16432,16438>,16439,16432,16438
  <16438,16440,16439>,16438,16440,16439
  <16441,16440,16438>,16441,16440,16438
  <16442,16443,16444>,16442,16443,16444
  <16442,16444,16445>,16442,16444,16445
  <16442,16445,16437>,16442,16445,16437
  <16437,16445,16435>,16437,16445,16435
  <16440,16441,16446>,16440,16441,16446
  <16441,16447,16446>,16441,16447,16446
  <16444,16448,16449>,16444,16448,16449
  <16444,16443,16448>,16444,16443,16448
  <16443,16450,16448>,16443,16450,16448
  <16445,16444,16449>,16445,16444,16449
  <16446,16447,16451>,16446,16447,16451
  <16452,16446,16451>,16452,16446,16451
  <16451,16453,16452>,16451,16453,16452
  <16454,16453,16451>,16454,16453,16451
  <16455,16456,16457>,16455,16456,16457
  <16455,16457,16458>,16455,16457,16458
  <16455,16458,16450>,16455,16458,16450
  <16450,16458,16448>,16450,16458,16448
  <16453,16454,16459>,16453,16454,16459
  <16454,16460,16459>,16454,16460,16459
  <16457,16461,16462>,16457,16461,16462
  <16457,16463,16461>,16457,16463,16461
  <16463,16464,16461>,16463,16464,16461
  <16458,16457,16462>,16458,16457,16462
  <16459,16460,16465>,16459,16460,16465
  <16466,16459,16465>,16466,16459,16465
  <16465,16467,16466>,16465,16467,16466
  <16468,16467,16465>,16468,16467,16465
  <16464,16469,16461>,16464,16469,16461
  <16461,16469,16470>,16461,16469,16470
  <16467,16468,16471>,16467,16468,16471
  <16468,16472,16471>,16468,16472,16471
  <16469,16473,16470>,16469,16473,16470
  <16470,16473,16474>,16470,16473,16474
  <16471,16472,16475>,16471,16472,16475
  <16472,16476,16475>,16472,16476,16475
  <16477,16478,16479>,16477,16478,16479
  <16480,16478,16477>,16480,16478,16477
  <16474,16473,16477>,16474,16473,16477
  <16479,16474,16477>,16479,16474,16477
  <16475,16476,16481>,16475,16476,16481
  <16482,16475,16481>,16482,16475,16481
  <16481,16483,16482>,16481,16483,16482
  <16484,16483,16481>,16484,16483,16481
  <16480,16485,16478>,16480,16485,16478
  <16478,16485,16486>,16478,16485,16486
  <16483,16484,16487>,16483,16484,16487
  <16484,16488,16487>,16484,16488,16487
  <16485,16489,16486>,16485,16489,16486
  <16486,16489,16490>,16486,16489,16490
  <16487,16488,16491>,16487,16488,16491
  <16488,16492,16491>,16488,16492,16491
  <16489,16493,16490>,16489,16493,16490
  <16490,16493,16494>,16490,16493,16494
  <16491,16492,16495>,16491,16492,16495
  <16492,16496,16495>,16492,16496,16495
  <16493,16497,16494>,16493,16497,16494
  <16494,16497,16498>,16494,16497,16498
  <16495,16496,16499>,16495,16496,16499
  <16496,16500,16499>,16496,16500,16499
  <16497,16501,16498>,16497,16501,16498
  <16498,16501,16502>,16498,16501,16502
  <16499,16500,16503>,16499,16500,16503
  <16500,16504,16503>,16500,16504,16503
  <16501,16505,16502>,16501,16505,16502
  <16502,16505,16506>,16502,16505,16506
  <16503,16504,16507>,16503,16504,16507
  <16504,16508,16507>,16504,16508,16507
  <16509,16510,16511>,16509,16510,16511
  <16509,16512,16513>,16509,16512,16513
  <16511,16512,16509>,16511,16512,16509
  <16513,16514,16515>,16513,16514,16515
  <16512,16514,16513>,16512,16514,16513
  <16515,16514,16516>,16515,16514,16516
  <16505,16517,16506>,16505,16517,16506
  <16506,16517,16518>,16506,16517,16518
  <16507,16508,16519>,16507,16508,16519
  <16508,16520,16519>,16508,16520,16519
  <16521,16522,16523>,16521,16522,16523
  <16524,16522,16521>,16524,16522,16521
  <16525,16521,16526>,16525,16521,16526
  <16521,16523,16526>,16521,16523,16526
  <16527,16525,16528>,16527,16525,16528
  <16525,16526,16528>,16525,16526,16528
  <16529,16527,16530>,16529,16527,16530
  <16527,16528,16530>,16527,16528,16530
  <16511,16510,16529>,16511,16510,16529
  <16511,16529,16531>,16511,16529,16531
  <16531,16529,16530>,16531,16529,16530
  <16512,16511,16531>,16512,16511,16531
  <16532,16512,16531>,16532,16512,16531
  <16514,16512,16532>,16514,16512,16532
  <16533,16514,16532>,16533,16514,16532
  <16516,16514,16533>,16516,16514,16533
  <16516,16533,16534>,16516,16533,16534
  <16534,16533,16535>,16534,16533,16535
  <16536,16534,16537>,16536,16534,16537
  <16534,16535,16537>,16534,16535,16537
  <16538,16536,16539>,16538,16536,16539
  <16536,16537,16539>,16536,16537,16539
  <16540,16538,16541>,16540,16538,16541
  <16538,16539,16541>,16538,16539,16541
  <16542,16540,16543>,16542,16540,16543
  <16540,16541,16543>,16540,16541,16543
  <16543,16544,16542>,16543,16544,16542
  <16545,16544,16543>,16545,16544,16543
  <16517,16546,16518>,16517,16546,16518
  <16518,16546,16547>,16518,16546,16547
  <16519,16520,16548>,16519,16520,16548
  <16520,16549,16548>,16520,16549,16548
  <16550,16551,16552>,16550,16551,16552
  <16553,16551,16550>,16553,16551,16550
  <16554,16550,16555>,16554,16550,16555
  <16550,16552,16555>,16550,16552,16555
  <16522,16524,16554>,16522,16524,16554
  <16555,16522,16554>,16555,16522,16554
  <16544,16545,16556>,16544,16545,16556
  <16557,16544,16556>,16557,16544,16556
  <16558,16557,16559>,16558,16557,16559
  <16557,16556,16559>,16557,16556,16559
  <16559,16560,16558>,16559,16560,16558
  <16561,16560,16559>,16561,16560,16559
  <16546,16562,16547>,16546,16562,16547
  <16547,16562,16563>,16547,16562,16563
  <16564,16565,16566>,16564,16565,16566
  <16564,16549,16565>,16564,16549,16565
  <16564,16567,16549>,16564,16567,16549
  <16567,16548,16549>,16567,16548,16549
  <16568,16569,16570>,16568,16569,16570
  <16571,16569,16568>,16571,16569,16568
  <16572,16568,16573>,16572,16568,16573
  <16568,16570,16573>,16568,16570,16573
  <16551,16553,16572>,16551,16553,16572
  <16573,16551,16572>,16573,16551,16572
  <16560,16561,16574>,16560,16561,16574
  <16575,16560,16574>,16575,16560,16574
  <16576,16575,16577>,16576,16575,16577
  <16575,16574,16577>,16575,16574,16577
  <16577,16578,16576>,16577,16578,16576
  <16579,16578,16577>,16579,16578,16577
  <16580,16581,16582>,16580,16581,16582
  <16580,16563,16581>,16580,16563,16581
  <16563,16562,16581>,16563,16562,16581
  <16580,16582,16583>,16580,16582,16583
  <16584,16564,16566>,16584,16564,16566
  <16584,16566,16585>,16584,16566,16585
  <16585,16566,16586>,16585,16566,16586
  <16567,16564,16584>,16567,16564,16584
  <16587,16588,16589>,16587,16588,16589
  <16590,16588,16587>,16590,16588,16587
  <16569,16571,16587>,16569,16571,16587
  <16589,16569,16587>,16589,16569,16587
  <16578,16579,16591>,16578,16579,16591
  <16592,16578,16591>,16592,16578,16591
  <16593,16592,16594>,16593,16592,16594
  <16592,16591,16594>,16592,16591,16594
  <16594,16595,16593>,16594,16595,16593
  <16596,16595,16594>,16596,16595,16594
  <16581,16597,16582>,16581,16597,16582
  <16582,16597,16598>,16582,16597,16598
  <16582,16598,16583>,16582,16598,16583
  <16583,16598,16599>,16583,16598,16599
  <16585,16586,16600>,16585,16586,16600
  <16586,16601,16600>,16586,16601,16600
  <16602,16603,16604>,16602,16603,16604
  <16605,16603,16602>,16605,16603,16602
  <16588,16590,16602>,16588,16590,16602
  <16604,16588,16602>,16604,16588,16602
  <16595,16596,16606>,16595,16596,16606
  <16607,16595,16606>,16607,16595,16606
  <16606,16608,16607>,16606,16608,16607
  <16609,16608,16606>,16609,16608,16606
  <16598,16610,16599>,16598,16610,16599
  <16599,16610,16611>,16599,16610,16611
  <16600,16601,16612>,16600,16601,16612
  <16601,16613,16612>,16601,16613,16612
  <16614,16615,16616>,16614,16615,16616
  <16617,16615,16614>,16617,16615,16614
  <16603,16605,16614>,16603,16605,16614
  <16616,16603,16614>,16616,16603,16614
  <16608,16609,16618>,16608,16609,16618
  <16619,16608,16618>,16619,16608,16618
  <16618,16620,16619>,16618,16620,16619
  <16621,16620,16618>,16621,16620,16618
  <16610,16622,16611>,16610,16622,16611
  <16623,16622,16610>,16623,16622,16610
  <16622,16623,16624>,16622,16623,16624
  <16625,16622,16624>,16625,16622,16624
  <16626,16627,16628>,16626,16627,16628
  <16629,16626,16628>,16629,16626,16628
  <16613,16626,16612>,16613,16626,16612
  <16627,16626,16613>,16627,16626,16613
  <16630,16631,16632>,16630,16631,16632
  <16633,16631,16630>,16633,16631,16630
  <16615,16617,16630>,16615,16617,16630
  <16632,16615,16630>,16632,16615,16630
  <16620,16621,16634>,16620,16621,16634
  <16635,16620,16634>,16635,16620,16634
  <16634,16636,16635>,16634,16636,16635
  <16637,16636,16634>,16637,16636,16634
  <16624,16638,16625>,16624,16638,16625
  <16639,16638,16624>,16639,16638,16624
  <16640,16641,16639>,16640,16641,16639
  <16639,16641,16638>,16639,16641,16638
  <16642,16643,16640>,16642,16643,16640
  <16640,16643,16641>,16640,16643,16641
  <16643,16642,16644>,16643,16642,16644
  <16645,16643,16644>,16645,16643,16644
  <16629,16628,16646>,16629,16628,16646
  <16628,16647,16646>,16628,16647,16646
  <16648,16649,16650>,16648,16649,16650
  <16648,16650,16651>,16648,16650,16651
  <16648,16651,16633>,16648,16651,16633
  <16633,16651,16631>,16633,16651,16631
  <16636,16637,16652>,16636,16637,16652
  <16653,16636,16652>,16653,16636,16652
  <16654,16655,16656>,16654,16655,16656
  <16654,16653,16655>,16654,16653,16655
  <16653,16652,16655>,16653,16652,16655
  <16655,16657,16656>,16655,16657,16656
  <16644,16658,16645>,16644,16658,16645
  <16659,16658,16644>,16659,16658,16644
  <16660,16661,16659>,16660,16661,16659
  <16659,16661,16658>,16659,16661,16658
  <16661,16660,16662>,16661,16660,16662
  <16663,16661,16662>,16663,16661,16662
  <16664,16665,16666>,16664,16665,16666
  <16667,16664,16666>,16667,16664,16666
  <16647,16664,16646>,16647,16664,16646
  <16665,16664,16647>,16665,16664,16647
  <16650,16668,16669>,16650,16668,16669
  <16650,16649,16668>,16650,16649,16668
  <16649,16670,16668>,16649,16670,16668
  <16651,16650,16671>,16651,16650,16671
  <16654,16656,16672>,16654,16656,16672
  <16656,16657,16673>,16656,16657,16673
  <16656,16673,16672>,16656,16673,16672
  <16672,16673,16674>,16672,16673,16674
  <16673,16675,16674>,16673,16675,16674
  <16676,16675,16673>,16676,16675,16673
  <16662,16677,16663>,16662,16677,16663
  <16678,16677,16662>,16678,16677,16662
  <16677,16678,16679>,16677,16678,16679
  <16680,16677,16679>,16680,16677,16679
  <16681,16682,16683>,16681,16682,16683
  <16684,16681,16683>,16684,16681,16683
  <16666,16681,16667>,16666,16681,16667
  <16682,16681,16666>,16682,16681,16666
  <16685,16686,16687>,16685,16686,16687
  <16688,16686,16685>,16688,16686,16685
  <16668,16670,16685>,16668,16670,16685
  <16687,16668,16685>,16687,16668,16685
  <16675,16676,16689>,16675,16676,16689
  <16690,16675,16689>,16690,16675,16689
  <16691,16690,16692>,16691,16690,16692
  <16690,16689,16692>,16690,16689,16692
  <16693,16691,16694>,16693,16691,16694
  <16691,16692,16694>,16691,16692,16694
  <16695,16694,16696>,16695,16694,16696
  <16695,16697,16694>,16695,16697,16694
  <16697,16693,16694>,16697,16693,16694
  <16697,16695,16698>,16697,16695,16698
  <16679,16699,16680>,16679,16699,16680
  <16700,16699,16679>,16700,16699,16679
  <16699,16700,16701>,16699,16700,16701
  <16702,16699,16701>,16702,16699,16701
  <16703,16704,16705>,16703,16704,16705
  <16703,16683,16704>,16703,16683,16704
  <16703,16706,16683>,16703,16706,16683
  <16706,16684,16683>,16706,16684,16683
  <16688,16707,16686>,16688,16707,16686
  <16686,16707,16708>,16686,16707,16708
  <16695,16696,16709>,16695,16696,16709
  <16709,16698,16695>,16709,16698,16695
  <16709,16710,16698>,16709,16710,16698
  <16710,16711,16698>,16710,16711,16698
  <16701,16712,16702>,16701,16712,16702
  <16713,16712,16701>,16713,16712,16701
  <16712,16713,16714>,16712,16713,16714
  <16715,16712,16714>,16715,16712,16714
  <16716,16717,16718>,16716,16717,16718
  <16705,16717,16716>,16705,16717,16716
  <16703,16705,16716>,16703,16705,16716
  <16703,16716,16719>,16703,16716,16719
  <16703,16719,16720>,16703,16719,16720
  <16706,16703,16720>,16706,16703,16720
  <16707,16721,16708>,16707,16721,16708
  <16708,16721,16722>,16708,16721,16722
  <16711,16710,16723>,16711,16710,16723
  <16710,16724,16723>,16710,16724,16723
  <16714,16725,16715>,16714,16725,16715
  <16726,16725,16714>,16726,16725,16714
  <16727,16728,16726>,16727,16728,16726
  <16726,16728,16725>,16726,16728,16725
  <16728,16727,16729>,16728,16727,16729
  <16730,16728,16729>,16730,16728,16729
  <16731,16732,16733>,16731,16732,16733
  <16718,16732,16731>,16718,16732,16731
  <16716,16718,16731>,16716,16718,16731
  <16716,16731,16734>,16716,16731,16734
  <16716,16734,16735>,16716,16734,16735
  <16719,16716,16735>,16719,16716,16735
  <16736,16737,16738>,16736,16737,16738
  <16739,16737,16736>,16739,16737,16736
  <16722,16721,16736>,16722,16721,16736
  <16738,16722,16736>,16738,16722,16736
  <16723,16724,16740>,16723,16724,16740
  <16741,16723,16740>,16741,16723,16740
  <16740,16742,16741>,16740,16742,16741
  <16743,16742,16740>,16743,16742,16740
  <16729,16744,16730>,16729,16744,16730
  <16745,16744,16729>,16745,16744,16729
  <16744,16745,16746>,16744,16745,16746
  <16747,16744,16746>,16747,16744,16746
  <16748,16749,16750>,16748,16749,16750
  <16751,16748,16750>,16751,16748,16750
  <16733,16752,16731>,16733,16752,16731
  <16733,16749,16752>,16733,16749,16752
  <16749,16748,16752>,16749,16748,16752
  <16734,16731,16752>,16734,16731,16752
  <16739,16753,16737>,16739,16753,16737
  <16737,16753,16754>,16737,16753,16754
  <16742,16743,16755>,16742,16743,16755
  <16743,16756,16755>,16743,16756,16755
  <16746,16757,16747>,16746,16757,16747
  <16758,16757,16746>,16758,16757,16746
  <16759,16760,16758>,16759,16760,16758
  <16758,16760,16757>,16758,16760,16757
  <16760,16759,16761>,16760,16759,16761
  <16762,16760,16761>,16762,16760,16761
  <16763,16764,16765>,16763,16764,16765
  <16763,16766,16767>,16763,16766,16767
  <16763,16767,16764>,16763,16767,16764
  <16764,16767,16768>,16764,16767,16768
  <16750,16767,16751>,16750,16767,16751
  <16768,16767,16750>,16768,16767,16750
  <16753,16769,16754>,16753,16769,16754
  <16754,16769,16770>,16754,16769,16770
  <16755,16756,16771>,16755,16756,16771
  <16756,16772,16771>,16756,16772,16771
  <16761,16773,16762>,16761,16773,16762
  <16774,16773,16761>,16774,16773,16761
  <16775,16776,16774>,16775,16776,16774
  <16774,16776,16773>,16774,16776,16773
  <16777,16778,16775>,16777,16778,16775
  <16775,16778,16776>,16775,16778,16776
  <16778,16777,16779>,16778,16777,16779
  <16780,16778,16779>,16780,16778,16779
  <16781,16782,16783>,16781,16782,16783
  <16784,16781,16783>,16784,16781,16783
  <16785,16786,16781>,16785,16786,16781
  <16781,16786,16782>,16781,16786,16782
  <16765,16787,16763>,16765,16787,16763
  <16765,16786,16787>,16765,16786,16787
  <16786,16785,16787>,16786,16785,16787
  <16766,16763,16787>,16766,16763,16787
  <16769,16788,16770>,16769,16788,16770
  <16770,16788,16789>,16770,16788,16789
  <16771,16772,16790>,16771,16772,16790
  <16772,16791,16790>,16772,16791,16790
  <16779,16792,16780>,16779,16792,16780
  <16793,16792,16779>,16793,16792,16779
  <16794,16795,16793>,16794,16795,16793
  <16793,16795,16792>,16793,16795,16792
  <16796,16797,16794>,16796,16797,16794
  <16794,16797,16795>,16794,16797,16795
  <16798,16799,16796>,16798,16799,16796
  <16796,16799,16797>,16796,16799,16797
  <16800,16801,16798>,16800,16801,16798
  <16798,16801,16799>,16798,16801,16799
  <16802,16803,16800>,16802,16803,16800
  <16800,16803,16801>,16800,16803,16801
  <16804,16805,16802>,16804,16805,16802
  <16802,16805,16803>,16802,16805,16803
  <16806,16807,16804>,16806,16807,16804
  <16804,16807,16805>,16804,16807,16805
  <16808,16809,16806>,16808,16809,16806
  <16806,16809,16807>,16806,16809,16807
  <16810,16811,16808>,16810,16811,16808
  <16808,16811,16809>,16808,16811,16809
  <16783,16810,16784>,16783,16810,16784
  <16811,16810,16783>,16811,16810,16783
  <16788,16812,16789>,16788,16812,16789
  <16789,16812,16813>,16789,16812,16813
  <16790,16791,16814>,16790,16791,16814
  <16791,16815,16814>,16791,16815,16814
  <16816,16817,16818>,16816,16817,16818
  <16816,16818,16819>,16816,16818,16819
  <16816,16819,16812>,16816,16819,16812
  <16812,16819,16813>,16812,16819,16813
  <16814,16815,16820>,16814,16815,16820
  <16815,16821,16820>,16815,16821,16820
  <16818,16822,16823>,16818,16822,16823
  <16817,16822,16818>,16817,16822,16818
  <16824,16819,16818>,16824,16819,16818
  <16823,16824,16818>,16823,16824,16818
  <16820,16821,16825>,16820,16821,16825
  <16821,16826,16825>,16821,16826,16825
  <16822,16827,16823>,16822,16827,16823
  <16823,16827,16828>,16823,16827,16828
  <16823,16828,16824>,16823,16828,16824
  <16824,16828,16829>,16824,16828,16829
  <16825,16826,16830>,16825,16826,16830
  <16826,16831,16830>,16826,16831,16830
  <16828,16832,16829>,16828,16832,16829
  <16829,16832,16833>,16829,16832,16833
  <16830,16831,16834>,16830,16831,16834
  <16831,16835,16834>,16831,16835,16834
  <16832,16836,16833>,16832,16836,16833
  <16833,16836,16837>,16833,16836,16837
  <16834,16835,16838>,16834,16835,16838
  <16835,16839,16838>,16835,16839,16838
  <16836,16840,16837>,16836,16840,16837
  <16837,16840,16841>,16837,16840,16841
  <16838,16839,16842>,16838,16839,16842
  <16839,16843,16842>,16839,16843,16842
  <16840,16844,16841>,16840,16844,16841
  <16841,16844,16845>,16841,16844,16845
  <16846,16847,16848>,16846,16847,16848
  <16846,16843,16847>,16846,16843,16847
  <16846,16849,16843>,16846,16849,16843
  <16849,16842,16843>,16849,16842,16843
  <16844,16850,16845>,16844,16850,16845
  <16851,16850,16844>,16851,16850,16844
  <16850,16851,16852>,16850,16851,16852
  <16853,16850,16852>,16853,16850,16852
  <16854,16846,16848>,16854,16846,16848
  <16854,16848,16855>,16854,16848,16855
  <16855,16848,16856>,16855,16848,16856
  <16849,16846,16854>,16849,16846,16854
  <16852,16857,16853>,16852,16857,16853
  <16853,16857,16858>,16853,16857,16858
  <16855,16856,16859>,16855,16856,16859
  <16856,16860,16859>,16856,16860,16859
  <16857,16861,16858>,16857,16861,16858
  <16858,16861,16862>,16858,16861,16862
  <16863,16864,16865>,16863,16864,16865
  <16863,16860,16864>,16863,16860,16864
  <16863,16866,16860>,16863,16866,16860
  <16866,16859,16860>,16866,16859,16860
  <16861,16867,16862>,16861,16867,16862
  <16868,16867,16861>,16868,16867,16861
  <16867,16868,16869>,16867,16868,16869
  <16870,16867,16869>,16870,16867,16869
  <16871,16863,16865>,16871,16863,16865
  <16871,16865,16872>,16871,16865,16872
  <16872,16865,16873>,16872,16865,16873
  <16866,16863,16871>,16866,16863,16871
  <16869,16874,16870>,16869,16874,16870
  <16870,16874,16875>,16870,16874,16875
  <16872,16873,16876>,16872,16873,16876
  <16873,16877,16876>,16873,16877,16876
  <16874,16878,16875>,16874,16878,16875
  <16879,16878,16874>,16879,16878,16874
  <16878,16879,16880>,16878,16879,16880
  <16881,16878,16880>,16881,16878,16880
  <16882,16883,16884>,16882,16883,16884
  <16885,16882,16884>,16885,16882,16884
  <16877,16882,16876>,16877,16882,16876
  <16883,16882,16877>,16883,16882,16877
  <16886,16887,16888>,16886,16887,16888
  <16886,16881,16887>,16886,16881,16887
  <16881,16880,16887>,16881,16880,16887
  <16886,16888,16889>,16886,16888,16889
  <16890,16891,16892>,16890,16891,16892
  <16890,16884,16891>,16890,16884,16891
  <16890,16893,16884>,16890,16893,16884
  <16893,16885,16884>,16893,16885,16884
  <16887,16894,16888>,16887,16894,16888
  <16888,16894,16895>,16888,16894,16895
  <16888,16895,16889>,16888,16895,16889
  <16889,16895,16896>,16889,16895,16896
  <16897,16890,16892>,16897,16890,16892
  <16897,16892,16898>,16897,16892,16898
  <16898,16892,16899>,16898,16892,16899
  <16893,16890,16897>,16893,16890,16897
  <16895,16900,16896>,16895,16900,16896
  <16901,16900,16895>,16901,16900,16895
  <16900,16901,16902>,16900,16901,16902
  <16903,16900,16902>,16903,16900,16902
  <16904,16905,16906>,16904,16905,16906
  <16907,16904,16906>,16907,16904,16906
  <16899,16904,16898>,16899,16904,16898
  <16905,16904,16899>,16905,16904,16899
  <16902,16908,16903>,16902,16908,16903
  <16909,16908,16902>,16909,16908,16902
  <16908,16909,16910>,16908,16909,16910
  <16911,16908,16910>,16911,16908,16910
  <16912,16913,16914>,16912,16913,16914
  <16915,16912,16914>,16915,16912,16914
  <16906,16912,16907>,16906,16912,16907
  <16913,16912,16906>,16913,16912,16906
  <16910,16916,16911>,16910,16916,16911
  <16917,16916,16910>,16917,16916,16910
  <16916,16917,16918>,16916,16917,16918
  <16919,16916,16918>,16919,16916,16918
  <16920,16921,16922>,16920,16921,16922
  <16923,16920,16922>,16923,16920,16922
  <16914,16920,16915>,16914,16920,16915
  <16921,16920,16914>,16921,16920,16914
  <16918,16924,16919>,16918,16924,16919
  <16925,16924,16918>,16925,16924,16918
  <16926,16927,16928>,16926,16927,16928
  <16926,16928,16925>,16926,16928,16925
  <16925,16928,16924>,16925,16928,16924
  <16928,16927,16929>,16928,16927,16929
  <16930,16931,16932>,16930,16931,16932
  <16933,16930,16932>,16933,16930,16932
  <16922,16930,16923>,16922,16930,16923
  <16931,16930,16922>,16931,16930,16922
  <16926,16934,16927>,16926,16934,16927
  <16927,16935,16929>,16927,16935,16929
  <16927,16934,16935>,16927,16934,16935
  <16934,16936,16935>,16934,16936,16935
  <16935,16936,16937>,16935,16936,16937
  <16938,16935,16937>,16938,16935,16937
  <16939,16940,16941>,16939,16940,16941
  <16942,16939,16941>,16942,16939,16941
  <16932,16939,16933>,16932,16939,16933
  <16940,16939,16932>,16940,16939,16932
  <16937,16943,16938>,16937,16943,16938
  <16944,16943,16937>,16944,16943,16937
  <16945,16946,16944>,16945,16946,16944
  <16944,16946,16943>,16944,16946,16943
  <16946,16945,16947>,16946,16945,16947
  <16948,16946,16947>,16948,16946,16947
  <16949,16950,16951>,16949,16950,16951
  <16952,16949,16951>,16952,16949,16951
  <16953,16954,16949>,16953,16954,16949
  <16949,16954,16950>,16949,16954,16950
  <16941,16953,16942>,16941,16953,16942
  <16954,16953,16941>,16954,16953,16941
  <16947,16955,16948>,16947,16955,16948
  <16956,16955,16947>,16956,16955,16947
  <16957,16958,16956>,16957,16958,16956
  <16956,16958,16955>,16956,16958,16955
  <16958,16957,16959>,16958,16957,16959
  <16960,16958,16959>,16960,16958,16959
  <16961,16962,16963>,16961,16962,16963
  <16964,16961,16963>,16964,16961,16963
  <16965,16966,16961>,16965,16966,16961
  <16961,16966,16962>,16961,16966,16962
  <16951,16965,16952>,16951,16965,16952
  <16966,16965,16951>,16966,16965,16951
  <16959,16967,16960>,16959,16967,16960
  <16968,16967,16959>,16968,16967,16959
  <16969,16970,16968>,16969,16970,16968
  <16968,16970,16967>,16968,16970,16967
  <16971,16972,16969>,16971,16972,16969
  <16969,16972,16970>,16969,16972,16970
  <16973,16974,16971>,16973,16974,16971
  <16971,16974,16972>,16971,16974,16972
  <16975,16976,16977>,16975,16976,16977
  <16975,16977,16973>,16975,16977,16973
  <16973,16977,16974>,16973,16977,16974
  <16976,16978,16979>,16976,16978,16979
  <16977,16976,16979>,16977,16976,16979
  <16978,16980,16981>,16978,16980,16981
  <16979,16978,16981>,16979,16978,16981
  <16980,16982,16983>,16980,16982,16983
  <16981,16980,16983>,16981,16980,16983
  <16982,16984,16985>,16982,16984,16985
  <16983,16982,16985>,16983,16982,16985
  <16984,16986,16987>,16984,16986,16987
  <16984,16987,16985>,16984,16987,16985
  <16985,16987,16988>,16985,16987,16988
  <16989,16990,16987>,16989,16990,16987
  <16987,16990,16988>,16987,16990,16988
  <16991,16992,16989>,16991,16992,16989
  <16989,16992,16990>,16989,16992,16990
  <16993,16994,16991>,16993,16994,16991
  <16991,16994,16992>,16991,16994,16992
  <16963,16993,16964>,16963,16993,16964
  <16994,16993,16963>,16994,16993,16963
  <16975,16995,16976>,16975,16995,16976
  <16996,16976,16995>,16996,16976,16995
  <16978,16976,16996>,16978,16976,16996
  <16997,16978,16996>,16997,16978,16996
  <16980,16978,16997>,16980,16978,16997
  <16998,16980,16997>,16998,16980,16997
  <16982,16980,16998>,16982,16980,16998
  <16999,16982,16998>,16999,16982,16998
  <16984,16982,16999>,16984,16982,16999
  <16986,16984,16999>,16986,16984,16999
  <17000,17001,17002>,17000,17001,17002
  <17003,17000,17002>,17003,17000,17002
  <17003,17004,17000>,17003,17004,17000
  <17004,17005,17000>,17004,17005,17000
  <17006,17005,17007>,17006,17005,17007
  <17005,17004,17007>,17005,17004,17007
  <17008,17006,17009>,17008,17006,17009
  <17006,17007,17009>,17006,17007,17009
  <17010,17008,17011>,17010,17008,17011
  <17008,17009,17011>,17008,17009,17011
  <17012,17010,17013>,17012,17010,17013
  <17010,17011,17013>,17010,17011,17013
  <17014,17012,17015>,17014,17012,17015
  <17012,17013,17015>,17012,17013,17015
  <17016,17014,17017>,17016,17014,17017
  <17014,17015,17017>,17014,17015,17017
  <17018,17016,17019>,17018,17016,17019
  <17016,17017,17019>,17016,17017,17019
  <17020,17018,17021>,17020,17018,17021
  <17018,17019,17021>,17018,17019,17021
  <17022,17021,17023>,17022,17021,17023
  <17022,17024,17021>,17022,17024,17021
  <17024,17020,17021>,17024,17020,17021
  <17024,17022,17025>,17024,17022,17025
  <17026,17027,17028>,17026,17027,17028
  <17029,17027,17026>,17029,17027,17026
  <17030,17026,17031>,17030,17026,17031
  <17026,17028,17031>,17026,17028,17031
  <17002,17001,17030>,17002,17001,17030
  <17002,17030,17032>,17002,17030,17032
  <17032,17030,17031>,17032,17030,17031
  <17003,17002,17032>,17003,17002,17032
  <17022,17023,17033>,17022,17023,17033
  <17025,17022,17033>,17025,17022,17033
  <17025,17033,17034>,17025,17033,17034
  <17034,17033,17035>,17034,17033,17035
  <17036,17034,17037>,17036,17034,17037
  <17034,17035,17037>,17034,17035,17037
  <17037,17038,17036>,17037,17038,17036
  <17039,17038,17037>,17039,17038,17037
  <17040,17041,17042>,17040,17041,17042
  <17043,17041,17040>,17043,17041,17040
  <17044,17040,17045>,17044,17040,17045
  <17040,17042,17045>,17040,17042,17045
  <17027,17029,17044>,17027,17029,17044
  <17045,17027,17044>,17045,17027,17044
  <17038,17039,17046>,17038,17039,17046
  <17047,17038,17046>,17047,17038,17046
  <17048,17047,17049>,17048,17047,17049
  <17047,17046,17049>,17047,17046,17049
  <17049,17050,17048>,17049,17050,17048
  <17051,17050,17049>,17051,17050,17049
  <17052,17053,17054>,17052,17053,17054
  <17055,17052,17054>,17055,17052,17054
  <17055,17056,17052>,17055,17056,17052
  <17056,17057,17052>,17056,17057,17052
  <17041,17043,17057>,17041,17043,17057
  <17056,17041,17057>,17056,17041,17057
  <17050,17051,17058>,17050,17051,17058
  <17059,17050,17058>,17059,17050,17058
  <17060,17059,17061>,17060,17059,17061
  <17059,17058,17061>,17059,17058,17061
  <17061,17062,17060>,17061,17062,17060
  <17063,17062,17061>,17063,17062,17061
  <17064,17065,17066>,17064,17065,17066
  <17067,17065,17064>,17067,17065,17064
  <17054,17053,17064>,17054,17053,17064
  <17054,17064,17068>,17054,17064,17068
  <17068,17064,17066>,17068,17064,17066
  <17055,17054,17068>,17055,17054,17068
  <17062,17063,17069>,17062,17063,17069
  <17070,17062,17069>,17070,17062,17069
  <17069,17071,17070>,17069,17071,17070
  <17072,17071,17069>,17072,17071,17069
  <17073,17074,17075>,17073,17074,17075
  <17076,17074,17073>,17076,17074,17073
  <17065,17067,17073>,17065,17067,17073
  <17075,17065,17073>,17075,17065,17073
  <17071,17072,17077>,17071,17072,17077
  <17078,17071,17077>,17078,17071,17077
  <17077,17079,17078>,17077,17079,17078
  <17080,17079,17077>,17080,17079,17077
  <17081,17082,17083>,17081,17082,17083
  <17084,17082,17081>,17084,17082,17081
  <17074,17076,17081>,17074,17076,17081
  <17083,17074,17081>,17083,17074,17081
  <17079,17080,17085>,17079,17080,17085
  <17086,17079,17085>,17086,17079,17085
  <17085,17087,17086>,17085,17087,17086
  <17088,17087,17085>,17088,17087,17085
  <17089,17090,17091>,17089,17090,17091
  <17089,17091,17092>,17089,17091,17092
  <17089,17092,17084>,17089,17092,17084
  <17084,17092,17082>,17084,17092,17082
  <17087,17088,17093>,17087,17088,17093
  <17094,17087,17093>,17094,17087,17093
  <17093,17095,17094>,17093,17095,17094
  <17096,17095,17093>,17096,17095,17093
  <17091,17097,17098>,17091,17097,17098
  <17091,17090,17097>,17091,17090,17097
  <17090,17099,17097>,17090,17099,17097
  <17092,17091,17098>,17092,17091,17098
  <17095,17096,17100>,17095,17096,17100
  <17101,17095,17100>,17101,17095,17100
  <17100,17102,17101>,17100,17102,17101
  <17103,17102,17100>,17103,17102,17100
  <17104,17105,17106>,17104,17105,17106
  <17107,17105,17104>,17107,17105,17104
  <17097,17099,17104>,17097,17099,17104
  <17106,17097,17104>,17106,17097,17104
  <17108,17109,17102>,17108,17109,17102
  <17108,17102,17110>,17108,17102,17110
  <17110,17102,17103>,17110,17102,17103
  <17109,17108,17111>,17109,17108,17111
  <17107,17112,17105>,17107,17112,17105
  <17105,17112,17113>,17105,17112,17113
  <17108,17110,17114>,17108,17110,17114
  <17114,17111,17108>,17114,17111,17108
  <17114,17115,17111>,17114,17115,17111
  <17115,17116,17111>,17115,17116,17111
  <17117,17118,17119>,17117,17118,17119
  <17120,17118,17117>,17120,17118,17117
  <17113,17112,17117>,17113,17112,17117
  <17119,17113,17117>,17119,17113,17117
  <17121,17122,17116>,17121,17122,17116
  <17121,17116,17123>,17121,17116,17123
  <17123,17116,17115>,17123,17116,17115
  <17122,17121,17124>,17122,17121,17124
  <17120,17125,17118>,17120,17125,17118
  <17118,17125,17126>,17118,17125,17126
  <17121,17123,17127>,17121,17123,17127
  <17127,17124,17121>,17127,17124,17121
  <17127,17128,17124>,17127,17128,17124
  <17128,17129,17124>,17128,17129,17124
  <17130,17131,17132>,17130,17131,17132
  <17133,17131,17130>,17133,17131,17130
  <17126,17125,17130>,17126,17125,17130
  <17132,17126,17130>,17132,17126,17130
  <17134,17135,17129>,17134,17135,17129
  <17134,17129,17136>,17134,17129,17136
  <17136,17129,17128>,17136,17129,17128
  <17135,17134,17137>,17135,17134,17137
  <17133,17138,17131>,17133,17138,17131
  <17131,17138,17139>,17131,17138,17139
  <17134,17136,17140>,17134,17136,17140
  <17140,17137,17134>,17140,17137,17134
  <17140,17141,17137>,17140,17141,17137
  <17141,17142,17137>,17141,17142,17137
  <17138,17143,17139>,17138,17143,17139
  <17139,17143,17144>,17139,17143,17144
  <17142,17141,17145>,17142,17141,17145
  <17141,17146,17145>,17141,17146,17145
  <17147,17148,17149>,17147,17148,17149
  <17147,17149,17150>,17147,17149,17150
  <17147,17150,17143>,17147,17150,17143
  <17143,17150,17144>,17143,17150,17144
  <17151,17152,17145>,17151,17152,17145
  <17151,17145,17153>,17151,17145,17153
  <17153,17145,17146>,17153,17145,17146
  <17152,17151,17154>,17152,17151,17154
  <17149,17155,17156>,17149,17155,17156
  <17149,17148,17155>,17149,17148,17155
  <17148,17157,17155>,17148,17157,17155
  <17150,17149,17156>,17150,17149,17156
  <17158,17151,17153>,17158,17151,17153
  <17159,17158,17153>,17159,17158,17153
  <17154,17158,17160>,17154,17158,17160
  <17151,17158,17154>,17151,17158,17154
  <17157,17161,17155>,17157,17161,17155
  <17155,17161,17162>,17155,17161,17162
  <17158,17159,17163>,17158,17159,17163
  <17163,17160,17158>,17163,17160,17158
  <17163,17164,17160>,17163,17164,17160
  <17164,17165,17160>,17164,17165,17160
  <17161,17166,17162>,17161,17166,17162
  <17162,17166,17167>,17162,17166,17167
  <17165,17164,17168>,17165,17164,17168
  <17164,17169,17168>,17164,17169,17168
  <17166,17170,17167>,17166,17170,17167
  <17167,17170,17171>,17167,17170,17171
  <17168,17169,17172>,17168,17169,17172
  <17169,17173,17172>,17169,17173,17172
  <17170,17174,17171>,17170,17174,17171
  <17171,17174,17175>,17171,17174,17175
  <17172,17173,17176>,17172,17173,17176
  <17173,17177,17176>,17173,17177,17176
  <17174,17178,17175>,17174,17178,17175
  <17175,17178,17179>,17175,17178,17179
  <17176,17177,17180>,17176,17177,17180
  <17177,17181,17180>,17177,17181,17180
  <17178,17182,17179>,17178,17182,17179
  <17179,17182,17183>,17179,17182,17183
  <17180,17181,17184>,17180,17181,17184
  <17181,17185,17184>,17181,17185,17184
  <17186,17187,17188>,17186,17187,17188
  <17189,17186,17188>,17189,17186,17188
  <17189,17190,17186>,17189,17190,17186
  <17190,17191,17186>,17190,17191,17186
  <17192,17191,17193>,17192,17191,17193
  <17191,17190,17193>,17191,17190,17193
  <17194,17192,17195>,17194,17192,17195
  <17192,17193,17195>,17192,17193,17195
  <17196,17194,17197>,17196,17194,17197
  <17194,17195,17197>,17194,17195,17197
  <17198,17196,17199>,17198,17196,17199
  <17196,17197,17199>,17196,17197,17199
  <17200,17198,17201>,17200,17198,17201
  <17198,17199,17201>,17198,17199,17201
  <17202,17200,17203>,17202,17200,17203
  <17200,17201,17203>,17200,17201,17203
  <17204,17202,17205>,17204,17202,17205
  <17202,17203,17205>,17202,17203,17205
  <17206,17204,17207>,17206,17204,17207
  <17204,17205,17207>,17204,17205,17207
  <17208,17206,17209>,17208,17206,17209
  <17206,17207,17209>,17206,17207,17209
  <17210,17209,17211>,17210,17209,17211
  <17210,17212,17209>,17210,17212,17209
  <17212,17208,17209>,17212,17208,17209
  <17212,17210,17213>,17212,17210,17213
  <17182,17214,17183>,17182,17214,17183
  <17183,17214,17215>,17183,17214,17215
  <17216,17217,17218>,17216,17217,17218
  <17216,17185,17217>,17216,17185,17217
  <17216,17219,17185>,17216,17219,17185
  <17219,17184,17185>,17219,17184,17185
  <17220,17221,17222>,17220,17221,17222
  <17223,17221,17220>,17223,17221,17220
  <17224,17220,17225>,17224,17220,17225
  <17220,17222,17225>,17220,17222,17225
  <17226,17227,17224>,17226,17227,17224
  <17226,17224,17228>,17226,17224,17228
  <17228,17224,17225>,17228,17224,17225
  <17229,17226,17228>,17229,17226,17228
  <17210,17211,17230>,17210,17211,17230
  <17213,17210,17230>,17213,17210,17230
  <17213,17230,17231>,17213,17230,17231
  <17231,17230,17232>,17231,17230,17232
  <17233,17231,17234>,17233,17231,17234
  <17231,17232,17234>,17231,17232,17234
  <17234,17235,17233>,17234,17235,17233
  <17236,17235,17234>,17236,17235,17234
  <17237,17238,17239>,17237,17238,17239
  <17237,17215,17238>,17237,17215,17238
  <17215,17214,17238>,17215,17214,17238
  <17237,17239,17240>,17237,17239,17240
  <17241,17216,17218>,17241,17216,17218
  <17241,17218,17242>,17241,17218,17242
  <17242,17218,17243>,17242,17218,17243
  <17219,17216,17241>,17219,17216,17241
  <17244,17245,17246>,17244,17245,17246
  <17247,17244,17246>,17247,17244,17246
  <17247,17248,17244>,17247,17248,17244
  <17248,17249,17244>,17248,17249,17244
  <17221,17223,17249>,17221,17223,17249
  <17248,17221,17249>,17248,17221,17249
  <17235,17236,17250>,17235,17236,17250
  <17251,17235,17250>,17251,17235,17250
  <17252,17251,17253>,17252,17251,17253
  <17251,17250,17253>,17251,17250,17253
  <17253,17254,17252>,17253,17254,17252
  <17255,17254,17253>,17255,17254,17253
  <17238,17256,17239>,17238,17256,17239
  <17239,17256,17257>,17239,17256,17257
  <17239,17257,17240>,17239,17257,17240
  <17240,17257,17258>,17240,17257,17258
  <17242,17243,17259>,17242,17243,17259
  <17243,17260,17259>,17243,17260,17259
  <17261,17262,17263>,17261,17262,17263
  <17264,17262,17261>,17264,17262,17261
  <17246,17245,17261>,17246,17245,17261
  <17246,17261,17265>,17246,17261,17265
  <17265,17261,17263>,17265,17261,17263
  <17247,17246,17265>,17247,17246,17265
  <17254,17255,17266>,17254,17255,17266
  <17267,17254,17266>,17267,17254,17266
  <17268,17266,17269>,17268,17266,17269
  <17268,17270,17266>,17268,17270,17266
  <17270,17267,17266>,17270,17267,17266
  <17270,17268,17271>,17270,17268,17271
  <17257,17272,17258>,17257,17272,17258
  <17258,17272,17273>,17258,17272,17273
  <17259,17260,17274>,17259,17260,17274
  <17260,17275,17274>,17260,17275,17274
  <17276,17277,17278>,17276,17277,17278
  <17279,17277,17276>,17279,17277,17276
  <17262,17264,17276>,17262,17264,17276
  <17278,17262,17276>,17278,17262,17276
  <17268,17269,17280>,17268,17269,17280
  <17271,17268,17280>,17271,17268,17280
  <17271,17280,17281>,17271,17280,17281
  <17281,17280,17282>,17281,17280,17282
  <17282,17283,17281>,17282,17283,17281
  <17284,17283,17282>,17284,17283,17282
  <17285,17286,17287>,17285,17286,17287
  <17285,17273,17286>,17285,17273,17286
  <17273,17272,17286>,17273,17272,17286
  <17285,17287,17288>,17285,17287,17288
  <17289,17290,17291>,17289,17290,17291
  <17289,17275,17290>,17289,17275,17290
  <17289,17292,17275>,17289,17292,17275
  <17292,17274,17275>,17292,17274,17275
  <17293,17294,17295>,17293,17294,17295
  <17296,17294,17293>,17296,17294,17293
  <17277,17279,17293>,17277,17279,17293
  <17295,17277,17293>,17295,17277,17293
  <17283,17284,17297>,17283,17284,17297
  <17298,17283,17297>,17298,17283,17297
  <17297,17299,17298>,17297,17299,17298
  <17300,17299,17297>,17300,17299,17297
  <17286,17301,17287>,17286,17301,17287
  <17302,17303,17304>,17302,17303,17304
  <17301,17302,17304>,17301,17302,17304
  <17301,17304,17288>,17301,17304,17288
  <17301,17288,17287>,17301,17288,17287
  <17304,17303,17305>,17304,17303,17305
  <17306,17289,17291>,17306,17289,17291
  <17306,17291,17307>,17306,17291,17307
  <17307,17291,17308>,17307,17291,17308
  <17292,17289,17306>,17292,17289,17306
  <17309,17310,17311>,17309,17310,17311
  <17312,17310,17309>,17312,17310,17309
  <17294,17296,17309>,17294,17296,17309
  <17311,17294,17309>,17311,17294,17309
  <17299,17300,17313>,17299,17300,17313
  <17314,17299,17313>,17314,17299,17313
  <17313,17315,17314>,17313,17315,17314
  <17316,17315,17313>,17316,17315,17313
  <17302,17317,17303>,17302,17317,17303
  <17303,17318,17305>,17303,17318,17305
  <17303,17317,17318>,17303,17317,17318
  <17317,17319,17318>,17317,17319,17318
  <17320,17321,17319>,17320,17321,17319
  <17319,17321,17318>,17319,17321,17318
  <17321,17320,17322>,17321,17320,17322
  <17323,17321,17322>,17323,17321,17322
  <17324,17325,17326>,17324,17325,17326
  <17324,17308,17325>,17324,17308,17325
  <17324,17327,17308>,17324,17327,17308
  <17327,17307,17308>,17327,17307,17308
  <17312,17328,17310>,17312,17328,17310
  <17310,17328,17329>,17310,17328,17329
  <17315,17316,17330>,17315,17316,17330
  <17331,17315,17330>,17331,17315,17330
  <17332,17331,17333>,17332,17331,17333
  <17331,17330,17333>,17331,17330,17333
  <17333,17334,17332>,17333,17334,17332
  <17335,17334,17333>,17335,17334,17333
  <17322,17336,17323>,17322,17336,17323
  <17337,17336,17322>,17337,17336,17322
  <17338,17339,17336>,17338,17339,17336
  <17338,17336,17340>,17338,17336,17340
  <17340,17336,17337>,17340,17336,17337
  <17340,17341,17338>,17340,17341,17338
  <17342,17324,17326>,17342,17324,17326
  <17342,17326,17343>,17342,17326,17343
  <17343,17326,17344>,17343,17326,17344
  <17327,17324,17342>,17327,17324,17342
  <17345,17346,17347>,17345,17346,17347
  <17348,17346,17345>,17348,17346,17345
  <17329,17328,17349>,17329,17328,17349
  <17347,17329,17349>,17347,17329,17349
  <17334,17335,17350>,17334,17335,17350
  <17351,17334,17350>,17351,17334,17350
  <17352,17353,17354>,17352,17353,17354
  <17352,17351,17353>,17352,17351,17353
  <17351,17350,17353>,17351,17350,17353
  <17353,17355,17354>,17353,17355,17354
  <17338,17356,17339>,17338,17356,17339
  <17341,17356,17338>,17341,17356,17338
  <17341,17357,17356>,17341,17357,17356
  <17357,17358,17356>,17357,17358,17356
  <17358,17357,17359>,17358,17357,17359
  <17360,17358,17359>,17360,17358,17359
  <17361,17362,17363>,17361,17362,17363
  <17364,17361,17363>,17364,17361,17363
  <17344,17361,17343>,17344,17361,17343
  <17362,17361,17344>,17362,17361,17344
  <17365,17366,17367>,17365,17366,17367
  <17365,17367,17368>,17365,17367,17368
  <17365,17368,17348>,17365,17368,17348
  <17348,17368,17346>,17348,17368,17346
  <17352,17354,17369>,17352,17354,17369
  <17354,17355,17370>,17354,17355,17370
  <17354,17370,17369>,17354,17370,17369
  <17369,17370,17371>,17369,17370,17371
  <17372,17371,17373>,17372,17371,17373
  <17371,17370,17373>,17371,17370,17373
  <17373,17374,17372>,17373,17374,17372
  <17375,17374,17373>,17375,17374,17373
  <17359,17376,17360>,17359,17376,17360
  <17377,17376,17359>,17377,17376,17359
  <17376,17377,17378>,17376,17377,17378
  <17379,17376,17378>,17379,17376,17378
  <17380,17381,17382>,17380,17381,17382
  <17383,17380,17382>,17383,17380,17382
  <17363,17380,17364>,17363,17380,17364
  <17381,17380,17363>,17381,17380,17363
  <17367,17384,17385>,17367,17384,17385
  <17367,17366,17384>,17367,17366,17384
  <17366,17386,17384>,17366,17386,17384
  <17368,17367,17385>,17368,17367,17385
  <17374,17375,17387>,17374,17375,17387
  <17388,17374,17387>,17388,17374,17387
  <17387,17389,17388>,17387,17389,17388
  <17390,17389,17387>,17390,17389,17387
  <17378,17391,17379>,17378,17391,17379
  <17392,17391,17378>,17392,17391,17378
  <17391,17392,17393>,17391,17392,17393
  <17394,17391,17393>,17394,17391,17393
  <17395,17396,17397>,17395,17396,17397
  <17398,17395,17397>,17398,17395,17397
  <17382,17395,17383>,17382,17395,17383
  <17396,17395,17382>,17396,17395,17382
  <17386,17399,17384>,17386,17399,17384
  <17384,17399,17400>,17384,17399,17400
  <17389,17390,17401>,17389,17390,17401
  <17390,17402,17401>,17390,17402,17401
  <17393,17403,17394>,17393,17403,17394
  <17404,17403,17393>,17404,17403,17393
  <17405,17406,17404>,17405,17406,17404
  <17404,17406,17403>,17404,17406,17403
  <17406,17405,17407>,17406,17405,17407
  <17408,17406,17407>,17408,17406,17407
  <17409,17410,17411>,17409,17410,17411
  <17412,17409,17411>,17412,17409,17411
  <17397,17409,17398>,17397,17409,17398
  <17410,17409,17397>,17410,17409,17397
  <17413,17414,17415>,17413,17414,17415
  <17413,17415,17416>,17413,17415,17416
  <17413,17416,17399>,17413,17416,17399
  <17399,17416,17400>,17399,17416,17400
  <17401,17402,17417>,17401,17402,17417
  <17418,17401,17417>,17418,17401,17417
  <17417,17419,17418>,17417,17419,17418
  <17420,17419,17417>,17420,17419,17417
  <17407,17421,17408>,17407,17421,17408
  <17422,17421,17407>,17422,17421,17407
  <17423,17424,17425>,17423,17424,17425
  <17423,17425,17422>,17423,17425,17422
  <17422,17425,17421>,17422,17425,17421
  <17425,17424,17426>,17425,17424,17426
  <17427,17428,17429>,17427,17428,17429
  <17430,17427,17429>,17430,17427,17429
  <17411,17427,17412>,17411,17427,17412
  <17428,17427,17411>,17428,17427,17411
  <17415,17431,17432>,17415,17431,17432
  <17415,17414,17431>,17415,17414,17431
  <17414,17433,17431>,17414,17433,17431
  <17416,17415,17432>,17416,17415,17432
  <17419,17420,17434>,17419,17420,17434
  <17420,17435,17434>,17420,17435,17434
  <17423,17436,17424>,17423,17436,17424
  <17424,17437,17426>,17424,17437,17426
  <17424,17436,17437>,17424,17436,17437
  <17436,17438,17437>,17436,17438,17437
  <17439,17440,17441>,17439,17440,17441
  <17439,17441,17438>,17439,17441,17438
  <17438,17441,17437>,17438,17441,17437
  <17441,17440,17442>,17441,17440,17442
  <17443,17444,17445>,17443,17444,17445
  <17446,17443,17445>,17446,17443,17445
  <17447,17448,17443>,17447,17448,17443
  <17443,17448,17444>,17443,17448,17444
  <17429,17447,17430>,17429,17447,17430
  <17448,17447,17429>,17448,17447,17429
  <17433,17449,17431>,17433,17449,17431
  <17431,17449,17450>,17431,17449,17450
  <17434,17435,17451>,17434,17435,17451
  <17435,17452,17451>,17435,17452,17451
  <17439,17453,17440>,17439,17453,17440
  <17440,17454,17442>,17440,17454,17442
  <17440,17453,17454>,17440,17453,17454
  <17453,17455,17454>,17453,17455,17454
  <17456,17457,17455>,17456,17457,17455
  <17455,17457,17454>,17455,17457,17454
  <17458,17459,17460>,17458,17459,17460
  <17458,17460,17456>,17458,17460,17456
  <17456,17460,17457>,17456,17460,17457
  <17460,17459,17461>,17460,17459,17461
  <17462,17463,17464>,17462,17463,17464
  <17462,17465,17466>,17462,17465,17466
  <17462,17466,17463>,17462,17466,17463
  <17463,17466,17467>,17463,17466,17467
  <17468,17469,17466>,17468,17469,17466
  <17466,17469,17467>,17466,17469,17467
  <17445,17468,17446>,17445,17468,17446
  <17469,17468,17445>,17469,17468,17445
  <17449,17470,17450>,17449,17470,17450
  <17450,17470,17471>,17450,17470,17471
  <17451,17452,17472>,17451,17452,17472
  <17452,17473,17472>,17452,17473,17472
  <17458,17474,17459>,17458,17474,17459
  <17459,17475,17461>,17459,17475,17461
  <17459,17474,17475>,17459,17474,17475
  <17474,17476,17475>,17474,17476,17475
  <17477,17478,17476>,17477,17478,17476
  <17476,17478,17475>,17476,17478,17475
  <17479,17480,17477>,17479,17480,17477
  <17477,17480,17478>,17477,17480,17478
  <17481,17482,17479>,17481,17482,17479
  <17479,17482,17480>,17479,17482,17480
  <17483,17484,17481>,17483,17484,17481
  <17481,17484,17482>,17481,17484,17482
  <17485,17486,17483>,17485,17486,17483
  <17483,17486,17484>,17483,17486,17484
  <17487,17488,17485>,17487,17488,17485
  <17485,17488,17486>,17485,17488,17486
  <17489,17490,17487>,17489,17490,17487
  <17487,17490,17488>,17487,17490,17488
  <17464,17491,17462>,17464,17491,17462
  <17464,17490,17491>,17464,17490,17491
  <17490,17489,17491>,17490,17489,17491
  <17465,17462,17491>,17465,17462,17491
  <17470,17492,17471>,17470,17492,17471
  <17471,17492,17493>,17471,17492,17493
  <17472,17473,17494>,17472,17473,17494
  <17473,17495,17494>,17473,17495,17494
  <17492,17496,17493>,17492,17496,17493
  <17493,17496,17497>,17493,17496,17497
  <17494,17495,17498>,17494,17495,17498
  <17495,17499,17498>,17495,17499,17498
  <17496,17500,17497>,17496,17500,17497
  <17497,17500,17501>,17497,17500,17501
  <17498,17499,17502>,17498,17499,17502
  <17499,17503,17502>,17499,17503,17502
  <17500,17504,17501>,17500,17504,17501
  <17501,17504,17505>,17501,17504,17505
  <17502,17503,17506>,17502,17503,17506
  <17503,17507,17506>,17503,17507,17506
  <17504,17508,17505>,17504,17508,17505
  <17505,17508,17509>,17505,17508,17509
  <17506,17507,17510>,17506,17507,17510
  <17507,17511,17510>,17507,17511,17510
  <17508,17512,17509>,17508,17512,17509
  <17509,17512,17513>,17509,17512,17513
  <17510,17511,17514>,17510,17511,17514
  <17511,17515,17514>,17511,17515,17514
  <17512,17516,17513>,17512,17516,17513
  <17513,17516,17517>,17513,17516,17517
  <17514,17515,17518>,17514,17515,17518
  <17515,17519,17518>,17515,17519,17518
  <17520,17521,17522>,17520,17521,17522
  <17520,17517,17521>,17520,17517,17521
  <17517,17516,17521>,17517,17516,17521
  <17520,17522,17523>,17520,17522,17523
  <17524,17525,17526>,17524,17525,17526
  <17527,17524,17526>,17527,17524,17526
  <17519,17524,17518>,17519,17524,17518
  <17525,17524,17519>,17525,17524,17519
  <17521,17528,17522>,17521,17528,17522
  <17522,17528,17529>,17522,17528,17529
  <17522,17529,17523>,17522,17529,17523
  <17523,17529,17530>,17523,17529,17530
  <17527,17526,17531>,17527,17526,17531
  <17526,17532,17531>,17526,17532,17531
  <17529,17533,17530>,17529,17533,17530
  <17530,17533,17534>,17530,17533,17534
  <17531,17532,17535>,17531,17532,17535
  <17532,17536,17535>,17532,17536,17535
  <17537,17538,17539>,17537,17538,17539
  <17537,17534,17538>,17537,17534,17538
  <17534,17533,17538>,17534,17533,17538
  <17537,17539,17540>,17537,17539,17540
  <17541,17542,17543>,17541,17542,17543
  <17544,17541,17543>,17544,17541,17543
  <17536,17541,17535>,17536,17541,17535
  <17542,17541,17536>,17542,17541,17536
  <17538,17545,17539>,17538,17545,17539
  <17539,17545,17546>,17539,17545,17546
  <17539,17546,17540>,17539,17546,17540
  <17540,17546,17547>,17540,17546,17547
  <17544,17543,17548>,17544,17543,17548
  <17543,17549,17548>,17543,17549,17548
  <17550,17551,17552>,17550,17551,17552
  <17550,17547,17551>,17550,17547,17551
  <17547,17546,17551>,17547,17546,17551
  <17550,17552,17553>,17550,17552,17553
  <17554,17555,17556>,17554,17555,17556
  <17554,17549,17555>,17554,17549,17555
  <17554,17557,17549>,17554,17557,17549
  <17557,17548,17549>,17557,17548,17549
  <17551,17558,17552>,17551,17558,17552
  <17552,17558,17559>,17552,17558,17559
  <17552,17559,17553>,17552,17559,17553
  <17553,17559,17560>,17553,17559,17560
  <17561,17554,17556>,17561,17554,17556
  <17561,17556,17562>,17561,17556,17562
  <17562,17556,17563>,17562,17556,17563
  <17557,17554,17561>,17557,17554,17561
  <17559,17564,17560>,17559,17564,17560
  <17565,17564,17559>,17565,17564,17559
  <17564,17565,17566>,17564,17565,17566
  <17567,17564,17566>,17567,17564,17566
  <17568,17569,17570>,17568,17569,17570
  <17571,17568,17570>,17571,17568,17570
  <17563,17568,17562>,17563,17568,17562
  <17569,17568,17563>,17569,17568,17563
  <17572,17573,17574>,17572,17573,17574
  <17572,17567,17573>,17572,17567,17573
  <17567,17566,17573>,17567,17566,17573
  <17572,17574,17575>,17572,17574,17575
  <17571,17570,17576>,17571,17570,17576
  <17570,17577,17576>,17570,17577,17576
  <17573,17578,17574>,17573,17578,17574
  <17574,17578,17579>,17574,17578,17579
  <17574,17579,17575>,17574,17579,17575
  <17575,17579,17580>,17575,17579,17580
  <17581,17582,17583>,17581,17582,17583
  <17584,17581,17583>,17584,17581,17583
  <17577,17581,17576>,17577,17581,17576
  <17582,17581,17577>,17582,17581,17577
  <17579,17585,17580>,17579,17585,17580
  <17586,17585,17579>,17586,17585,17579
  <17585,17586,17587>,17585,17586,17587
  <17588,17585,17587>,17588,17585,17587
  <17589,17590,17591>,17589,17590,17591
  <17592,17589,17591>,17592,17589,17591
  <17583,17589,17584>,17583,17589,17584
  <17590,17589,17583>,17590,17589,17583
  <17587,17593,17588>,17587,17593,17588
  <17594,17593,17587>,17594,17593,17587
  <17595,17596,17597>,17595,17596,17597
  <17595,17597,17594>,17595,17597,17594
  <17594,17597,17593>,17594,17597,17593
  <17597,17596,17598>,17597,17596,17598
  <17599,17600,17601>,17599,17600,17601
  <17602,17599,17601>,17602,17599,17601
  <17591,17599,17592>,17591,17599,17592
  <17600,17599,17591>,17600,17599,17591
  <17595,17603,17596>,17595,17603,17596
  <17596,17604,17598>,17596,17604,17598
  <17596,17603,17604>,17596,17603,17604
  <17603,17605,17604>,17603,17605,17604
  <17604,17605,17606>,17604,17605,17606
  <17607,17604,17606>,17607,17604,17606
  <17608,17609,17610>,17608,17609,17610
  <17611,17608,17610>,17611,17608,17610
  <17601,17608,17602>,17601,17608,17602
  <17609,17608,17601>,17609,17608,17601
  <17606,17612,17607>,17606,17612,17607
  <17613,17612,17606>,17613,17612,17606
  <17612,17613,17614>,17612,17613,17614
  <17615,17612,17614>,17615,17612,17614
  <17616,17617,17618>,17616,17617,17618
  <17616,17619,17620>,17616,17619,17620
  <17616,17620,17617>,17616,17620,17617
  <17617,17620,17621>,17617,17620,17621
  <17610,17620,17611>,17610,17620,17611
  <17621,17620,17610>,17621,17620,17610
  <17614,17622,17615>,17614,17622,17615
  <17623,17622,17614>,17623,17622,17614
  <17624,17625,17623>,17624,17625,17623
  <17623,17625,17622>,17623,17625,17622
  <17625,17624,17626>,17625,17624,17626
  <17627,17625,17626>,17627,17625,17626
  <17628,17629,17630>,17628,17629,17630
  <17631,17628,17630>,17631,17628,17630
  <17618,17632,17616>,17618,17632,17616
  <17618,17629,17632>,17618,17629,17632
  <17629,17628,17632>,17629,17628,17632
  <17619,17616,17632>,17619,17616,17632
  <17626,17633,17627>,17626,17633,17627
  <17634,17633,17626>,17634,17633,17626
  <17635,17636,17634>,17635,17636,17634
  <17634,17636,17633>,17634,17636,17633
  <17637,17638,17639>,17637,17638,17639
  <17637,17639,17635>,17637,17639,17635
  <17635,17639,17636>,17635,17639,17636
  <17639,17638,17640>,17639,17638,17640
  <17641,17642,17643>,17641,17642,17643
  <17641,17644,17645>,17641,17644,17645
  <17641,17645,17642>,17641,17645,17642
  <17642,17645,17646>,17642,17645,17646
  <17647,17648,17645>,17647,17648,17645
  <17645,17648,17646>,17645,17648,17646
  <17630,17647,17631>,17630,17647,17631
  <17648,17647,17630>,17648,17647,17630
  <17637,17649,17638>,17637,17649,17638
  <17638,17650,17640>,17638,17650,17640
  <17638,17649,17650>,17638,17649,17650
  <17649,17651,17650>,17649,17651,17650
  <17652,17653,17651>,17652,17653,17651
  <17651,17653,17650>,17651,17653,17650
  <17654,17655,17652>,17654,17655,17652
  <17652,17655,17653>,17652,17655,17653
  <17656,17657,17654>,17656,17657,17654
  <17654,17657,17655>,17654,17657,17655
  <17658,17659,17656>,17658,17659,17656
  <17656,17659,17657>,17656,17659,17657
  <17660,17661,17658>,17660,17661,17658
  <17658,17661,17659>,17658,17661,17659
  <17662,17663,17660>,17662,17663,17660
  <17660,17663,17661>,17660,17663,17661
  <17664,17665,17662>,17664,17665,17662
  <17662,17665,17663>,17662,17665,17663
  <17666,17667,17664>,17666,17667,17664
  <17664,17667,17665>,17664,17667,17665
  <17668,17669,17666>,17668,17669,17666
  <17666,17669,17667>,17666,17669,17667
  <17670,17671,17668>,17670,17671,17668
  <17668,17671,17669>,17668,17671,17669
  <17643,17672,17641>,17643,17672,17641
  <17643,17671,17672>,17643,17671,17672
  <17671,17670,17672>,17671,17670,17672
  <17644,17641,17672>,17644,17641,17672
  <17673,17674,17675>,17673,17674,17675
  <17676,17673,17675>,17676,17673,17675
  <17676,17677,17673>,17676,17677,17673
  <17677,17678,17673>,17677,17678,17673
  <17679,17678,17680>,17679,17678,17680
  <17678,17677,17680>,17678,17677,17680
  <17681,17679,17682>,17681,17679,17682
  <17679,17680,17682>,17679,17680,17682
  <17683,17681,17684>,17683,17681,17684
  <17681,17682,17684>,17681,17682,17684
  <17685,17683,17686>,17685,17683,17686
  <17683,17684,17686>,17683,17684,17686
  <17687,17685,17688>,17687,17685,17688
  <17685,17686,17688>,17685,17686,17688
  <17689,17688,17690>,17689,17688,17690
  <17689,17691,17688>,17689,17691,17688
  <17691,17687,17688>,17691,17687,17688
  <17691,17692,17693>,17691,17692,17693
  <17689,17692,17691>,17689,17692,17691
  <17693,17692,17694>,17693,17692,17694
  <17695,17696,17697>,17695,17696,17697
  <17698,17695,17697>,17698,17695,17697
  <17698,17699,17695>,17698,17699,17695
  <17699,17700,17695>,17699,17700,17695
  <17701,17700,17702>,17701,17700,17702
  <17700,17699,17702>,17700,17699,17702
  <17675,17674,17701>,17675,17674,17701
  <17675,17701,17703>,17675,17701,17703
  <17703,17701,17702>,17703,17701,17702
  <17676,17675,17703>,17676,17675,17703
  <17689,17690,17704>,17689,17690,17704
  <17692,17689,17704>,17692,17689,17704
  <17705,17692,17704>,17705,17692,17704
  <17694,17692,17705>,17694,17692,17705
  <17694,17705,17706>,17694,17705,17706
  <17706,17705,17707>,17706,17705,17707
  <17708,17706,17709>,17708,17706,17709
  <17706,17707,17709>,17706,17707,17709
  <17710,17709,17711>,17710,17709,17711
  <17710,17712,17709>,17710,17712,17709
  <17712,17708,17709>,17712,17708,17709
  <17712,17710,17713>,17712,17710,17713
  <17714,17715,17716>,17714,17715,17716
  <17717,17714,17716>,17717,17714,17716
  <17717,17718,17714>,17717,17718,17714
  <17718,17719,17714>,17718,17719,17714
  <17697,17696,17719>,17697,17696,17719
  <17697,17719,17720>,17697,17719,17720
  <17720,17719,17718>,17720,17719,17718
  <17698,17697,17720>,17698,17697,17720
  <17710,17711,17721>,17710,17711,17721
  <17713,17710,17721>,17713,17710,17721
  <17713,17721,17722>,17713,17721,17722
  <17722,17721,17723>,17722,17721,17723
  <17724,17723,17725>,17724,17723,17725
  <17724,17726,17723>,17724,17726,17723
  <17726,17722,17723>,17726,17722,17723
  <17726,17724,17727>,17726,17724,17727
  <17728,17729,17730>,17728,17729,17730
  <17731,17729,17728>,17731,17729,17728
  <17716,17715,17728>,17716,17715,17728
  <17716,17728,17732>,17716,17728,17732
  <17732,17728,17730>,17732,17728,17730
  <17717,17716,17732>,17717,17716,17732
  <17724,17725,17733>,17724,17725,17733
  <17727,17724,17733>,17727,17724,17733
  <17727,17733,17734>,17727,17733,17734
  <17734,17733,17735>,17734,17733,17735
  <17736,17735,17737>,17736,17735,17737
  <17736,17738,17735>,17736,17738,17735
  <17738,17734,17735>,17738,17734,17735
  <17738,17736,17739>,17738,17736,17739
  <17740,17741,17742>,17740,17741,17742
  <17743,17740,17742>,17743,17740,17742
  <17743,17744,17740>,17743,17744,17740
  <17744,17745,17740>,17744,17745,17740
  <17729,17731,17745>,17729,17731,17745
  <17744,17729,17745>,17744,17729,17745
  <17736,17737,17746>,17736,17737,17746
  <17747,17746,17748>,17747,17746,17748
  <17749,17746,17747>,17749,17746,17747
  <17749,17736,17746>,17749,17736,17746
  <17749,17739,17736>,17749,17739,17736
  <17749,17747,17750>,17749,17747,17750
  <17751,17752,17753>,17751,17752,17753
  <17751,17753,17754>,17751,17753,17754
  <17741,17751,17754>,17741,17751,17754
  <17741,17754,17755>,17741,17754,17755
  <17741,17755,17742>,17741,17755,17742
  <17743,17742,17755>,17743,17742,17755
  <17747,17748,17756>,17747,17748,17756
  <17750,17747,17756>,17750,17747,17756
  <17750,17756,17757>,17750,17756,17757
  <17757,17756,17758>,17757,17756,17758
  <17758,17759,17757>,17758,17759,17757
  <17760,17759,17758>,17760,17759,17758
  <17761,17762,17763>,17761,17762,17763
  <17761,17763,17764>,17761,17763,17764
  <17752,17761,17764>,17752,17761,17764
  <17752,17764,17765>,17752,17764,17765
  <17752,17765,17753>,17752,17765,17753
  <17754,17753,17765>,17754,17753,17765
  <17759,17760,17766>,17759,17760,17766
  <17767,17759,17766>,17767,17759,17766
  <17766,17768,17767>,17766,17768,17767
  <17769,17768,17766>,17769,17768,17766
  <17763,17770,17771>,17763,17770,17771
  <17763,17762,17770>,17763,17762,17770
  <17762,17772,17770>,17762,17772,17770
  <17764,17763,17771>,17764,17763,17771
  <17768,17769,17773>,17768,17769,17773
  <17774,17768,17773>,17774,17768,17773
  <17773,17775,17774>,17773,17775,17774
  <17776,17775,17773>,17776,17775,17773
  <17777,17778,17779>,17777,17778,17779
  <17780,17778,17777>,17780,17778,17777
  <17770,17772,17777>,17770,17772,17777
  <17779,17770,17777>,17779,17770,17777
  <17781,17782,17775>,17781,17782,17775
  <17781,17775,17783>,17781,17775,17783
  <17783,17775,17776>,17783,17775,17776
  <17782,17781,17784>,17782,17781,17784
  <17785,17786,17787>,17785,17786,17787
  <17785,17787,17788>,17785,17787,17788
  <17785,17788,17780>,17785,17788,17780
  <17780,17788,17778>,17780,17788,17778
  <17781,17783,17789>,17781,17783,17789
  <17789,17784,17781>,17789,17784,17781
  <17789,17790,17784>,17789,17790,17784
  <17790,17791,17784>,17790,17791,17784
  <17787,17792,17793>,17787,17792,17793
  <17787,17786,17792>,17787,17786,17792
  <17786,17794,17792>,17786,17794,17792
  <17788,17787,17793>,17788,17787,17793
  <17791,17790,17795>,17791,17790,17795
  <17796,17791,17795>,17796,17791,17795
  <17795,17797,17796>,17795,17797,17796
  <17798,17797,17795>,17798,17797,17795
  <17799,17800,17801>,17799,17800,17801
  <17799,17801,17802>,17799,17801,17802
  <17799,17802,17794>,17799,17802,17794
  <17794,17802,17792>,17794,17802,17792
  <17797,17798,17803>,17797,17798,17803
  <17798,17804,17803>,17798,17804,17803
  <17801,17805,17806>,17801,17805,17806
  <17801,17800,17805>,17801,17800,17805
  <17800,17807,17805>,17800,17807,17805
  <17802,17801,17806>,17802,17801,17806
  <17803,17804,17808>,17803,17804,17808
  <17809,17803,17808>,17809,17803,17808
  <17808,17810,17809>,17808,17810,17809
  <17811,17810,17808>,17811,17810,17808
  <17812,17813,17814>,17812,17813,17814
  <17812,17814,17815>,17812,17814,17815
  <17812,17815,17807>,17812,17815,17807
  <17807,17815,17805>,17807,17815,17805
  <17810,17811,17816>,17810,17811,17816
  <17811,17817,17816>,17811,17817,17816
  <17814,17818,17819>,17814,17818,17819
  <17814,17813,17818>,17814,17813,17818
  <17813,17820,17818>,17813,17820,17818
  <17815,17814,17819>,17815,17814,17819
  <17821,17822,17816>,17821,17822,17816
  <17821,17816,17823>,17821,17816,17823
  <17823,17816,17817>,17823,17816,17817
  <17822,17821,17824>,17822,17821,17824
  <17820,17825,17818>,17820,17825,17818
  <17818,17825,17826>,17818,17825,17826
  <17821,17823,17827>,17821,17823,17827
  <17827,17824,17821>,17827,17824,17821
  <17827,17828,17824>,17827,17828,17824
  <17828,17829,17824>,17828,17829,17824
  <17825,17830,17826>,17825,17830,17826
  <17826,17830,17831>,17826,17830,17831
  <17829,17828,17832>,17829,17828,17832
  <17828,17833,17832>,17828,17833,17832
  <17834,17835,17836>,17834,17835,17836
  <17834,17836,17837>,17834,17836,17837
  <17834,17837,17830>,17834,17837,17830
  <17830,17837,17831>,17830,17837,17831
  <17832,17833,17838>,17832,17833,17838
  <17833,17839,17838>,17833,17839,17838
  <17836,17840,17841>,17836,17840,17841
  <17836,17835,17840>,17836,17835,17840
  <17835,17842,17840>,17835,17842,17840
  <17837,17836,17841>,17837,17836,17841
  <17843,17844,17838>,17843,17844,17838
  <17843,17838,17845>,17843,17838,17845
  <17845,17838,17839>,17845,17838,17839
  <17844,17843,17846>,17844,17843,17846
  <17842,17847,17840>,17842,17847,17840
  <17840,17847,17848>,17840,17847,17848
  <17849,17843,17845>,17849,17843,17845
  <17850,17849,17845>,17850,17849,17845
  <17846,17849,17851>,17846,17849,17851
  <17843,17849,17846>,17843,17849,17846
  <17847,17852,17848>,17847,17852,17848
  <17848,17852,17853>,17848,17852,17853
  <17854,17849,17850>,17854,17849,17850
  <17855,17854,17850>,17855,17854,17850
  <17851,17854,17856>,17851,17854,17856
  <17849,17854,17851>,17849,17854,17851
  <17852,17857,17853>,17852,17857,17853
  <17853,17857,17858>,17853,17857,17858
  <17859,17854,17855>,17859,17854,17855
  <17860,17859,17855>,17860,17859,17855
  <17856,17859,17861>,17856,17859,17861
  <17854,17859,17856>,17854,17859,17856
  <17857,17862,17858>,17857,17862,17858
  <17858,17862,17863>,17858,17862,17863
  <17864,17859,17860>,17864,17859,17860
  <17865,17864,17860>,17865,17864,17860
  <17861,17864,17866>,17861,17864,17866
  <17859,17864,17861>,17859,17864,17861
  <17862,17867,17863>,17862,17867,17863
  <17863,17867,17868>,17863,17867,17868
  <17869,17864,17865>,17869,17864,17865
  <17870,17869,17865>,17870,17869,17865
  <17866,17869,17871>,17866,17869,17871
  <17864,17869,17866>,17864,17869,17866
  <17872,17873,17874>,17872,17873,17874
  <17875,17873,17872>,17875,17873,17872
  <17876,17872,17877>,17876,17872,17877
  <17872,17874,17877>,17872,17874,17877
  <17878,17876,17879>,17878,17876,17879
  <17876,17877,17879>,17876,17877,17879
  <17880,17878,17881>,17880,17878,17881
  <17878,17879,17881>,17878,17879,17881
  <17882,17880,17883>,17882,17880,17883
  <17880,17881,17883>,17880,17881,17883
  <17884,17882,17885>,17884,17882,17885
  <17882,17883,17885>,17882,17883,17885
  <17886,17884,17887>,17886,17884,17887
  <17884,17885,17887>,17884,17885,17887
  <17888,17886,17889>,17888,17886,17889
  <17886,17887,17889>,17886,17887,17889
  <17890,17888,17891>,17890,17888,17891
  <17888,17889,17891>,17888,17889,17891
  <17892,17890,17893>,17892,17890,17893
  <17890,17891,17893>,17890,17891,17893
  <17894,17895,17892>,17894,17895,17892
  <17896,17895,17894>,17896,17895,17894
  <17897,17898,17899>,17897,17898,17899
  <17897,17868,17898>,17897,17868,17898
  <17868,17867,17898>,17868,17867,17898
  <17897,17899,17900>,17897,17899,17900
  <17901,17869,17870>,17901,17869,17870
  <17901,17870,17902>,17901,17870,17902
  <17902,17870,17903>,17902,17870,17903
  <17871,17869,17901>,17871,17869,17901
  <17904,17905,17906>,17904,17905,17906
  <17907,17904,17906>,17907,17904,17906
  <17907,17908,17904>,17907,17908,17904
  <17908,17909,17904>,17908,17909,17904
  <17910,17909,17911>,17910,17909,17911
  <17909,17908,17911>,17909,17908,17911
  <17912,17913,17910>,17912,17913,17910
  <17911,17912,17910>,17911,17912,17910
  <17895,17896,17914>,17895,17896,17914
  <17915,17895,17914>,17915,17895,17914
  <17916,17915,17917>,17916,17915,17917
  <17915,17914,17917>,17915,17914,17917
  <17918,17916,17919>,17918,17916,17919
  <17916,17917,17919>,17916,17917,17919
  <17919,17920,17918>,17919,17920,17918
  <17921,17920,17919>,17921,17920,17919
  <17898,17922,17899>,17898,17922,17899
  <17899,17922,17923>,17899,17922,17923
  <17899,17923,17900>,17899,17923,17900
  <17900,17923,17924>,17900,17923,17924
  <17902,17903,17925>,17902,17903,17925
  <17903,17926,17925>,17903,17926,17925
  <17927,17928,17929>,17927,17928,17929
  <17930,17928,17927>,17930,17928,17927
  <17906,17905,17927>,17906,17905,17927
  <17906,17927,17931>,17906,17927,17931
  <17931,17927,17929>,17931,17927,17929
  <17907,17906,17931>,17907,17906,17931
  <17920,17921,17932>,17920,17921,17932
  <17933,17920,17932>,17933,17920,17932
  <17934,17933,17935>,17934,17933,17935
  <17933,17932,17935>,17933,17932,17935
  <17935,17936,17934>,17935,17936,17934
  <17937,17936,17935>,17937,17936,17935
  <17923,17938,17924>,17923,17938,17924
  <17924,17938,17939>,17924,17938,17939
  <17925,17926,17940>,17925,17926,17940
  <17926,17941,17940>,17926,17941,17940
  <17942,17943,17944>,17942,17943,17944
  <17945,17942,17944>,17945,17942,17944
  <17945,17946,17942>,17945,17946,17942
  <17946,17947,17942>,17946,17947,17942
  <17928,17930,17947>,17928,17930,17947
  <17946,17928,17947>,17946,17928,17947
  <17936,17937,17948>,17936,17937,17948
  <17949,17936,17948>,17949,17936,17948
  <17948,17950,17949>,17948,17950,17949
  <17951,17950,17948>,17951,17950,17948
  <17952,17953,17954>,17952,17953,17954
  <17952,17939,17953>,17952,17939,17953
  <17939,17938,17953>,17939,17938,17953
  <17952,17954,17955>,17952,17954,17955
  <17956,17957,17958>,17956,17957,17958
  <17956,17941,17957>,17956,17941,17957
  <17956,17959,17941>,17956,17959,17941
  <17959,17940,17941>,17959,17940,17941
  <17960,17961,17962>,17960,17961,17962
  <17960,17962,17963>,17960,17962,17963
  <17943,17960,17963>,17943,17960,17963
  <17943,17963,17964>,17943,17963,17964
  <17943,17964,17944>,17943,17964,17944
  <17945,17944,17964>,17945,17944,17964
  <17950,17951,17965>,17950,17951,17965
  <17966,17950,17965>,17966,17950,17965
  <17967,17966,17968>,17967,17966,17968
  <17966,17965,17968>,17966,17965,17968
  <17968,17969,17967>,17968,17969,17967
  <17970,17969,17968>,17970,17969,17968
  <17953,17971,17954>,17953,17971,17954
  <17954,17971,17972>,17954,17971,17972
  <17954,17972,17955>,17954,17972,17955
  <17955,17972,17973>,17955,17972,17973
  <17974,17956,17958>,17974,17956,17958
  <17974,17958,17975>,17974,17958,17975
  <17975,17958,17976>,17975,17958,17976
  <17959,17956,17974>,17959,17956,17974
  <17977,17978,17979>,17977,17978,17979
  <17977,17979,17980>,17977,17979,17980
  <17961,17977,17980>,17961,17977,17980
  <17961,17980,17981>,17961,17980,17981
  <17961,17981,17962>,17961,17981,17962
  <17963,17962,17981>,17963,17962,17981
  <17969,17970,17982>,17969,17970,17982
  <17983,17969,17982>,17983,17969,17982
  <17982,17984,17983>,17982,17984,17983
  <17985,17984,17982>,17985,17984,17982
  <17972,17986,17973>,17972,17986,17973
  <17987,17986,17972>,17987,17986,17972
  <17986,17987,17988>,17986,17987,17988
  <17989,17986,17988>,17989,17986,17988
  <17975,17976,17990>,17975,17976,17990
  <17976,17991,17990>,17976,17991,17990
  <17992,17993,17994>,17992,17993,17994
  <17992,17994,17995>,17992,17994,17995
  <17978,17992,17995>,17978,17992,17995
  <17978,17995,17996>,17978,17995,17996
  <17978,17996,17979>,17978,17996,17979
  <17980,17979,17996>,17980,17979,17996
  <17984,17985,17997>,17984,17985,17997
  <17998,17984,17997>,17998,17984,17997
  <17999,18000,18001>,17999,18000,18001
  <17999,17998,18000>,17999,17998,18000
  <17998,17997,18000>,17998,17997,18000
  <18000,18002,18001>,18000,18002,18001
  <17988,18003,17989>,17988,18003,17989
  <18004,18003,17988>,18004,18003,17988
  <18005,18006,18004>,18005,18006,18004
  <18004,18006,18003>,18004,18006,18003
  <18006,18005,18007>,18006,18005,18007
  <18008,18006,18007>,18008,18006,18007
  <18009,18010,18011>,18009,18010,18011
  <18012,18009,18011>,18012,18009,18011
  <17991,18009,17990>,17991,18009,17990
  <18010,18009,17991>,18010,18009,17991
  <17994,18013,18014>,17994,18013,18014
  <17994,17993,18013>,17994,17993,18013
  <17993,18015,18013>,17993,18015,18013
  <17995,17994,18014>,17995,17994,18014
  <17999,18001,18016>,17999,18001,18016
  <18001,18002,18017>,18001,18002,18017
  <18001,18017,18016>,18001,18017,18016
  <18016,18017,18018>,18016,18017,18018
  <18017,18019,18018>,18017,18019,18018
  <18020,18019,18017>,18020,18019,18017
  <18007,18021,18008>,18007,18021,18008
  <18022,18021,18007>,18022,18021,18007
  <18023,18024,18025>,18023,18024,18025
  <18023,18025,18022>,18023,18025,18022
  <18022,18025,18021>,18022,18025,18021
  <18025,18024,18026>,18025,18024,18026
  <18027,18028,18029>,18027,18028,18029
  <18027,18011,18028>,18027,18011,18028
  <18027,18030,18011>,18027,18030,18011
  <18030,18012,18011>,18030,18012,18011
  <18031,18032,18033>,18031,18032,18033
  <18034,18032,18031>,18034,18032,18031
  <18013,18015,18031>,18013,18015,18031
  <18033,18013,18031>,18033,18013,18031
  <18019,18020,18035>,18019,18020,18035
  <18036,18019,18035>,18036,18019,18035
  <18037,18036,18038>,18037,18036,18038
  <18036,18035,18038>,18036,18035,18038
  <18038,18039,18037>,18038,18039,18037
  <18040,18039,18038>,18040,18039,18038
  <18023,18041,18024>,18023,18041,18024
  <18024,18042,18026>,18024,18042,18026
  <18024,18041,18042>,18024,18041,18042
  <18041,18043,18042>,18041,18043,18042
  <18042,18043,18044>,18042,18043,18044
  <18045,18042,18044>,18045,18042,18044
  <18046,18027,18029>,18046,18027,18029
  <18046,18029,18047>,18046,18029,18047
  <18047,18029,18048>,18047,18029,18048
  <18030,18027,18046>,18030,18027,18046
  <18034,18049,18032>,18034,18049,18032
  <18032,18049,18050>,18032,18049,18050
  <18039,18040,18051>,18039,18040,18051
  <18052,18039,18051>,18052,18039,18051
  <18053,18051,18054>,18053,18051,18054
  <18053,18055,18051>,18053,18055,18051
  <18055,18052,18051>,18055,18052,18051
  <18055,18053,18056>,18055,18053,18056
  <18044,18057,18045>,18044,18057,18045
  <18058,18057,18044>,18058,18057,18044
  <18057,18058,18059>,18057,18058,18059
  <18060,18057,18059>,18060,18057,18059
  <18061,18062,18063>,18061,18062,18063
  <18064,18061,18063>,18064,18061,18063
  <18048,18061,18047>,18048,18061,18047
  <18062,18061,18048>,18062,18061,18048
  <18065,18066,18067>,18065,18066,18067
  <18068,18066,18065>,18068,18066,18065
  <18050,18049,18065>,18050,18049,18065
  <18067,18050,18065>,18067,18050,18065
  <18053,18054,18069>,18053,18054,18069
  <18070,18069,18071>,18070,18069,18071
  <18072,18069,18070>,18072,18069,18070
  <18072,18053,18069>,18072,18053,18069
  <18072,18056,18053>,18072,18056,18053
  <18072,18070,18073>,18072,18070,18073
  <18059,18074,18060>,18059,18074,18060
  <18075,18074,18059>,18075,18074,18059
  <18076,18077,18078>,18076,18077,18078
  <18076,18078,18075>,18076,18078,18075
  <18075,18078,18074>,18075,18078,18074
  <18078,18077,18079>,18078,18077,18079
  <18080,18081,18082>,18080,18081,18082
  <18083,18080,18082>,18083,18080,18082
  <18063,18080,18064>,18063,18080,18064
  <18081,18080,18063>,18081,18080,18063
  <18068,18084,18066>,18068,18084,18066
  <18066,18084,18085>,18066,18084,18085
  <18070,18071,18086>,18070,18071,18086
  <18086,18073,18070>,18086,18073,18070
  <18086,18087,18073>,18086,18087,18073
  <18087,18088,18073>,18087,18088,18073
  <18076,18089,18077>,18076,18089,18077
  <18077,18090,18079>,18077,18090,18079
  <18077,18089,18090>,18077,18089,18090
  <18089,18091,18090>,18089,18091,18090
  <18090,18091,18092>,18090,18091,18092
  <18093,18090,18092>,18093,18090,18092
  <18094,18095,18096>,18094,18095,18096
  <18097,18094,18096>,18097,18094,18096
  <18082,18094,18083>,18082,18094,18083
  <18095,18094,18082>,18095,18094,18082
  <18084,18098,18085>,18084,18098,18085
  <18085,18098,18099>,18085,18098,18099
  <18100,18101,18088>,18100,18101,18088
  <18100,18088,18102>,18100,18088,18102
  <18102,18088,18087>,18102,18088,18087
  <18101,18100,18103>,18101,18100,18103
  <18092,18104,18093>,18092,18104,18093
  <18105,18104,18092>,18105,18104,18092
  <18106,18107,18105>,18106,18107,18105
  <18105,18107,18104>,18105,18107,18104
  <18107,18106,18108>,18107,18106,18108
  <18109,18107,18108>,18109,18107,18108
  <18110,18111,18112>,18110,18111,18112
  <18110,18113,18114>,18110,18113,18114
  <18110,18114,18111>,18110,18114,18111
  <18111,18114,18115>,18111,18114,18115
  <18096,18114,18097>,18096,18114,18097
  <18115,18114,18096>,18115,18114,18096
  <18116,18117,18118>,18116,18117,18118
  <18116,18118,18119>,18116,18118,18119
  <18116,18119,18098>,18116,18119,18098
  <18098,18119,18099>,18098,18119,18099
  <18100,18102,18120>,18100,18102,18120
  <18120,18103,18100>,18120,18103,18100
  <18120,18121,18103>,18120,18121,18103
  <18121,18122,18103>,18121,18122,18103
  <18108,18123,18109>,18108,18123,18109
  <18124,18123,18108>,18124,18123,18108
  <18125,18126,18124>,18125,18126,18124
  <18124,18126,18123>,18124,18126,18123
  <18126,18125,18127>,18126,18125,18127
  <18128,18126,18127>,18128,18126,18127
  <18129,18130,18131>,18129,18130,18131
  <18129,18132,18133>,18129,18132,18133
  <18129,18133,18130>,18129,18133,18130
  <18130,18133,18134>,18130,18133,18134
  <18112,18135,18110>,18112,18135,18110
  <18112,18134,18135>,18112,18134,18135
  <18134,18133,18135>,18134,18133,18135
  <18113,18110,18135>,18113,18110,18135
  <18118,18136,18137>,18118,18136,18137
  <18118,18117,18136>,18118,18117,18136
  <18117,18138,18136>,18117,18138,18136
  <18119,18118,18137>,18119,18118,18137
  <18122,18121,18139>,18122,18121,18139
  <18121,18140,18139>,18121,18140,18139
  <18127,18141,18128>,18127,18141,18128
  <18142,18141,18127>,18142,18141,18127
  <18143,18144,18142>,18143,18144,18142
  <18142,18144,18141>,18142,18144,18141
  <18145,18146,18143>,18145,18146,18143
  <18143,18146,18144>,18143,18146,18144
  <18147,18148,18149>,18147,18148,18149
  <18147,18149,18145>,18147,18149,18145
  <18145,18149,18146>,18145,18149,18146
  <18149,18148,18150>,18149,18148,18150
  <18151,18152,18153>,18151,18152,18153
  <18151,18154,18155>,18151,18154,18155
  <18151,18155,18152>,18151,18155,18152
  <18152,18155,18156>,18152,18155,18156
  <18157,18158,18155>,18157,18158,18155
  <18155,18158,18156>,18155,18158,18156
  <18131,18159,18129>,18131,18159,18129
  <18131,18158,18159>,18131,18158,18159
  <18158,18157,18159>,18158,18157,18159
  <18132,18129,18159>,18132,18129,18159
  <18138,18160,18136>,18138,18160,18136
  <18136,18160,18161>,18136,18160,18161
  <18139,18140,18162>,18139,18140,18162
  <18140,18163,18162>,18140,18163,18162
  <18147,18164,18148>,18147,18164,18148
  <18148,18165,18150>,18148,18165,18150
  <18148,18164,18165>,18148,18164,18165
  <18164,18166,18165>,18164,18166,18165
  <18167,18168,18166>,18167,18168,18166
  <18166,18168,18165>,18166,18168,18165
  <18169,18170,18167>,18169,18170,18167
  <18167,18170,18168>,18167,18170,18168
  <18171,18172,18169>,18171,18172,18169
  <18169,18172,18170>,18169,18172,18170
  <18173,18174,18171>,18173,18174,18171
  <18171,18174,18172>,18171,18174,18172
  <18175,18176,18173>,18175,18176,18173
  <18173,18176,18174>,18173,18176,18174
  <18153,18177,18151>,18153,18177,18151
  <18153,18176,18177>,18153,18176,18177
  <18176,18175,18177>,18176,18175,18177
  <18154,18151,18177>,18154,18151,18177
  <18160,18178,18161>,18160,18178,18161
  <18161,18178,18179>,18161,18178,18179
  <18162,18163,18180>,18162,18163,18180
  <18163,18181,18180>,18163,18181,18180
  <18178,18182,18179>,18178,18182,18179
  <18179,18182,18183>,18179,18182,18183
  <18180,18181,18184>,18180,18181,18184
  <18181,18185,18184>,18181,18185,18184
  <18182,18186,18183>,18182,18186,18183
  <18183,18186,18187>,18183,18186,18187
  <18184,18185,18188>,18184,18185,18188
  <18185,18189,18188>,18185,18189,18188
  <18186,18190,18187>,18186,18190,18187
  <18187,18190,18191>,18187,18190,18191
  <18188,18189,18192>,18188,18189,18192
  <18189,18193,18192>,18189,18193,18192
  <18190,18194,18191>,18190,18194,18191
  <18191,18194,18195>,18191,18194,18195
  <18192,18193,18196>,18192,18193,18196
  <18193,18197,18196>,18193,18197,18196
  <18194,18198,18195>,18194,18198,18195
  <18195,18198,18199>,18195,18198,18199
  <18196,18197,18200>,18196,18197,18200
  <18197,18201,18200>,18197,18201,18200
  <18202,18203,18204>,18202,18203,18204
  <18202,18199,18203>,18202,18199,18203
  <18199,18198,18203>,18199,18198,18203
  <18202,18204,18205>,18202,18204,18205
  <18206,18207,18208>,18206,18207,18208
  <18206,18201,18207>,18206,18201,18207
  <18206,18209,18201>,18206,18209,18201
  <18209,18200,18201>,18209,18200,18201
  <18203,18210,18204>,18203,18210,18204
  <18204,18210,18211>,18204,18210,18211
  <18204,18211,18205>,18204,18211,18205
  <18205,18211,18212>,18205,18211,18212
  <18213,18206,18208>,18213,18206,18208
  <18213,18208,18214>,18213,18208,18214
  <18214,18208,18215>,18214,18208,18215
  <18209,18206,18213>,18209,18206,18213
  <18211,18216,18212>,18211,18216,18212
  <18212,18216,18217>,18212,18216,18217
  <18214,18215,18218>,18214,18215,18218
  <18215,18219,18218>,18215,18219,18218
  <18216,18220,18217>,18216,18220,18217
  <18217,18220,18221>,18217,18220,18221
  <18218,18219,18222>,18218,18219,18222
  <18219,18223,18222>,18219,18223,18222
  <18220,18224,18221>,18220,18224,18221
  <18225,18224,18220>,18225,18224,18220
  <18224,18225,18226>,18224,18225,18226
  <18227,18224,18226>,18227,18224,18226
  <18228,18229,18230>,18228,18229,18230
  <18231,18228,18230>,18231,18228,18230
  <18223,18228,18222>,18223,18228,18222
  <18229,18228,18223>,18229,18228,18223
  <18226,18232,18227>,18226,18232,18227
  <18227,18232,18233>,18227,18232,18233
  <18231,18230,18234>,18231,18230,18234
  <18230,18235,18234>,18230,18235,18234
  <18232,18236,18233>,18232,18236,18233
  <18237,18236,18232>,18237,18236,18232
  <18236,18237,18238>,18236,18237,18238
  <18239,18236,18238>,18239,18236,18238
  <18240,18241,18242>,18240,18241,18242
  <18243,18240,18242>,18243,18240,18242
  <18235,18240,18234>,18235,18240,18234
  <18241,18240,18235>,18241,18240,18235
  <18238,18244,18239>,18238,18244,18239
  <18239,18244,18245>,18239,18244,18245
  <18243,18242,18246>,18243,18242,18246
  <18242,18247,18246>,18242,18247,18246
  <18244,18248,18245>,18244,18248,18245
  <18249,18248,18244>,18249,18248,18244
  <18248,18249,18250>,18248,18249,18250
  <18251,18248,18250>,18251,18248,18250
  <18252,18253,18254>,18252,18253,18254
  <18255,18252,18254>,18255,18252,18254
  <18247,18252,18246>,18247,18252,18246
  <18253,18252,18247>,18253,18252,18247
  <18250,18256,18251>,18250,18256,18251
  <18257,18256,18250>,18257,18256,18250
  <18256,18257,18258>,18256,18257,18258
  <18259,18256,18258>,18259,18256,18258
  <18260,18261,18262>,18260,18261,18262
  <18260,18254,18261>,18260,18254,18261
  <18260,18263,18254>,18260,18263,18254
  <18263,18255,18254>,18263,18255,18254
  <18264,18265,18266>,18264,18265,18266
  <18264,18259,18265>,18264,18259,18265
  <18259,18258,18265>,18259,18258,18265
  <18264,18266,18267>,18264,18266,18267
  <18268,18260,18262>,18268,18260,18262
  <18268,18262,18269>,18268,18262,18269
  <18269,18262,18270>,18269,18262,18270
  <18263,18260,18268>,18263,18260,18268
  <18265,18271,18266>,18265,18271,18266
  <18272,18273,18274>,18272,18273,18274
  <18271,18272,18274>,18271,18272,18274
  <18271,18274,18267>,18271,18274,18267
  <18271,18267,18266>,18271,18267,18266
  <18274,18273,18275>,18274,18273,18275
  <18276,18277,18278>,18276,18277,18278
  <18279,18276,18278>,18279,18276,18278
  <18270,18276,18269>,18270,18276,18269
  <18277,18276,18270>,18277,18276,18270
  <18272,18280,18273>,18272,18280,18273
  <18273,18281,18275>,18273,18281,18275
  <18273,18280,18281>,18273,18280,18281
  <18280,18282,18281>,18280,18282,18281
  <18281,18282,18283>,18281,18282,18283
  <18284,18281,18283>,18284,18281,18283
  <18285,18286,18287>,18285,18286,18287
  <18288,18285,18287>,18288,18285,18287
  <18278,18285,18279>,18278,18285,18279
  <18286,18285,18278>,18286,18285,18278
  <18283,18289,18284>,18283,18289,18284
  <18290,18289,18283>,18290,18289,18283
  <18289,18290,18291>,18289,18290,18291
  <18292,18289,18291>,18292,18289,18291
  <18293,18294,18295>,18293,18294,18295
  <18293,18296,18297>,18293,18296,18297
  <18293,18297,18294>,18293,18297,18294
  <18294,18297,18298>,18294,18297,18298
  <18287,18297,18288>,18287,18297,18288
  <18298,18297,18287>,18298,18297,18287
  <18291,18299,18292>,18291,18299,18292
  <18300,18299,18291>,18300,18299,18291
  <18301,18302,18303>,18301,18302,18303
  <18301,18303,18300>,18301,18303,18300
  <18300,18303,18299>,18300,18303,18299
  <18303,18302,18304>,18303,18302,18304
  <18305,18306,18307>,18305,18306,18307
  <18308,18305,18307>,18308,18305,18307
  <18295,18309,18293>,18295,18309,18293
  <18295,18306,18309>,18295,18306,18309
  <18306,18305,18309>,18306,18305,18309
  <18296,18293,18309>,18296,18293,18309
  <18301,18310,18302>,18301,18310,18302
  <18302,18311,18304>,18302,18311,18304
  <18302,18310,18311>,18302,18310,18311
  <18310,18312,18311>,18310,18312,18311
  <18313,18314,18315>,18313,18314,18315
  <18313,18315,18312>,18313,18315,18312
  <18312,18315,18311>,18312,18315,18311
  <18315,18314,18316>,18315,18314,18316
  <18317,18318,18319>,18317,18318,18319
  <18317,18320,18321>,18317,18320,18321
  <18317,18321,18318>,18317,18321,18318
  <18318,18321,18322>,18318,18321,18322
  <18307,18321,18308>,18307,18321,18308
  <18322,18321,18307>,18322,18321,18307
  <18313,18323,18314>,18313,18323,18314
  <18314,18324,18316>,18314,18324,18316
  <18314,18323,18324>,18314,18323,18324
  <18323,18325,18324>,18323,18325,18324
  <18326,18327,18325>,18326,18327,18325
  <18325,18327,18324>,18325,18327,18324
  <18328,18329,18330>,18328,18329,18330
  <18328,18330,18326>,18328,18330,18326
  <18326,18330,18327>,18326,18330,18327
  <18330,18329,18331>,18330,18329,18331
  <18332,18333,18334>,18332,18333,18334
  <18332,18335,18336>,18332,18335,18336
  <18332,18336,18333>,18332,18336,18333
  <18333,18336,18337>,18333,18336,18337
  <18338,18339,18336>,18338,18339,18336
  <18336,18339,18337>,18336,18339,18337
  <18319,18340,18317>,18319,18340,18317
  <18319,18339,18340>,18319,18339,18340
  <18339,18338,18340>,18339,18338,18340
  <18320,18317,18340>,18320,18317,18340
  <18328,18341,18329>,18328,18341,18329
  <18329,18342,18331>,18329,18342,18331
  <18329,18341,18342>,18329,18341,18342
  <18341,18343,18342>,18341,18343,18342
  <18344,18345,18343>,18344,18345,18343
  <18343,18345,18342>,18343,18345,18342
  <18346,18347,18344>,18346,18347,18344
  <18344,18347,18345>,18344,18347,18345
  <18348,18349,18346>,18348,18349,18346
  <18346,18349,18347>,18346,18349,18347
  <18350,18351,18348>,18350,18351,18348
  <18348,18351,18349>,18348,18351,18349
  <18352,18353,18350>,18352,18353,18350
  <18350,18353,18351>,18350,18353,18351
  <18354,18355,18352>,18354,18355,18352
  <18352,18355,18353>,18352,18355,18353
  <18356,18357,18354>,18356,18357,18354
  <18354,18357,18355>,18354,18357,18355
  <18358,18359,18356>,18358,18359,18356
  <18356,18359,18357>,18356,18359,18357
  <18334,18360,18332>,18334,18360,18332
  <18334,18359,18360>,18334,18359,18360
  <18359,18358,18360>,18359,18358,18360
  <18335,18332,18360>,18335,18332,18360
  <18361,18362,18363>,18361,18362,18363
  <18361,18364,18365>,18361,18364,18365
  <18363,18364,18361>,18363,18364,18361
  <18365,18366,18367>,18365,18366,18367
  <18364,18366,18365>,18364,18366,18365
  <18367,18368,18369>,18367,18368,18369
  <18366,18368,18367>,18366,18368,18367
  <18369,18370,18371>,18369,18370,18371
  <18368,18370,18369>,18368,18370,18369
  <18371,18372,18373>,18371,18372,18373
  <18370,18372,18371>,18370,18372,18371
  <18373,18372,18374>,18373,18372,18374
  <18375,18376,18377>,18375,18376,18377
  <18378,18375,18377>,18378,18375,18377
  <18378,18379,18375>,18378,18379,18375
  <18379,18380,18375>,18379,18380,18375
  <18381,18380,18382>,18381,18380,18382
  <18380,18379,18382>,18380,18379,18382
  <18363,18362,18381>,18363,18362,18381
  <18363,18381,18383>,18363,18381,18383
  <18383,18381,18382>,18383,18381,18382
  <18364,18363,18383>,18364,18363,18383
  <18384,18364,18383>,18384,18364,18383
  <18366,18364,18384>,18366,18364,18384
  <18385,18366,18384>,18385,18366,18384
  <18368,18366,18385>,18368,18366,18385
  <18386,18368,18385>,18386,18368,18385
  <18370,18368,18386>,18370,18368,18386
  <18387,18370,18386>,18387,18370,18386
  <18372,18370,18387>,18372,18370,18387
  <18388,18372,18387>,18388,18372,18387
  <18374,18372,18388>,18374,18372,18388
  <18374,18388,18389>,18374,18388,18389
  <18389,18388,18390>,18389,18388,18390
  <18391,18389,18392>,18391,18389,18392
  <18389,18390,18392>,18389,18390,18392
  <18393,18391,18394>,18393,18391,18394
  <18391,18392,18394>,18391,18392,18394
  <18395,18394,18396>,18395,18394,18396
  <18395,18397,18394>,18395,18397,18394
  <18397,18393,18394>,18397,18393,18394
  <18397,18395,18398>,18397,18395,18398
  <18399,18400,18401>,18399,18400,18401
  <18402,18400,18399>,18402,18400,18399
  <18403,18399,18404>,18403,18399,18404
  <18399,18401,18404>,18399,18401,18404
  <18377,18376,18403>,18377,18376,18403
  <18377,18403,18405>,18377,18403,18405
  <18405,18403,18404>,18405,18403,18404
  <18378,18377,18405>,18378,18377,18405
  <18395,18396,18406>,18395,18396,18406
  <18398,18395,18406>,18398,18395,18406
  <18398,18406,18407>,18398,18406,18407
  <18407,18406,18408>,18407,18406,18408
  <18409,18407,18410>,18409,18407,18410
  <18407,18408,18410>,18407,18408,18410
  <18410,18411,18409>,18410,18411,18409
  <18412,18411,18410>,18412,18411,18410
  <18413,18414,18415>,18413,18414,18415
  <18416,18413,18415>,18416,18413,18415
  <18416,18417,18413>,18416,18417,18413
  <18417,18418,18413>,18417,18418,18413
  <18400,18402,18418>,18400,18402,18418
  <18417,18400,18418>,18417,18400,18418
  <18411,18412,18419>,18411,18412,18419
  <18420,18411,18419>,18420,18411,18419
  <18421,18419,18422>,18421,18419,18422
  <18421,18423,18419>,18421,18423,18419
  <18423,18420,18419>,18423,18420,18419
  <18423,18421,18424>,18423,18421,18424
  <18425,18426,18427>,18425,18426,18427
  <18428,18426,18425>,18428,18426,18425
  <18415,18414,18425>,18415,18414,18425
  <18415,18425,18429>,18415,18425,18429
  <18429,18425,18427>,18429,18425,18427
  <18416,18415,18429>,18416,18415,18429
  <18421,18422,18430>,18421,18422,18430
  <18424,18421,18430>,18424,18421,18430
  <18424,18430,18431>,18424,18430,18431
  <18431,18430,18432>,18431,18430,18432
  <18432,18433,18431>,18432,18433,18431
  <18434,18433,18432>,18434,18433,18432
  <18435,18436,18437>,18435,18436,18437
  <18438,18436,18435>,18438,18436,18435
  <18426,18428,18435>,18426,18428,18435
  <18437,18426,18435>,18437,18426,18435
  <18433,18434,18439>,18433,18434,18439
  <18440,18433,18439>,18440,18433,18439
  <18441,18439,18442>,18441,18439,18442
  <18441,18443,18439>,18441,18443,18439
  <18443,18440,18439>,18443,18440,18439
  <18443,18441,18444>,18443,18441,18444
  <18445,18446,18447>,18445,18446,18447
  <18448,18446,18445>,18448,18446,18445
  <18436,18438,18445>,18436,18438,18445
  <18447,18436,18445>,18447,18436,18445
  <18441,18442,18449>,18441,18442,18449
  <18450,18449,18451>,18450,18449,18451
  <18452,18449,18450>,18452,18449,18450
  <18452,18441,18449>,18452,18441,18449
  <18452,18444,18441>,18452,18444,18441
  <18452,18450,18453>,18452,18450,18453
  <18454,18455,18456>,18454,18455,18456
  <18457,18455,18454>,18457,18455,18454
  <18446,18448,18454>,18446,18448,18454
  <18456,18446,18454>,18456,18446,18454
  <18450,18451,18458>,18450,18451,18458
  <18459,18458,18460>,18459,18458,18460
  <18461,18458,18459>,18461,18458,18459
  <18461,18450,18458>,18461,18450,18458
  <18461,18453,18450>,18461,18453,18450
  <18461,18459,18462>,18461,18459,18462
  <18463,18464,18465>,18463,18464,18465
  <18463,18465,18466>,18463,18465,18466
  <18463,18466,18457>,18463,18466,18457
  <18457,18466,18455>,18457,18466,18455
  <18459,18460,18467>,18459,18460,18467
  <18467,18462,18459>,18467,18462,18459
  <18467,18468,18462>,18467,18468,18462
  <18468,18469,18462>,18468,18469,18462
  <18465,18470,18471>,18465,18470,18471
  <18465,18464,18470>,18465,18464,18470
  <18464,18472,18470>,18464,18472,18470
  <18466,18465,18471>,18466,18465,18471
  <18469,18468,18473>,18469,18468,18473
  <18474,18469,18473>,18474,18469,18473
  <18473,18475,18474>,18473,18475,18474
  <18476,18475,18473>,18476,18475,18473
  <18477,18478,18479>,18477,18478,18479
  <18480,18478,18477>,18480,18478,18477
  <18470,18472,18477>,18470,18472,18477
  <18479,18470,18477>,18479,18470,18477
  <18481,18482,18475>,18481,18482,18475
  <18481,18475,18483>,18481,18475,18483
  <18483,18475,18476>,18483,18475,18476
  <18482,18481,18484>,18482,18481,18484
  <18480,18485,18478>,18480,18485,18478
  <18478,18485,18486>,18478,18485,18486
  <18481,18483,18487>,18481,18483,18487
  <18487,18484,18481>,18487,18484,18481
  <18487,18488,18484>,18487,18488,18484
  <18488,18489,18484>,18488,18489,18484
  <18490,18491,18492>,18490,18491,18492
  <18493,18491,18490>,18493,18491,18490
  <18486,18485,18490>,18486,18485,18490
  <18492,18486,18490>,18492,18486,18490
  <18494,18495,18489>,18494,18495,18489
  <18494,18489,18496>,18494,18489,18496
  <18496,18489,18488>,18496,18489,18488
  <18495,18494,18497>,18495,18494,18497
  <18493,18498,18491>,18493,18498,18491
  <18491,18498,18499>,18491,18498,18499
  <18494,18496,18500>,18494,18496,18500
  <18500,18497,18494>,18500,18497,18494
  <18500,18501,18497>,18500,18501,18497
  <18501,18502,18497>,18501,18502,18497
  <18503,18504,18505>,18503,18504,18505
  <18503,18505,18506>,18503,18505,18506
  <18503,18506,18498>,18503,18506,18498
  <18498,18506,18499>,18498,18506,18499
  <18502,18501,18507>,18502,18501,18507
  <18501,18508,18507>,18501,18508,18507
  <18505,18509,18510>,18505,18509,18510
  <18505,18504,18509>,18505,18504,18509
  <18504,18511,18509>,18504,18511,18509
  <18506,18505,18510>,18506,18505,18510
  <18512,18513,18507>,18512,18513,18507
  <18512,18507,18514>,18512,18507,18514
  <18514,18507,18508>,18514,18507,18508
  <18513,18512,18515>,18513,18512,18515
  <18511,18516,18509>,18511,18516,18509
  <18509,18516,18517>,18509,18516,18517
  <18512,18514,18518>,18512,18514,18518
  <18518,18515,18512>,18518,18515,18512
  <18518,18519,18515>,18518,18519,18515
  <18519,18520,18515>,18519,18520,18515
  <18516,18521,18517>,18516,18521,18517
  <18517,18521,18522>,18517,18521,18522
  <18520,18519,18523>,18520,18519,18523
  <18519,18524,18523>,18519,18524,18523
  <18525,18526,18527>,18525,18526,18527
  <18525,18527,18528>,18525,18527,18528
  <18525,18528,18521>,18525,18528,18521
  <18521,18528,18522>,18521,18528,18522
  <18523,18524,18529>,18523,18524,18529
  <18524,18530,18529>,18524,18530,18529
  <18527,18531,18532>,18527,18531,18532
  <18526,18531,18527>,18526,18531,18527
  <18533,18528,18527>,18533,18528,18527
  <18532,18533,18527>,18532,18533,18527
  <18529,18530,18534>,18529,18530,18534
  <18530,18535,18534>,18530,18535,18534
  <18532,18536,18537>,18532,18536,18537
  <18531,18536,18532>,18531,18536,18532
  <18538,18533,18532>,18538,18533,18532
  <18537,18538,18532>,18537,18538,18532
  <18534,18535,18539>,18534,18535,18539
  <18535,18540,18539>,18535,18540,18539
  <18537,18541,18542>,18537,18541,18542
  <18536,18541,18537>,18536,18541,18537
  <18543,18538,18537>,18543,18538,18537
  <18542,18543,18537>,18542,18543,18537
  <18539,18540,18544>,18539,18540,18544
  <18540,18545,18544>,18540,18545,18544
  <18542,18546,18547>,18542,18546,18547
  <18541,18546,18542>,18541,18546,18542
  <18548,18543,18542>,18548,18543,18542
  <18547,18548,18542>,18547,18548,18542
  <18544,18545,18549>,18544,18545,18549
  <18545,18550,18549>,18545,18550,18549
  <18547,18551,18552>,18547,18551,18552
  <18546,18551,18547>,18546,18551,18547
  <18553,18548,18547>,18553,18548,18547
  <18552,18553,18547>,18552,18553,18547
  <18549,18550,18554>,18549,18550,18554
  <18550,18555,18554>,18550,18555,18554
  <18556,18557,18558>,18556,18557,18558
  <18559,18556,18558>,18559,18556,18558
  <18559,18560,18556>,18559,18560,18556
  <18560,18561,18556>,18560,18561,18556
  <18562,18561,18563>,18562,18561,18563
  <18561,18560,18563>,18561,18560,18563
  <18564,18562,18565>,18564,18562,18565
  <18562,18563,18565>,18562,18563,18565
  <18566,18564,18567>,18566,18564,18567
  <18564,18565,18567>,18564,18565,18567
  <18568,18566,18569>,18568,18566,18569
  <18566,18567,18569>,18566,18567,18569
  <18570,18568,18571>,18570,18568,18571
  <18568,18569,18571>,18568,18569,18571
  <18572,18570,18573>,18572,18570,18573
  <18570,18571,18573>,18570,18571,18573
  <18574,18572,18575>,18574,18572,18575
  <18572,18573,18575>,18572,18573,18575
  <18576,18575,18577>,18576,18575,18577
  <18576,18578,18575>,18576,18578,18575
  <18578,18574,18575>,18578,18574,18575
  <18579,18576,18580>,18579,18576,18580
  <18551,18581,18552>,18551,18581,18552
  <18552,18581,18582>,18552,18581,18582
  <18552,18582,18553>,18552,18582,18553
  <18553,18582,18583>,18553,18582,18583
  <18554,18555,18584>,18554,18555,18584
  <18555,18585,18584>,18555,18585,18584
  <18586,18587,18588>,18586,18587,18588
  <18589,18587,18586>,18589,18587,18586
  <18590,18586,18591>,18590,18586,18591
  <18586,18588,18591>,18586,18588,18591
  <18558,18557,18590>,18558,18557,18590
  <18558,18590,18592>,18558,18590,18592
  <18592,18590,18591>,18592,18590,18591
  <18559,18558,18592>,18559,18558,18592
  <18576,18577,18593>,18576,18577,18593
  <18580,18576,18593>,18580,18576,18593
  <18580,18593,18594>,18580,18593,18594
  <18594,18593,18595>,18594,18593,18595
  <18596,18594,18597>,18596,18594,18597
  <18594,18595,18597>,18594,18595,18597
  <18598,18597,18599>,18598,18597,18599
  <18598,18600,18597>,18598,18600,18597
  <18600,18596,18597>,18600,18596,18597
  <18600,18598,18601>,18600,18598,18601
  <18582,18602,18583>,18582,18602,18583
  <18583,18602,18603>,18583,18602,18603
  <18584,18585,18604>,18584,18585,18604
  <18585,18605,18604>,18585,18605,18604
  <18606,18607,18608>,18606,18607,18608
  <18609,18607,18606>,18609,18607,18606
  <18610,18606,18611>,18610,18606,18611
  <18606,18608,18611>,18606,18608,18611
  <18587,18589,18610>,18587,18589,18610
  <18611,18587,18610>,18611,18587,18610
  <18598,18599,18612>,18598,18599,18612
  <18601,18598,18612>,18601,18598,18612
  <18601,18612,18613>,18601,18612,18613
  <18613,18612,18614>,18613,18612,18614
  <18615,18614,18616>,18615,18614,18616
  <18615,18617,18614>,18615,18617,18614
  <18617,18613,18614>,18617,18613,18614
  <18617,18615,18618>,18617,18615,18618
  <18619,18620,18621>,18619,18620,18621
  <18619,18603,18620>,18619,18603,18620
  <18603,18602,18620>,18603,18602,18620
  <18619,18621,18622>,18619,18621,18622
  <18623,18624,18625>,18623,18624,18625
  <18623,18605,18624>,18623,18605,18624
  <18623,18626,18605>,18623,18626,18605
  <18626,18604,18605>,18626,18604,18605
  <18627,18628,18629>,18627,18628,18629
  <18630,18628,18627>,18630,18628,18627
  <18607,18609,18627>,18607,18609,18627
  <18629,18607,18627>,18629,18607,18627
  <18615,18616,18631>,18615,18616,18631
  <18618,18615,18631>,18618,18615,18631
  <18618,18631,18632>,18618,18631,18632
  <18632,18631,18633>,18632,18631,18633
  <18633,18634,18632>,18633,18634,18632
  <18635,18634,18633>,18635,18634,18633
  <18620,18636,18621>,18620,18636,18621
  <18621,18636,18637>,18621,18636,18637
  <18621,18637,18622>,18621,18637,18622
  <18622,18637,18638>,18622,18637,18638
  <18639,18623,18625>,18639,18623,18625
  <18639,18625,18640>,18639,18625,18640
  <18640,18625,18641>,18640,18625,18641
  <18626,18623,18639>,18626,18623,18639
  <18642,18643,18644>,18642,18643,18644
  <18645,18643,18642>,18645,18643,18642
  <18628,18630,18642>,18628,18630,18642
  <18644,18628,18642>,18644,18628,18642
  <18634,18635,18646>,18634,18635,18646
  <18647,18634,18646>,18647,18634,18646
  <18648,18647,18649>,18648,18647,18649
  <18647,18646,18649>,18647,18646,18649
  <18649,18650,18648>,18649,18650,18648
  <18651,18650,18649>,18651,18650,18649
  <18652,18653,18654>,18652,18653,18654
  <18652,18638,18653>,18652,18638,18653
  <18638,18637,18653>,18638,18637,18653
  <18652,18654,18655>,18652,18654,18655
  <18640,18641,18656>,18640,18641,18656
  <18641,18657,18656>,18641,18657,18656
  <18658,18659,18660>,18658,18659,18660
  <18661,18659,18658>,18661,18659,18658
  <18643,18645,18658>,18643,18645,18658
  <18660,18643,18658>,18660,18643,18658
  <18650,18651,18662>,18650,18651,18662
  <18663,18650,18662>,18663,18650,18662
  <18662,18664,18663>,18662,18664,18663
  <18665,18664,18662>,18665,18664,18662
  <18653,18666,18654>,18653,18666,18654
  <18667,18668,18669>,18667,18668,18669
  <18666,18667,18669>,18666,18667,18669
  <18666,18669,18655>,18666,18669,18655
  <18666,18655,18654>,18666,18655,18654
  <18669,18668,18670>,18669,18668,18670
  <18671,18672,18673>,18671,18672,18673
  <18671,18657,18672>,18671,18657,18672
  <18671,18674,18657>,18671,18674,18657
  <18674,18656,18657>,18674,18656,18657
  <18675,18676,18677>,18675,18676,18677
  <18678,18676,18675>,18678,18676,18675
  <18659,18661,18675>,18659,18661,18675
  <18677,18659,18675>,18677,18659,18675
  <18664,18665,18679>,18664,18665,18679
  <18680,18664,18679>,18680,18664,18679
  <18681,18679,18682>,18681,18679,18682
  <18681,18683,18679>,18681,18683,18679
  <18683,18680,18679>,18683,18680,18679
  <18683,18681,18684>,18683,18681,18684
  <18667,18685,18668>,18667,18685,18668
  <18668,18686,18670>,18668,18686,18670
  <18668,18685,18686>,18668,18685,18686
  <18685,18687,18686>,18685,18687,18686
  <18686,18687,18688>,18686,18687,18688
  <18689,18686,18688>,18689,18686,18688
  <18690,18671,18673>,18690,18671,18673
  <18690,18673,18691>,18690,18673,18691
  <18691,18673,18692>,18691,18673,18692
  <18674,18671,18690>,18674,18671,18690
  <18693,18694,18695>,18693,18694,18695
  <18696,18694,18693>,18696,18694,18693
  <18676,18678,18693>,18676,18678,18693
  <18695,18676,18693>,18695,18676,18693
  <18681,18682,18697>,18681,18682,18697
  <18684,18681,18697>,18684,18681,18697
  <18684,18697,18698>,18684,18697,18698
  <18698,18697,18699>,18698,18697,18699
  <18699,18700,18698>,18699,18700,18698
  <18701,18700,18699>,18701,18700,18699
  <18688,18702,18689>,18688,18702,18689
  <18703,18702,18688>,18703,18702,18688
  <18704,18705,18703>,18704,18705,18703
  <18703,18705,18702>,18703,18705,18702
  <18705,18704,18706>,18705,18704,18706
  <18707,18705,18706>,18707,18705,18706
  <18708,18709,18710>,18708,18709,18710
  <18711,18708,18710>,18711,18708,18710
  <18692,18708,18691>,18692,18708,18691
  <18709,18708,18692>,18709,18708,18692
  <18712,18713,18714>,18712,18713,18714
  <18712,18714,18715>,18712,18714,18715
  <18712,18715,18696>,18712,18715,18696
  <18696,18715,18694>,18696,18715,18694
  <18700,18701,18716>,18700,18701,18716
  <18717,18700,18716>,18717,18700,18716
  <18718,18716,18719>,18718,18716,18719
  <18718,18720,18716>,18718,18720,18716
  <18720,18717,18716>,18720,18717,18716
  <18720,18718,18721>,18720,18718,18721
  <18706,18722,18707>,18706,18722,18707
  <18723,18722,18706>,18723,18722,18706
  <18722,18723,18724>,18722,18723,18724
  <18725,18722,18724>,18725,18722,18724
  <18726,18727,18728>,18726,18727,18728
  <18726,18710,18727>,18726,18710,18727
  <18726,18729,18710>,18726,18729,18710
  <18729,18711,18710>,18729,18711,18710
  <18714,18730,18731>,18714,18730,18731
  <18714,18713,18730>,18714,18713,18730
  <18713,18732,18730>,18713,18732,18730
  <18715,18714,18731>,18715,18714,18731
  <18718,18719,18733>,18718,18719,18733
  <18721,18718,18733>,18721,18718,18733
  <18721,18733,18734>,18721,18733,18734
  <18734,18733,18735>,18734,18733,18735
  <18735,18736,18734>,18735,18736,18734
  <18737,18736,18735>,18737,18736,18735
  <18724,18738,18725>,18724,18738,18725
  <18739,18738,18724>,18739,18738,18724
  <18738,18739,18740>,18738,18739,18740
  <18741,18738,18740>,18741,18738,18740
  <18742,18743,18744>,18742,18743,18744
  <18728,18743,18742>,18728,18743,18742
  <18726,18728,18742>,18726,18728,18742
  <18726,18742,18745>,18726,18742,18745
  <18726,18745,18746>,18726,18745,18746
  <18729,18726,18746>,18729,18726,18746
  <18747,18748,18749>,18747,18748,18749
  <18747,18749,18750>,18747,18749,18750
  <18747,18750,18732>,18747,18750,18732
  <18732,18750,18730>,18732,18750,18730
  <18736,18737,18751>,18736,18737,18751
  <18752,18736,18751>,18752,18736,18751
  <18751,18753,18752>,18751,18753,18752
  <18754,18753,18751>,18754,18753,18751
  <18740,18755,18741>,18740,18755,18741
  <18756,18755,18740>,18756,18755,18740
  <18757,18758,18756>,18757,18758,18756
  <18756,18758,18755>,18756,18758,18755
  <18758,18757,18759>,18758,18757,18759
  <18760,18758,18759>,18760,18758,18759
  <18761,18762,18763>,18761,18762,18763
  <18744,18762,18761>,18744,18762,18761
  <18742,18744,18761>,18742,18744,18761
  <18742,18761,18764>,18742,18761,18764
  <18742,18764,18765>,18742,18764,18765
  <18745,18742,18765>,18745,18742,18765
  <18749,18766,18767>,18749,18766,18767
  <18749,18748,18766>,18749,18748,18766
  <18748,18768,18766>,18748,18768,18766
  <18750,18749,18767>,18750,18749,18767
  <18769,18770,18753>,18769,18770,18753
  <18769,18753,18771>,18769,18753,18771
  <18771,18753,18754>,18771,18753,18754
  <18770,18769,18772>,18770,18769,18772
  <18759,18773,18760>,18759,18773,18760
  <18774,18773,18759>,18774,18773,18759
  <18775,18776,18777>,18775,18776,18777
  <18775,18777,18774>,18775,18777,18774
  <18774,18777,18773>,18774,18777,18773
  <18777,18776,18778>,18777,18776,18778
  <18779,18780,18781>,18779,18780,18781
  <18763,18780,18779>,18763,18780,18779
  <18761,18763,18779>,18761,18763,18779
  <18761,18779,18782>,18761,18779,18782
  <18761,18782,18783>,18761,18782,18783
  <18764,18761,18783>,18764,18761,18783
  <18768,18784,18766>,18768,18784,18766
  <18766,18784,18785>,18766,18784,18785
  <18769,18771,18786>,18769,18771,18786
  <18786,18772,18769>,18786,18772,18769
  <18786,18787,18772>,18786,18787,18772
  <18787,18788,18772>,18787,18788,18772
  <18775,18789,18776>,18775,18789,18776
  <18776,18790,18778>,18776,18790,18778
  <18776,18789,18790>,18776,18789,18790
  <18789,18791,18790>,18789,18791,18790
  <18792,18793,18794>,18792,18793,18794
  <18792,18794,18791>,18792,18794,18791
  <18791,18794,18790>,18791,18794,18790
  <18794,18793,18795>,18794,18793,18795
  <18796,18797,18798>,18796,18797,18798
  <18796,18799,18800>,18796,18799,18800
  <18796,18800,18797>,18796,18800,18797
  <18797,18800,18801>,18797,18800,18801
  <18781,18802,18779>,18781,18802,18779
  <18781,18801,18802>,18781,18801,18802
  <18801,18800,18802>,18801,18800,18802
  <18782,18779,18802>,18782,18779,18802
  <18784,18803,18785>,18784,18803,18785
  <18785,18803,18804>,18785,18803,18804
  <18805,18806,18788>,18805,18806,18788
  <18805,18788,18807>,18805,18788,18807
  <18807,18788,18787>,18807,18788,18787
  <18806,18805,18808>,18806,18805,18808
  <18792,18809,18793>,18792,18809,18793
  <18793,18810,18795>,18793,18810,18795
  <18793,18809,18810>,18793,18809,18810
  <18809,18811,18810>,18809,18811,18810
  <18812,18813,18814>,18812,18813,18814
  <18812,18814,18811>,18812,18814,18811
  <18811,18814,18810>,18811,18814,18810
  <18814,18813,18815>,18814,18813,18815
  <18816,18817,18818>,18816,18817,18818
  <18816,18819,18820>,18816,18819,18820
  <18816,18820,18817>,18816,18820,18817
  <18817,18820,18821>,18817,18820,18821
  <18798,18822,18796>,18798,18822,18796
  <18798,18821,18822>,18798,18821,18822
  <18821,18820,18822>,18821,18820,18822
  <18799,18796,18822>,18799,18796,18822
  <18823,18824,18825>,18823,18824,18825
  <18823,18825,18826>,18823,18825,18826
  <18823,18826,18803>,18823,18826,18803
  <18803,18826,18804>,18803,18826,18804
  <18827,18805,18807>,18827,18805,18807
  <18828,18827,18807>,18828,18827,18807
  <18808,18827,18829>,18808,18827,18829
  <18805,18827,18808>,18805,18827,18808
  <18812,18830,18813>,18812,18830,18813
  <18813,18831,18815>,18813,18831,18815
  <18813,18830,18831>,18813,18830,18831
  <18830,18832,18831>,18830,18832,18831
  <18833,18834,18832>,18833,18834,18832
  <18832,18834,18831>,18832,18834,18831
  <18835,18836,18833>,18835,18836,18833
  <18833,18836,18834>,18833,18836,18834
  <18837,18838,18839>,18837,18838,18839
  <18837,18839,18835>,18837,18839,18835
  <18835,18839,18836>,18835,18839,18836
  <18838,18840,18841>,18838,18840,18841
  <18839,18838,18841>,18839,18838,18841
  <18840,18842,18843>,18840,18842,18843
  <18841,18840,18843>,18841,18840,18843
  <18842,18844,18845>,18842,18844,18845
  <18843,18842,18845>,18843,18842,18845
  <18844,18846,18847>,18844,18846,18847
  <18845,18844,18847>,18845,18844,18847
  <18846,18848,18849>,18846,18848,18849
  <18847,18846,18849>,18847,18846,18849
  <18848,18850,18851>,18848,18850,18851
  <18848,18851,18849>,18848,18851,18849
  <18849,18851,18852>,18849,18851,18852
  <18853,18854,18851>,18853,18854,18851
  <18851,18854,18852>,18851,18854,18852
  <18855,18856,18857>,18855,18856,18857
  <18855,18854,18856>,18855,18854,18856
  <18854,18853,18856>,18854,18853,18856
  <18858,18857,18856>,18858,18857,18856
  <18825,18859,18860>,18825,18859,18860
  <18825,18861,18859>,18825,18861,18859
  <18861,18862,18859>,18861,18862,18859
  <18863,18864,18860>,18863,18864,18860
  <18865,18866,18867>,18865,18866,18867
  <18867,18868,18865>,18867,18868,18865
  <18867,18869,18868>,18867,18869,18868
  <18869,18870,18868>,18869,18870,18868
  <18837,18871,18838>,18837,18871,18838
  <18872,18838,18871>,18872,18838,18871
  <18840,18838,18872>,18840,18838,18872
  <18873,18840,18872>,18873,18840,18872
  <18842,18840,18873>,18842,18840,18873
  <18874,18842,18873>,18874,18842,18873
  <18844,18842,18874>,18844,18842,18874
  <18875,18844,18874>,18875,18844,18874
  <18846,18844,18875>,18846,18844,18875
  <18876,18846,18875>,18876,18846,18875
  <18848,18846,18876>,18848,18846,18876
  <18850,18848,18876>,18850,18848,18876
  <18862,18877,18859>,18862,18877,18859
  <18859,18877,18878>,18859,18877,18878
  <18870,18869,18879>,18870,18869,18879
  <18869,18880,18879>,18869,18880,18879
  <18877,18881,18878>,18877,18881,18878
  <18878,18881,18882>,18878,18881,18882
  <18879,18880,18883>,18879,18880,18883
  <18880,18884,18883>,18880,18884,18883
  <18881,18885,18882>,18881,18885,18882
  <18882,18885,18886>,18882,18885,18886
  <18883,18884,18887>,18883,18884,18887
  <18884,18888,18887>,18884,18888,18887
  <18885,18889,18886>,18885,18889,18886
  <18886,18889,18890>,18886,18889,18890
  <18887,18888,18891>,18887,18888,18891
  <18888,18892,18891>,18888,18892,18891
  <18889,18893,18890>,18889,18893,18890
  <18890,18893,18894>,18890,18893,18894
  <18895,18896,18897>,18895,18896,18897
  <18895,18892,18896>,18895,18892,18896
  <18895,18898,18892>,18895,18898,18892
  <18898,18891,18892>,18898,18891,18892
  <18899,18900,18901>,18899,18900,18901
  <18899,18894,18900>,18899,18894,18900
  <18894,18893,18900>,18894,18893,18900
  <18899,18901,18902>,18899,18901,18902
  <18903,18895,18897>,18903,18895,18897
  <18904,18903,18897>,18904,18903,18897
  <18898,18903,18905>,18898,18903,18905
  <18895,18903,18898>,18895,18903,18898
  <18900,18906,18901>,18900,18906,18901
  <18901,18906,18907>,18901,18906,18907
  <18901,18907,18902>,18901,18907,18902
  <18902,18907,18908>,18902,18907,18908
  <18909,18903,18904>,18909,18903,18904
  <18909,18904,18910>,18909,18904,18910
  <18910,18904,18911>,18910,18904,18911
  <18905,18903,18909>,18905,18903,18909
  <18907,18912,18908>,18907,18912,18908
  <18908,18912,18913>,18908,18912,18913
  <18910,18911,18914>,18910,18911,18914
  <18911,18915,18914>,18911,18915,18914
  <18912,18916,18913>,18912,18916,18913
  <18913,18916,18917>,18913,18916,18917
  <18914,18915,18918>,18914,18915,18918
  <18915,18919,18918>,18915,18919,18918
  <18920,18921,18922>,18920,18921,18922
  <18920,18917,18921>,18920,18917,18921
  <18917,18916,18921>,18917,18916,18921
  <18920,18922,18923>,18920,18922,18923
  <18924,18925,18926>,18924,18925,18926
  <18924,18919,18925>,18924,18919,18925
  <18924,18927,18919>,18924,18927,18919
  <18927,18918,18919>,18927,18918,18919
  <18921,18928,18922>,18921,18928,18922
  <18922,18928,18929>,18922,18928,18929
  <18922,18929,18923>,18922,18929,18923
  <18923,18929,18930>,18923,18929,18930
  <18931,18924,18926>,18931,18924,18926
  <18931,18926,18932>,18931,18926,18932
  <18932,18926,18933>,18932,18926,18933
  <18927,18924,18931>,18927,18924,18931
  <18934,18935,18936>,18934,18935,18936
  <18934,18930,18935>,18934,18930,18935
  <18930,18929,18935>,18930,18929,18935
  <18934,18936,18937>,18934,18936,18937
  <18938,18939,18940>,18938,18939,18940
  <18938,18933,18939>,18938,18933,18939
  <18938,18941,18933>,18938,18941,18933
  <18941,18932,18933>,18941,18932,18933
  <18935,18942,18936>,18935,18942,18936
  <18936,18942,18943>,18936,18942,18943
  <18936,18943,18937>,18936,18943,18937
  <18937,18943,18944>,18937,18943,18944
  <18945,18938,18940>,18945,18938,18940
  <18945,18940,18946>,18945,18940,18946
  <18946,18940,18947>,18946,18940,18947
  <18941,18938,18945>,18941,18938,18945
  <18948,18949,18950>,18948,18949,18950
  <18948,18944,18949>,18948,18944,18949
  <18944,18943,18949>,18944,18943,18949
  <18948,18950,18951>,18948,18950,18951
  <18952,18953,18954>,18952,18953,18954
  <18952,18947,18953>,18952,18947,18953
  <18952,18955,18947>,18952,18955,18947
  <18955,18946,18947>,18955,18946,18947
  <18949,18956,18950>,18949,18956,18950
  <18950,18956,18957>,18950,18956,18957
  <18950,18957,18951>,18950,18957,18951
  <18951,18957,18958>,18951,18957,18958
  <18959,18952,18954>,18959,18952,18954
  <18959,18954,18960>,18959,18954,18960
  <18960,18954,18961>,18960,18954,18961
  <18955,18952,18959>,18955,18952,18959
  <18957,18962,18958>,18957,18962,18958
  <18963,18962,18957>,18963,18962,18957
  <18962,18963,18964>,18962,18963,18964
  <18965,18962,18964>,18965,18962,18964
  <18966,18967,18968>,18966,18967,18968
  <18969,18966,18968>,18969,18966,18968
  <18961,18966,18960>,18961,18966,18960
  <18967,18966,18961>,18967,18966,18961
  <18964,18970,18965>,18964,18970,18965
  <18971,18970,18964>,18971,18970,18964
  <18970,18971,18972>,18970,18971,18972
  <18973,18970,18972>,18973,18970,18972
  <18974,18975,18976>,18974,18975,18976
  <18974,18968,18975>,18974,18968,18975
  <18974,18977,18968>,18974,18977,18968
  <18977,18969,18968>,18977,18969,18968
  <18972,18978,18973>,18972,18978,18973
  <18979,18978,18972>,18979,18978,18972
  <18978,18979,18980>,18978,18979,18980
  <18981,18978,18980>,18981,18978,18980
  <18982,18983,18984>,18982,18983,18984
  <18976,18983,18982>,18976,18983,18982
  <18974,18976,18982>,18974,18976,18982
  <18974,18982,18985>,18974,18982,18985
  <18974,18985,18986>,18974,18985,18986
  <18977,18974,18986>,18977,18974,18986
  <18980,18987,18981>,18980,18987,18981
  <18988,18987,18980>,18988,18987,18980
  <18987,18988,18989>,18987,18988,18989
  <18990,18987,18989>,18990,18987,18989
  <18991,18992,18993>,18991,18992,18993
  <18984,18992,18991>,18984,18992,18991
  <18982,18984,18991>,18982,18984,18991
  <18982,18991,18994>,18982,18991,18994
  <18982,18994,18995>,18982,18994,18995
  <18985,18982,18995>,18985,18982,18995
  <18989,18996,18990>,18989,18996,18990
  <18997,18996,18989>,18997,18996,18989
  <18998,18999,19000>,18998,18999,19000
  <18998,19000,18997>,18998,19000,18997
  <18997,19000,18996>,18997,19000,18996
  <19000,18999,19001>,19000,18999,19001
  <19002,19003,19004>,19002,19003,19004
  <19005,19002,19004>,19005,19002,19004
  <18993,19006,18991>,18993,19006,18991
  <18993,19003,19006>,18993,19003,19006
  <19003,19002,19006>,19003,19002,19006
  <18994,18991,19006>,18994,18991,19006
  <18998,19007,18999>,18998,19007,18999
  <18999,19008,19001>,18999,19008,19001
  <18999,19007,19008>,18999,19007,19008
  <19007,19009,19008>,19007,19009,19008
  <19008,19009,19010>,19008,19009,19010
  <19011,19008,19010>,19011,19008,19010
  <19012,19013,19014>,19012,19013,19014
  <19012,19015,19016>,19012,19015,19016
  <19012,19016,19013>,19012,19016,19013
  <19013,19016,19017>,19013,19016,19017
  <19004,19016,19005>,19004,19016,19005
  <19017,19016,19004>,19017,19016,19004
  <19010,19018,19019>,19010,19018,19019
  <19020,19018,19010>,19020,19018,19010
  <19021,19022,19020>,19021,19022,19020
  <19020,19022,19018>,19020,19022,19018
  <19023,19024,19025>,19023,19024,19025
  <19023,19025,19021>,19023,19025,19021
  <19021,19025,19022>,19021,19025,19022
  <19025,19024,19026>,19025,19024,19026
  <19027,19028,19029>,19027,19028,19029
  <19027,19030,19031>,19027,19030,19031
  <19027,19031,19028>,19027,19031,19028
  <19028,19031,19032>,19028,19031,19032
  <19014,19033,19012>,19014,19033,19012
  <19014,19032,19033>,19014,19032,19033
  <19032,19031,19033>,19032,19031,19033
  <19015,19012,19033>,19015,19012,19033
  <19023,19034,19024>,19023,19034,19024
  <19024,19035,19026>,19024,19035,19026
  <19024,19034,19035>,19024,19034,19035
  <19034,19036,19035>,19034,19036,19035
  <19037,19038,19036>,19037,19038,19036
  <19036,19038,19035>,19036,19038,19035
  <19039,19040,19041>,19039,19040,19041
  <19039,19041,19037>,19039,19041,19037
  <19037,19041,19038>,19037,19041,19038
  <19041,19040,19042>,19041,19040,19042
  <19043,19044,19045>,19043,19044,19045
  <19043,19046,19047>,19043,19046,19047
  <19043,19047,19044>,19043,19047,19044
  <19044,19047,19048>,19044,19047,19048
  <19049,19050,19047>,19049,19050,19047
  <19047,19050,19048>,19047,19050,19048
  <19029,19051,19027>,19029,19051,19027
  <19029,19050,19051>,19029,19050,19051
  <19050,19049,19051>,19050,19049,19051
  <19030,19027,19051>,19030,19027,19051
  <19039,19052,19040>,19039,19052,19040
  <19040,19053,19042>,19040,19053,19042
  <19040,19052,19053>,19040,19052,19053
  <19052,19054,19053>,19052,19054,19053
  <19055,19056,19054>,19055,19056,19054
  <19054,19056,19053>,19054,19056,19053
  <19057,19058,19055>,19057,19058,19055
  <19055,19058,19056>,19055,19058,19056
  <19059,19060,19057>,19059,19060,19057
  <19057,19060,19058>,19057,19060,19058
  <19061,19062,19059>,19061,19062,19059
  <19059,19062,19060>,19059,19062,19060
  <19063,19064,19061>,19063,19064,19061
  <19061,19064,19062>,19061,19064,19062
  <19065,19066,19063>,19065,19066,19063
  <19063,19066,19064>,19063,19066,19064
  <19045,19067,19043>,19045,19067,19043
  <19045,19066,19067>,19045,19066,19067
  <19066,19065,19067>,19066,19065,19067
  <19046,19043,19067>,19046,19043,19067
  <19068,19069,19070>,19068,19069,19070
  <19071,19068,19070>,19071,19068,19070
  <19071,19072,19068>,19071,19072,19068
  <19072,19073,19068>,19072,19073,19068
  <19074,19073,19075>,19074,19073,19075
  <19073,19072,19075>,19073,19072,19075
  <19076,19074,19077>,19076,19074,19077
  <19074,19075,19077>,19074,19075,19077
  <19078,19076,19079>,19078,19076,19079
  <19076,19077,19079>,19076,19077,19079
  <19080,19078,19081>,19080,19078,19081
  <19078,19079,19081>,19078,19079,19081
  <19082,19080,19083>,19082,19080,19083
  <19080,19081,19083>,19080,19081,19083
  <19084,19082,19085>,19084,19082,19085
  <19082,19083,19085>,19082,19083,19085
  <19086,19084,19087>,19086,19084,19087
  <19084,19085,19087>,19084,19085,19087
  <19088,19086,19089>,19088,19086,19089
  <19086,19087,19089>,19086,19087,19089
  <19090,19089,19091>,19090,19089,19091
  <19090,19092,19089>,19090,19092,19089
  <19092,19088,19089>,19092,19088,19089
  <19092,19090,19093>,19092,19090,19093
  <19094,19095,19096>,19094,19095,19096
  <19097,19094,19096>,19097,19094,19096
  <19097,19098,19094>,19097,19098,19094
  <19098,19099,19094>,19098,19099,19094
  <19100,19099,19101>,19100,19099,19101
  <19099,19098,19101>,19099,19098,19101
  <19070,19069,19100>,19070,19069,19100
  <19070,19100,19102>,19070,19100,19102
  <19102,19100,19101>,19102,19100,19101
  <19071,19070,19102>,19071,19070,19102
  <19090,19091,19103>,19090,19091,19103
  <19093,19090,19103>,19093,19090,19103
  <19093,19103,19104>,19093,19103,19104
  <19104,19103,19105>,19104,19103,19105
  <19106,19104,19107>,19106,19104,19107
  <19104,19105,19107>,19104,19105,19107
  <19108,19107,19109>,19108,19107,19109
  <19108,19110,19107>,19108,19110,19107
  <19110,19106,19107>,19110,19106,19107
  <19110,19108,19111>,19110,19108,19111
  <19112,19113,19114>,19112,19113,19114
  <19115,19113,19112>,19115,19113,19112
  <19096,19095,19112>,19096,19095,19112
  <19096,19112,19116>,19096,19112,19116
  <19116,19112,19114>,19116,19112,19114
  <19097,19096,19116>,19097,19096,19116
  <19108,19109,19117>,19108,19109,19117
  <19111,19108,19117>,19111,19108,19117
  <19111,19117,19118>,19111,19117,19118
  <19118,19117,19119>,19118,19117,19119
  <19119,19120,19118>,19119,19120,19118
  <19121,19120,19119>,19121,19120,19119
  <19122,19123,19124>,19122,19123,19124
  <19125,19122,19124>,19125,19122,19124
  <19125,19126,19122>,19125,19126,19122
  <19126,19127,19122>,19126,19127,19122
  <19113,19115,19127>,19113,19115,19127
  <19126,19113,19127>,19126,19113,19127
  <19120,19121,19128>,19120,19121,19128
  <19129,19120,19128>,19129,19120,19128
  <19130,19128,19131>,19130,19128,19131
  <19130,19132,19128>,19130,19132,19128
  <19132,19129,19128>,19132,19129,19128
  <19132,19130,19133>,19132,19130,19133
  <19134,19135,19136>,19134,19135,19136
  <19134,19136,19137>,19134,19136,19137
  <19123,19134,19137>,19123,19134,19137
  <19123,19137,19138>,19123,19137,19138
  <19123,19138,19124>,19123,19138,19124
  <19125,19124,19138>,19125,19124,19138
  <19130,19131,19139>,19130,19131,19139
  <19133,19130,19139>,19133,19130,19139
  <19133,19139,19140>,19133,19139,19140
  <19140,19139,19141>,19140,19139,19141
  <19141,19142,19140>,19141,19142,19140
  <19143,19142,19141>,19143,19142,19141
  <19144,19145,19146>,19144,19145,19146
  <19144,19146,19147>,19144,19146,19147
  <19135,19144,19147>,19135,19144,19147
  <19135,19147,19148>,19135,19147,19148
  <19135,19148,19136>,19135,19148,19136
  <19137,19136,19148>,19137,19136,19148
  <19142,19143,19149>,19142,19143,19149
  <19150,19142,19149>,19150,19142,19149
  <19149,19151,19150>,19149,19151,19150
  <19152,19151,19149>,19152,19151,19149
  <19153,19154,19155>,19153,19154,19155
  <19153,19155,19156>,19153,19155,19156
  <19145,19153,19156>,19145,19153,19156
  <19145,19156,19157>,19145,19156,19157
  <19145,19157,19146>,19145,19157,19146
  <19147,19146,19157>,19147,19146,19157
  <19151,19152,19158>,19151,19152,19158
  <19159,19151,19158>,19159,19151,19158
  <19158,19160,19159>,19158,19160,19159
  <19161,19160,19158>,19161,19160,19158
  <19155,19162,19163>,19155,19162,19163
  <19155,19154,19162>,19155,19154,19162
  <19154,19164,19162>,19154,19164,19162
  <19156,19155,19163>,19156,19155,19163
  <19165,19166,19160>,19165,19166,19160
  <19165,19160,19167>,19165,19160,19167
  <19167,19160,19161>,19167,19160,19161
  <19166,19165,19168>,19166,19165,19168
  <19169,19170,19171>,19169,19170,19171
  <19172,19170,19169>,19172,19170,19169
  <19162,19164,19169>,19162,19164,19169
  <19171,19162,19169>,19171,19162,19169
  <19165,19167,19173>,19165,19167,19173
  <19174,19173,19175>,19174,19173,19175
  <19176,19173,19174>,19176,19173,19174
  <19176,19165,19173>,19176,19165,19173
  <19176,19168,19165>,19176,19168,19165
  <19176,19174,19177>,19176,19174,19177
  <19178,19179,19180>,19178,19179,19180
  <19178,19180,19181>,19178,19180,19181
  <19178,19181,19172>,19178,19181,19172
  <19172,19181,19170>,19172,19181,19170
  <19174,19175,19182>,19174,19175,19182
  <19182,19177,19174>,19182,19177,19174
  <19182,19183,19177>,19182,19183,19177
  <19183,19184,19177>,19183,19184,19177
  <19180,19185,19186>,19180,19185,19186
  <19180,19179,19185>,19180,19179,19185
  <19179,19187,19185>,19179,19187,19185
  <19181,19180,19186>,19181,19180,19186
  <19188,19189,19184>,19188,19189,19184
  <19188,19184,19190>,19188,19184,19190
  <19190,19184,19183>,19190,19184,19183
  <19189,19188,19191>,19189,19188,19191
  <19192,19193,19194>,19192,19193,19194
  <19192,19194,19195>,19192,19194,19195
  <19192,19195,19187>,19192,19195,19187
  <19187,19195,19185>,19187,19195,19185
  <19188,19190,19196>,19188,19190,19196
  <19196,19191,19188>,19196,19191,19188
  <19196,19197,19191>,19196,19197,19191
  <19197,19198,19191>,19197,19198,19191
  <19194,19199,19200>,19194,19199,19200
  <19194,19193,19199>,19194,19193,19199
  <19193,19201,19199>,19193,19201,19199
  <19195,19194,19200>,19195,19194,19200
  <19202,19203,19198>,19202,19203,19198
  <19202,19198,19204>,19202,19198,19204
  <19204,19198,19197>,19204,19198,19197
  <19203,19202,19205>,19203,19202,19205
  <19201,19206,19199>,19201,19206,19199
  <19199,19206,19207>,19199,19206,19207
  <19202,19204,19208>,19202,19204,19208
  <19208,19205,19202>,19208,19205,19202
  <19208,19209,19205>,19208,19209,19205
  <19209,19210,19205>,19209,19210,19205
  <19211,19212,19213>,19211,19212,19213
  <19211,19213,19214>,19211,19213,19214
  <19211,19214,19206>,19211,19214,19206
  <19206,19214,19207>,19206,19214,19207
  <19210,19209,19215>,19210,19209,19215
  <19209,19216,19215>,19209,19216,19215
  <19213,19217,19218>,19213,19217,19218
  <19213,19212,19217>,19213,19212,19217
  <19212,19219,19217>,19212,19219,19217
  <19214,19213,19218>,19214,19213,19218
  <19220,19221,19215>,19220,19221,19215
  <19220,19215,19222>,19220,19215,19222
  <19222,19215,19216>,19222,19215,19216
  <19221,19220,19223>,19221,19220,19223
  <19219,19224,19217>,19219,19224,19217
  <19217,19224,19225>,19217,19224,19225
  <19220,19222,19226>,19220,19222,19226
  <19226,19223,19220>,19226,19223,19220
  <19226,19227,19223>,19226,19227,19223
  <19227,19228,19223>,19227,19228,19223
  <19224,19229,19225>,19224,19229,19225
  <19225,19229,19230>,19225,19229,19230
  <19228,19227,19231>,19228,19227,19231
  <19227,19232,19231>,19227,19232,19231
  <19229,19233,19230>,19229,19233,19230
  <19230,19233,19234>,19230,19233,19234
  <19231,19232,19235>,19231,19232,19235
  <19232,19236,19235>,19232,19236,19235
  <19233,19237,19234>,19233,19237,19234
  <19234,19237,19238>,19234,19237,19238
  <19235,19236,19239>,19235,19236,19239
  <19236,19240,19239>,19236,19240,19239
  <19237,19241,19238>,19237,19241,19238
  <19238,19241,19242>,19238,19241,19242
  <19239,19240,19243>,19239,19240,19243
  <19240,19244,19243>,19240,19244,19243
  <19241,19245,19242>,19241,19245,19242
  <19242,19245,19246>,19242,19245,19246
  <19243,19244,19247>,19243,19244,19247
  <19244,19248,19247>,19244,19248,19247
  <19245,19249,19246>,19245,19249,19246
  <19246,19249,19250>,19246,19249,19250
  <19247,19248,19251>,19247,19248,19251
  <19248,19252,19251>,19248,19252,19251
  <19253,19254,19255>,19253,19254,19255
  <19253,19256,19257>,19253,19256,19257
  <19255,19256,19253>,19255,19256,19253
  <19258,19257,19256>,19258,19257,19256
  <19258,19259,19257>,19258,19259,19257
  <19259,19260,19257>,19259,19260,19257
  <19261,19260,19262>,19261,19260,19262
  <19260,19259,19262>,19260,19259,19262
  <19263,19261,19264>,19263,19261,19264
  <19261,19262,19264>,19261,19262,19264
  <19265,19263,19266>,19265,19263,19266
  <19263,19264,19266>,19263,19264,19266
  <19267,19266,19268>,19267,19266,19268
  <19267,19269,19266>,19267,19269,19266
  <19269,19265,19266>,19269,19265,19266
  <19269,19270,19271>,19269,19270,19271
  <19267,19270,19269>,19267,19270,19269
  <19271,19270,19272>,19271,19270,19272
  <19249,19273,19250>,19249,19273,19250
  <19250,19273,19274>,19250,19273,19274
  <19275,19276,19277>,19275,19276,19277
  <19275,19252,19276>,19275,19252,19276
  <19275,19278,19252>,19275,19278,19252
  <19278,19251,19252>,19278,19251,19252
  <19279,19280,19281>,19279,19280,19281
  <19282,19279,19281>,19282,19279,19281
  <19282,19283,19279>,19282,19283,19279
  <19283,19284,19279>,19283,19284,19279
  <19285,19284,19286>,19285,19284,19286
  <19284,19283,19286>,19284,19283,19286
  <19255,19254,19285>,19255,19254,19285
  <19255,19285,19287>,19255,19285,19287
  <19287,19285,19286>,19287,19285,19286
  <19256,19255,19287>,19256,19255,19287
  <19288,19256,19287>,19288,19256,19287
  <19258,19256,19288>,19258,19256,19288
  <19267,19268,19289>,19267,19268,19289
  <19270,19267,19289>,19270,19267,19289
  <19290,19270,19289>,19290,19270,19289
  <19272,19270,19290>,19272,19270,19290
  <19272,19290,19291>,19272,19290,19291
  <19291,19290,19292>,19291,19290,19292
  <19293,19291,19294>,19293,19291,19294
  <19291,19292,19294>,19291,19292,19294
  <19295,19293,19296>,19295,19293,19296
  <19293,19294,19296>,19293,19294,19296
  <19296,19297,19295>,19296,19297,19295
  <19298,19297,19296>,19298,19297,19296
  <19299,19300,19301>,19299,19300,19301
  <19299,19274,19300>,19299,19274,19300
  <19274,19273,19300>,19274,19273,19300
  <19299,19301,19302>,19299,19301,19302
  <19303,19275,19277>,19303,19275,19277
  <19304,19303,19277>,19304,19303,19277
  <19278,19303,19305>,19278,19303,19305
  <19275,19303,19278>,19275,19303,19278
  <19306,19307,19308>,19306,19307,19308
  <19309,19306,19308>,19309,19306,19308
  <19309,19310,19306>,19309,19310,19306
  <19310,19311,19306>,19310,19311,19306
  <19281,19280,19311>,19281,19280,19311
  <19281,19311,19312>,19281,19311,19312
  <19312,19311,19310>,19312,19311,19310
  <19282,19281,19312>,19282,19281,19312
  <19297,19298,19313>,19297,19298,19313
  <19314,19297,19313>,19314,19297,19313
  <19315,19314,19316>,19315,19314,19316
  <19314,19313,19316>,19314,19313,19316
  <19316,19317,19315>,19316,19317,19315
  <19318,19317,19316>,19318,19317,19316
  <19300,19319,19301>,19300,19319,19301
  <19301,19319,19320>,19301,19319,19320
  <19301,19320,19302>,19301,19320,19302
  <19302,19320,19321>,19302,19320,19321
  <19322,19303,19304>,19322,19303,19304
  <19322,19304,19323>,19322,19304,19323
  <19323,19304,19324>,19323,19304,19324
  <19305,19303,19322>,19305,19303,19322
  <19325,19326,19327>,19325,19326,19327
  <19325,19327,19328>,19325,19327,19328
  <19307,19325,19328>,19307,19325,19328
  <19307,19328,19329>,19307,19328,19329
  <19307,19329,19308>,19307,19329,19308
  <19309,19308,19329>,19309,19308,19329
  <19317,19318,19330>,19317,19318,19330
  <19331,19317,19330>,19331,19317,19330
  <19332,19331,19333>,19332,19331,19333
  <19331,19330,19333>,19331,19330,19333
  <19333,19334,19332>,19333,19334,19332
  <19335,19334,19333>,19335,19334,19333
  <19336,19337,19338>,19336,19337,19338
  <19336,19321,19337>,19336,19321,19337
  <19321,19320,19337>,19321,19320,19337
  <19336,19338,19339>,19336,19338,19339
  <19323,19324,19340>,19323,19324,19340
  <19324,19341,19340>,19324,19341,19340
  <19342,19343,19344>,19342,19343,19344
  <19345,19343,19342>,19345,19343,19342
  <19327,19326,19342>,19327,19326,19342
  <19327,19342,19346>,19327,19342,19346
  <19346,19342,19344>,19346,19342,19344
  <19328,19327,19346>,19328,19327,19346
  <19334,19335,19347>,19334,19335,19347
  <19348,19334,19347>,19348,19334,19347
  <19349,19347,19350>,19349,19347,19350
  <19349,19351,19347>,19349,19351,19347
  <19351,19348,19347>,19351,19348,19347
  <19351,19349,19352>,19351,19349,19352
  <19337,19353,19338>,19337,19353,19338
  <19338,19353,19354>,19338,19353,19354
  <19338,19354,19339>,19338,19354,19339
  <19339,19354,19355>,19339,19354,19355
  <19356,19357,19358>,19356,19357,19358
  <19356,19341,19357>,19356,19341,19357
  <19356,19359,19341>,19356,19359,19341
  <19359,19340,19341>,19359,19340,19341
  <19360,19361,19362>,19360,19361,19362
  <19363,19361,19360>,19363,19361,19360
  <19343,19345,19360>,19343,19345,19360
  <19362,19343,19360>,19362,19343,19360
  <19349,19350,19364>,19349,19350,19364
  <19352,19349,19364>,19352,19349,19364
  <19352,19364,19365>,19352,19364,19365
  <19365,19364,19366>,19365,19364,19366
  <19366,19367,19365>,19366,19367,19365
  <19368,19367,19366>,19368,19367,19366
  <19354,19369,19355>,19354,19369,19355
  <19370,19369,19354>,19370,19369,19354
  <19369,19370,19371>,19369,19370,19371
  <19372,19369,19371>,19372,19369,19371
  <19373,19356,19358>,19373,19356,19358
  <19373,19358,19374>,19373,19358,19374
  <19374,19358,19375>,19374,19358,19375
  <19359,19356,19373>,19359,19356,19373
  <19376,19377,19378>,19376,19377,19378
  <19376,19378,19379>,19376,19378,19379
  <19376,19379,19363>,19376,19379,19363
  <19363,19379,19361>,19363,19379,19361
  <19367,19368,19380>,19367,19368,19380
  <19381,19367,19380>,19381,19367,19380
  <19380,19382,19381>,19380,19382,19381
  <19383,19382,19380>,19383,19382,19380
  <19371,19384,19372>,19371,19384,19372
  <19385,19384,19371>,19385,19384,19371
  <19386,19387,19388>,19386,19387,19388
  <19386,19388,19385>,19386,19388,19385
  <19385,19388,19384>,19385,19388,19384
  <19388,19387,19389>,19388,19387,19389
  <19390,19391,19392>,19390,19391,19392
  <19390,19375,19391>,19390,19375,19391
  <19390,19393,19375>,19390,19393,19375
  <19393,19374,19375>,19393,19374,19375
  <19394,19395,19396>,19394,19395,19396
  <19394,19396,19397>,19394,19396,19397
  <19377,19394,19397>,19377,19394,19397
  <19377,19397,19398>,19377,19397,19398
  <19377,19398,19378>,19377,19398,19378
  <19379,19378,19398>,19379,19378,19398
  <19382,19383,19399>,19382,19383,19399
  <19400,19382,19399>,19400,19382,19399
  <19401,19400,19402>,19401,19400,19402
  <19400,19399,19402>,19400,19399,19402
  <19402,19403,19401>,19402,19403,19401
  <19404,19403,19402>,19404,19403,19402
  <19386,19405,19387>,19386,19405,19387
  <19387,19406,19389>,19387,19406,19389
  <19387,19405,19406>,19387,19405,19406
  <19405,19407,19406>,19405,19407,19406
  <19406,19407,19408>,19406,19407,19408
  <19409,19406,19408>,19409,19406,19408
  <19410,19411,19412>,19410,19411,19412
  <19392,19411,19410>,19392,19411,19410
  <19390,19392,19410>,19390,19392,19410
  <19390,19410,19413>,19390,19410,19413
  <19390,19413,19414>,19390,19413,19414
  <19393,19390,19414>,19393,19390,19414
  <19396,19415,19416>,19396,19415,19416
  <19396,19395,19415>,19396,19395,19415
  <19395,19417,19415>,19395,19417,19415
  <19397,19396,19416>,19397,19396,19416
  <19403,19404,19418>,19403,19404,19418
  <19419,19403,19418>,19419,19403,19418
  <19418,19420,19419>,19418,19420,19419
  <19421,19420,19418>,19421,19420,19418
  <19408,19422,19409>,19408,19422,19409
  <19423,19422,19408>,19423,19422,19408
  <19422,19423,19424>,19422,19423,19424
  <19425,19422,19424>,19425,19422,19424
  <19426,19410,19412>,19426,19410,19412
  <19426,19412,19427>,19426,19412,19427
  <19427,19412,19428>,19427,19412,19428
  <19413,19410,19426>,19413,19410,19426
  <19429,19430,19431>,19429,19430,19431
  <19429,19431,19432>,19429,19431,19432
  <19429,19432,19417>,19429,19432,19417
  <19417,19432,19415>,19417,19432,19415
  <19420,19421,19433>,19420,19421,19433
  <19434,19420,19433>,19434,19420,19433
  <19435,19433,19436>,19435,19433,19436
  <19435,19437,19433>,19435,19437,19433
  <19437,19434,19433>,19437,19434,19433
  <19437,19435,19438>,19437,19435,19438
  <19424,19439,19425>,19424,19439,19425
  <19440,19439,19424>,19440,19439,19424
  <19441,19442,19443>,19441,19442,19443
  <19441,19443,19440>,19441,19443,19440
  <19440,19443,19439>,19440,19443,19439
  <19443,19442,19444>,19443,19442,19444
  <19445,19446,19447>,19445,19446,19447
  <19448,19445,19447>,19448,19445,19447
  <19428,19445,19427>,19428,19445,19427
  <19446,19445,19428>,19446,19445,19428
  <19431,19449,19450>,19431,19449,19450
  <19431,19430,19449>,19431,19430,19449
  <19430,19451,19449>,19430,19451,19449
  <19432,19431,19450>,19432,19431,19450
  <19435,19436,19452>,19435,19436,19452
  <19453,19452,19454>,19453,19452,19454
  <19455,19452,19453>,19455,19452,19453
  <19455,19435,19452>,19455,19435,19452
  <19455,19438,19435>,19455,19438,19435
  <19455,19453,19456>,19455,19453,19456
  <19441,19457,19442>,19441,19457,19442
  <19442,19458,19444>,19442,19458,19444
  <19442,19457,19458>,19442,19457,19458
  <19457,19459,19458>,19457,19459,19458
  <19458,19459,19460>,19458,19459,19460
  <19461,19458,19460>,19461,19458,19460
  <19462,19463,19464>,19462,19463,19464
  <19465,19462,19464>,19465,19462,19464
  <19447,19462,19448>,19447,19462,19448
  <19463,19462,19447>,19463,19462,19447
  <19466,19467,19468>,19466,19467,19468
  <19466,19468,19469>,19466,19468,19469
  <19466,19469,19451>,19466,19469,19451
  <19451,19469,19449>,19451,19469,19449
  <19453,19454,19470>,19453,19454,19470
  <19470,19456,19453>,19470,19456,19453
  <19470,19471,19456>,19470,19471,19456
  <19471,19472,19456>,19471,19472,19456
  <19460,19473,19461>,19460,19473,19461
  <19474,19473,19460>,19474,19473,19460
  <19475,19476,19474>,19475,19476,19474
  <19474,19476,19473>,19474,19476,19473
  <19476,19475,19477>,19476,19475,19477
  <19478,19476,19477>,19478,19476,19477
  <19479,19480,19481>,19479,19480,19481
  <19479,19482,19483>,19479,19482,19483
  <19479,19483,19480>,19479,19483,19480
  <19480,19483,19484>,19480,19483,19484
  <19464,19483,19465>,19464,19483,19465
  <19484,19483,19464>,19484,19483,19464
  <19468,19485,19486>,19468,19485,19486
  <19468,19467,19485>,19468,19467,19485
  <19467,19487,19485>,19467,19487,19485
  <19469,19468,19486>,19469,19468,19486
  <19472,19471,19488>,19472,19471,19488
  <19489,19472,19488>,19489,19472,19488
  <19488,19490,19489>,19488,19490,19489
  <19491,19490,19488>,19491,19490,19488
  <19477,19492,19478>,19477,19492,19478
  <19493,19492,19477>,19493,19492,19477
  <19494,19495,19493>,19494,19495,19493
  <19493,19495,19492>,19493,19495,19492
  <19495,19494,19496>,19495,19494,19496
  <19497,19495,19496>,19497,19495,19496
  <19498,19499,19500>,19498,19499,19500
  <19501,19498,19500>,19501,19498,19500
  <19481,19502,19479>,19481,19502,19479
  <19481,19499,19502>,19481,19499,19502
  <19499,19498,19502>,19499,19498,19502
  <19482,19479,19502>,19482,19479,19502
  <19487,19503,19485>,19487,19503,19485
  <19485,19503,19504>,19485,19503,19504
  <19490,19491,19505>,19490,19491,19505
  <19491,19506,19505>,19491,19506,19505
  <19496,19507,19497>,19496,19507,19497
  <19508,19507,19496>,19508,19507,19496
  <19509,19510,19508>,19509,19510,19508
  <19508,19510,19507>,19508,19510,19507
  <19511,19512,19513>,19511,19512,19513
  <19511,19513,19509>,19511,19513,19509
  <19509,19513,19510>,19509,19513,19510
  <19513,19512,19514>,19513,19512,19514
  <19515,19516,19517>,19515,19516,19517
  <19515,19518,19519>,19515,19518,19519
  <19515,19519,19516>,19515,19519,19516
  <19516,19519,19520>,19516,19519,19520
  <19521,19522,19519>,19521,19522,19519
  <19519,19522,19520>,19519,19522,19520
  <19500,19521,19501>,19500,19521,19501
  <19522,19521,19500>,19522,19521,19500
  <19503,19523,19504>,19503,19523,19504
  <19504,19523,19524>,19504,19523,19524
  <19505,19506,19525>,19505,19506,19525
  <19506,19526,19525>,19506,19526,19525
  <19511,19527,19512>,19511,19527,19512
  <19512,19528,19514>,19512,19528,19514
  <19512,19527,19528>,19512,19527,19528
  <19527,19529,19528>,19527,19529,19528
  <19530,19531,19529>,19530,19531,19529
  <19529,19531,19528>,19529,19531,19528
  <19532,19533,19530>,19532,19533,19530
  <19530,19533,19531>,19530,19533,19531
  <19534,19535,19532>,19534,19535,19532
  <19532,19535,19533>,19532,19535,19533
  <19536,19537,19534>,19536,19537,19534
  <19534,19537,19535>,19534,19537,19535
  <19538,19539,19536>,19538,19539,19536
  <19536,19539,19537>,19536,19539,19537
  <19540,19541,19538>,19540,19541,19538
  <19538,19541,19539>,19538,19541,19539
  <19542,19543,19540>,19542,19543,19540
  <19540,19543,19541>,19540,19543,19541
  <19544,19545,19542>,19544,19545,19542
  <19542,19545,19543>,19542,19545,19543
  <19517,19546,19515>,19517,19546,19515
  <19517,19545,19546>,19517,19545,19546
  <19545,19544,19546>,19545,19544,19546
  <19518,19515,19546>,19518,19515,19546
  <19547,19548,19549>,19547,19548,19549
  <19547,19549,19550>,19547,19549,19550
  <19547,19550,19523>,19547,19550,19523
  <19523,19550,19524>,19523,19550,19524
  <19551,19552,19525>,19551,19552,19525
  <19551,19525,19553>,19551,19525,19553
  <19553,19525,19526>,19553,19525,19526
  <19552,19551,19554>,19552,19551,19554
  <19549,19555,19556>,19549,19555,19556
  <19548,19555,19549>,19548,19555,19549
  <19557,19550,19549>,19557,19550,19549
  <19556,19557,19549>,19556,19557,19549
  <19558,19551,19553>,19558,19551,19553
  <19559,19558,19553>,19559,19558,19553
  <19554,19558,19560>,19554,19558,19560
  <19551,19558,19554>,19551,19558,19554
  <19556,19561,19562>,19556,19561,19562
  <19555,19561,19556>,19555,19561,19556
  <19563,19557,19556>,19563,19557,19556
  <19562,19563,19556>,19562,19563,19556
  <19564,19558,19559>,19564,19558,19559
  <19565,19564,19559>,19565,19564,19559
  <19560,19564,19566>,19560,19564,19566
  <19558,19564,19560>,19558,19564,19560
  <19562,19567,19568>,19562,19567,19568
  <19561,19567,19562>,19561,19567,19562
  <19569,19563,19562>,19569,19563,19562
  <19568,19569,19562>,19568,19569,19562
  <19570,19564,19565>,19570,19564,19565
  <19571,19570,19565>,19571,19570,19565
  <19566,19570,19572>,19566,19570,19572
  <19564,19570,19566>,19564,19570,19566
  <19568,19573,19574>,19568,19573,19574
  <19567,19573,19568>,19567,19573,19568
  <19575,19569,19568>,19575,19569,19568
  <19574,19575,19568>,19574,19575,19568
  <19576,19570,19571>,19576,19570,19571
  <19577,19576,19571>,19577,19576,19571
  <19572,19576,19578>,19572,19576,19578
  <19570,19576,19572>,19570,19576,19572
  <19574,19579,19580>,19574,19579,19580
  <19573,19579,19574>,19573,19579,19574
  <19581,19575,19574>,19581,19575,19574
  <19580,19581,19574>,19580,19581,19574
  <19582,19576,19577>,19582,19576,19577
  <19582,19577,19583>,19582,19577,19583
  <19583,19577,19584>,19583,19577,19584
  <19578,19576,19582>,19578,19576,19582
  <19579,19585,19580>,19579,19585,19580
  <19580,19585,19586>,19580,19585,19586
  <19580,19586,19581>,19580,19586,19581
  <19581,19586,19587>,19581,19586,19587
  <19583,19584,19588>,19583,19584,19588
  <19584,19589,19588>,19584,19589,19588
  <19586,19590,19587>,19586,19590,19587
  <19587,19590,19591>,19587,19590,19591
  <19588,19589,19592>,19588,19589,19592
  <19589,19593,19592>,19589,19593,19592
  <19590,19594,19591>,19590,19594,19591
  <19591,19594,19595>,19591,19594,19595
  <19592,19593,19596>,19592,19593,19596
  <19593,19597,19596>,19593,19597,19596
  <19598,19599,19600>,19598,19599,19600
  <19598,19595,19599>,19598,19595,19599
  <19595,19594,19599>,19595,19594,19599
  <19598,19600,19601>,19598,19600,19601
  <19602,19603,19604>,19602,19603,19604
  <19602,19597,19603>,19602,19597,19603
  <19602,19605,19597>,19602,19605,19597
  <19605,19596,19597>,19605,19596,19597
  <19599,19606,19600>,19599,19606,19600
  <19600,19606,19607>,19600,19606,19607
  <19600,19607,19601>,19600,19607,19601
  <19601,19607,19608>,19601,19607,19608
  <19609,19602,19604>,19609,19602,19604
  <19609,19604,19610>,19609,19604,19610
  <19610,19604,19611>,19610,19604,19611
  <19605,19602,19609>,19605,19602,19609
  <19607,19612,19608>,19607,19612,19608
  <19608,19612,19613>,19608,19612,19613
  <19610,19611,19614>,19610,19611,19614
  <19611,19615,19614>,19611,19615,19614
  <19612,19616,19613>,19612,19616,19613
  <19617,19616,19612>,19617,19616,19612
  <19616,19617,19618>,19616,19617,19618
  <19619,19616,19618>,19619,19616,19618
  <19620,19621,19622>,19620,19621,19622
  <19623,19620,19622>,19623,19620,19622
  <19615,19620,19614>,19615,19620,19614
  <19621,19620,19615>,19621,19620,19615
  <19624,19625,19626>,19624,19625,19626
  <19624,19619,19625>,19624,19619,19625
  <19619,19618,19625>,19619,19618,19625
  <19624,19626,19627>,19624,19626,19627
  <19623,19622,19628>,19623,19622,19628
  <19622,19629,19628>,19622,19629,19628
  <19625,19630,19626>,19625,19630,19626
  <19626,19630,19631>,19626,19630,19631
  <19626,19631,19627>,19626,19631,19627
  <19627,19631,19632>,19627,19631,19632
  <19633,19634,19635>,19633,19634,19635
  <19636,19633,19635>,19636,19633,19635
  <19629,19633,19628>,19629,19633,19628
  <19634,19633,19629>,19634,19633,19629
  <19637,19638,19639>,19637,19638,19639
  <19637,19632,19638>,19637,19632,19638
  <19632,19631,19638>,19632,19631,19638
  <19637,19639,19640>,19637,19639,19640
  <19641,19642,19643>,19641,19642,19643
  <19641,19635,19642>,19641,19635,19642
  <19641,19644,19635>,19641,19644,19635
  <19644,19636,19635>,19644,19636,19635
  <19638,19645,19639>,19638,19645,19639
  <19646,19647,19648>,19646,19647,19648
  <19645,19646,19648>,19645,19646,19648
  <19645,19648,19640>,19645,19648,19640
  <19645,19640,19639>,19645,19640,19639
  <19648,19647,19649>,19648,19647,19649
  <19650,19641,19643>,19650,19641,19643
  <19650,19643,19651>,19650,19643,19651
  <19651,19643,19652>,19651,19643,19652
  <19644,19641,19650>,19644,19641,19650
  <19646,19653,19647>,19646,19653,19647
  <19654,19655,19656>,19654,19655,19656
  <19653,19654,19656>,19653,19654,19656
  <19653,19656,19649>,19653,19656,19649
  <19653,19649,19647>,19653,19649,19647
  <19656,19655,19657>,19656,19655,19657
  <19658,19659,19660>,19658,19659,19660
  <19661,19658,19660>,19661,19658,19660
  <19652,19658,19651>,19652,19658,19651
  <19659,19658,19652>,19659,19658,19652
  <19654,19662,19655>,19654,19662,19655
  <19663,19664,19665>,19663,19664,19665
  <19662,19663,19665>,19662,19663,19665
  <19662,19665,19657>,19662,19665,19657
  <19662,19657,19655>,19662,19657,19655
  <19665,19664,19666>,19665,19664,19666
  <19667,19668,19669>,19667,19668,19669
  <19670,19667,19669>,19670,19667,19669
  <19660,19667,19661>,19660,19667,19661
  <19668,19667,19660>,19668,19667,19660
  <19663,19671,19664>,19663,19671,19664
  <19672,19673,19674>,19672,19673,19674
  <19671,19672,19674>,19671,19672,19674
  <19671,19674,19666>,19671,19674,19666
  <19671,19666,19664>,19671,19666,19664
  <19674,19673,19675>,19674,19673,19675
  <19676,19677,19678>,19676,19677,19678
  <19679,19676,19678>,19679,19676,19678
  <19669,19676,19670>,19669,19676,19670
  <19677,19676,19669>,19677,19676,19669
  <19672,19680,19673>,19672,19680,19673
  <19673,19681,19675>,19673,19681,19675
  <19673,19680,19681>,19673,19680,19681
  <19680,19682,19681>,19680,19682,19681
  <19681,19682,19683>,19681,19682,19683
  <19684,19681,19683>,19684,19681,19683
  <19685,19686,19687>,19685,19686,19687
  <19685,19688,19689>,19685,19688,19689
  <19685,19689,19686>,19685,19689,19686
  <19686,19689,19690>,19686,19689,19690
  <19678,19689,19679>,19678,19689,19679
  <19690,19689,19678>,19690,19689,19678
  <19683,19691,19684>,19683,19691,19684
  <19692,19691,19683>,19692,19691,19683
  <19693,19694,19695>,19693,19694,19695
  <19693,19695,19692>,19693,19695,19692
  <19692,19695,19691>,19692,19695,19691
  <19695,19694,19696>,19695,19694,19696
  <19697,19698,19699>,19697,19698,19699
  <19700,19697,19699>,19700,19697,19699
  <19687,19701,19685>,19687,19701,19685
  <19687,19698,19701>,19687,19698,19701
  <19698,19697,19701>,19698,19697,19701
  <19688,19685,19701>,19688,19685,19701
  <19702,19703,19694>,19702,19703,19694
  <19694,19704,19696>,19694,19704,19696
  <19694,19703,19704>,19694,19703,19704
  <19703,19705,19704>,19703,19705,19704
  <19706,19707,19705>,19706,19707,19705
  <19705,19707,19704>,19705,19707,19704
  <19707,19706,19708>,19707,19706,19708
  <19709,19707,19708>,19709,19707,19708
  <19710,19711,19712>,19710,19711,19712
  <19710,19713,19714>,19710,19713,19714
  <19710,19714,19711>,19710,19714,19711
  <19711,19714,19715>,19711,19714,19715
  <19716,19717,19714>,19716,19717,19714
  <19714,19717,19715>,19714,19717,19715
  <19699,19716,19700>,19699,19716,19700
  <19717,19716,19699>,19717,19716,19699
  <19708,19718,19709>,19708,19718,19709
  <19719,19718,19708>,19719,19718,19708
  <19720,19721,19719>,19720,19721,19719
  <19719,19721,19718>,19719,19721,19718
  <19722,19723,19720>,19722,19723,19720
  <19720,19723,19721>,19720,19723,19721
  <19724,19725,19726>,19724,19725,19726
  <19724,19726,19722>,19724,19726,19722
  <19722,19726,19723>,19722,19726,19723
  <19725,19727,19728>,19725,19727,19728
  <19726,19725,19728>,19726,19725,19728
  <19727,19729,19730>,19727,19729,19730
  <19728,19727,19730>,19728,19727,19730
  <19730,19729,19731>,19730,19729,19731
  <19732,19733,19734>,19732,19733,19734
  <19732,19735,19736>,19732,19735,19736
  <19733,19732,19736>,19733,19732,19736
  <19735,19737,19738>,19735,19737,19738
  <19736,19735,19738>,19736,19735,19738
  <19737,19739,19740>,19737,19739,19740
  <19737,19740,19738>,19737,19740,19738
  <19738,19740,19741>,19738,19740,19741
  <19742,19743,19740>,19742,19743,19740
  <19740,19743,19741>,19740,19743,19741
  <19712,19744,19710>,19712,19744,19710
  <19712,19743,19744>,19712,19743,19744
  <19743,19742,19744>,19743,19742,19744
  <19713,19710,19744>,19713,19710,19744
  <19724,19745,19725>,19724,19745,19725
  <19746,19725,19745>,19746,19725,19745
  <19727,19725,19746>,19727,19725,19746
  <19747,19727,19746>,19747,19727,19746
  <19729,19727,19747>,19729,19727,19747
  <19729,19748,19731>,19729,19748,19731
  <19729,19747,19748>,19729,19747,19748
  <19747,19749,19748>,19747,19749,19748
  <19734,19750,19732>,19734,19750,19732
  <19734,19748,19750>,19734,19748,19750
  <19748,19749,19750>,19748,19749,19750
  <19751,19732,19750>,19751,19732,19750
  <19735,19732,19751>,19735,19732,19751
  <19752,19735,19751>,19752,19735,19751
  <19737,19735,19752>,19737,19735,19752
  <19739,19737,19752>,19739,19737,19752
  <19753,19754,19755>,19753,19754,19755
  <19753,19756,19757>,19753,19756,19757
  <19755,19756,19753>,19755,19756,19753
  <19758,19757,19756>,19758,19757,19756
  <19758,19759,19757>,19758,19759,19757
  <19759,19760,19757>,19759,19760,19757
  <19761,19760,19762>,19761,19760,19762
  <19760,19759,19762>,19760,19759,19762
  <19763,19761,19764>,19763,19761,19764
  <19761,19762,19764>,19761,19762,19764
  <19765,19763,19766>,19765,19763,19766
  <19763,19764,19766>,19763,19764,19766
  <19767,19765,19768>,19767,19765,19768
  <19765,19766,19768>,19765,19766,19768
  <19769,19768,19770>,19769,19768,19770
  <19769,19771,19768>,19769,19771,19768
  <19771,19767,19768>,19771,19767,19768
  <19771,19772,19773>,19771,19772,19773
  <19769,19772,19771>,19769,19772,19771
  <19773,19772,19774>,19773,19772,19774
  <19775,19776,19777>,19775,19776,19777
  <19778,19775,19777>,19778,19775,19777
  <19778,19779,19775>,19778,19779,19775
  <19779,19780,19775>,19779,19780,19775
  <19781,19780,19782>,19781,19780,19782
  <19780,19779,19782>,19780,19779,19782
  <19755,19754,19781>,19755,19754,19781
  <19755,19781,19783>,19755,19781,19783
  <19783,19781,19782>,19783,19781,19782
  <19756,19755,19783>,19756,19755,19783
  <19784,19756,19783>,19784,19756,19783
  <19758,19756,19784>,19758,19756,19784
  <19769,19770,19785>,19769,19770,19785
  <19772,19769,19785>,19772,19769,19785
  <19786,19772,19785>,19786,19772,19785
  <19774,19772,19786>,19774,19772,19786
  <19774,19786,19787>,19774,19786,19787
  <19787,19786,19788>,19787,19786,19788
  <19789,19787,19790>,19789,19787,19790
  <19787,19788,19790>,19787,19788,19790
  <19791,19790,19792>,19791,19790,19792
  <19791,19793,19790>,19791,19793,19790
  <19793,19789,19790>,19793,19789,19790
  <19793,19791,19794>,19793,19791,19794
  <19795,19796,19797>,19795,19796,19797
  <19798,19795,19797>,19798,19795,19797
  <19798,19799,19795>,19798,19799,19795
  <19799,19800,19795>,19799,19800,19795
  <19777,19776,19800>,19777,19776,19800
  <19777,19800,19801>,19777,19800,19801
  <19801,19800,19799>,19801,19800,19799
  <19778,19777,19801>,19778,19777,19801
  <19791,19792,19802>,19791,19792,19802
  <19794,19791,19802>,19794,19791,19802
  <19794,19802,19803>,19794,19802,19803
  <19803,19802,19804>,19803,19802,19804
  <19805,19804,19806>,19805,19804,19806
  <19805,19807,19804>,19805,19807,19804
  <19807,19803,19804>,19807,19803,19804
  <19807,19805,19808>,19807,19805,19808
  <19809,19810,19811>,19809,19810,19811
  <19812,19810,19809>,19812,19810,19809
  <19797,19796,19809>,19797,19796,19809
  <19797,19809,19813>,19797,19809,19813
  <19813,19809,19811>,19813,19809,19811
  <19798,19797,19813>,19798,19797,19813
  <19805,19806,19814>,19805,19806,19814
  <19808,19805,19814>,19808,19805,19814
  <19808,19814,19815>,19808,19814,19815
  <19815,19814,19816>,19815,19814,19816
  <19816,19817,19815>,19816,19817,19815
  <19818,19817,19816>,19818,19817,19816
  <19819,19820,19821>,19819,19820,19821
  <19822,19820,19819>,19822,19820,19819
  <19810,19812,19819>,19810,19812,19819
  <19821,19810,19819>,19821,19810,19819
  <19817,19818,19823>,19817,19818,19823
  <19824,19817,19823>,19824,19817,19823
  <19825,19823,19826>,19825,19823,19826
  <19825,19827,19823>,19825,19827,19823
  <19827,19824,19823>,19827,19824,19823
  <19827,19825,19828>,19827,19825,19828
  <19829,19830,19831>,19829,19830,19831
  <19832,19830,19829>,19832,19830,19829
  <19820,19822,19829>,19820,19822,19829
  <19831,19820,19829>,19831,19820,19829
  <19825,19826,19833>,19825,19826,19833
  <19834,19833,19835>,19834,19833,19835
  <19836,19833,19834>,19836,19833,19834
  <19836,19825,19833>,19836,19825,19833
  <19836,19828,19825>,19836,19828,19825
  <19836,19834,19837>,19836,19834,19837
  <19838,19839,19840>,19838,19839,19840
  <19841,19839,19838>,19841,19839,19838
  <19830,19832,19838>,19830,19832,19838
  <19840,19830,19838>,19840,19830,19838
  <19834,19835,19842>,19834,19835,19842
  <19843,19842,19844>,19843,19842,19844
  <19845,19842,19843>,19845,19842,19843
  <19845,19834,19842>,19845,19834,19842
  <19845,19837,19834>,19845,19837,19834
  <19845,19843,19846>,19845,19843,19846
  <19847,19848,19849>,19847,19848,19849
  <19850,19848,19847>,19850,19848,19847
  <19839,19841,19847>,19839,19841,19847
  <19849,19839,19847>,19849,19839,19847
  <19843,19844,19851>,19843,19844,19851
  <19851,19846,19843>,19851,19846,19843
  <19851,19852,19846>,19851,19852,19846
  <19852,19853,19846>,19852,19853,19846
  <19854,19855,19856>,19854,19855,19856
  <19854,19856,19857>,19854,19856,19857
  <19854,19857,19850>,19854,19857,19850
  <19850,19857,19848>,19850,19857,19848
  <19853,19852,19858>,19853,19852,19858
  <19859,19853,19858>,19859,19853,19858
  <19858,19860,19859>,19858,19860,19859
  <19861,19860,19858>,19861,19860,19858
  <19856,19862,19863>,19856,19862,19863
  <19856,19855,19862>,19856,19855,19862
  <19855,19864,19862>,19855,19864,19862
  <19857,19856,19863>,19857,19856,19863
  <19865,19866,19860>,19865,19866,19860
  <19865,19860,19867>,19865,19860,19867
  <19867,19860,19861>,19867,19860,19861
  <19866,19865,19868>,19866,19865,19868
  <19869,19870,19871>,19869,19870,19871
  <19869,19871,19872>,19869,19871,19872
  <19869,19872,19864>,19869,19872,19864
  <19864,19872,19862>,19864,19872,19862
  <19865,19867,19873>,19865,19867,19873
  <19873,19868,19865>,19873,19868,19865
  <19873,19874,19868>,19873,19874,19868
  <19874,19875,19868>,19874,19875,19868
  <19871,19876,19877>,19871,19876,19877
  <19871,19870,19876>,19871,19870,19876
  <19870,19878,19876>,19870,19878,19876
  <19872,19871,19877>,19872,19871,19877
  <19879,19880,19875>,19879,19880,19875
  <19879,19875,19881>,19879,19875,19881
  <19881,19875,19874>,19881,19875,19874
  <19880,19879,19882>,19880,19879,19882
  <19883,19884,19885>,19883,19884,19885
  <19883,19885,19886>,19883,19885,19886
  <19883,19886,19878>,19883,19886,19878
  <19878,19886,19876>,19878,19886,19876
  <19879,19881,19887>,19879,19881,19887
  <19887,19882,19879>,19887,19882,19879
  <19887,19888,19882>,19887,19888,19882
  <19888,19889,19882>,19888,19889,19882
  <19885,19890,19891>,19885,19890,19891
  <19885,19884,19890>,19885,19884,19890
  <19884,19892,19890>,19884,19892,19890
  <19886,19885,19891>,19886,19885,19891
  <19893,19894,19889>,19893,19894,19889
  <19893,19889,19895>,19893,19889,19895
  <19895,19889,19888>,19895,19889,19888
  <19894,19893,19896>,19894,19893,19896
  <19892,19897,19890>,19892,19897,19890
  <19890,19897,19898>,19890,19897,19898
  <19893,19895,19899>,19893,19895,19899
  <19899,19896,19893>,19899,19896,19893
  <19899,19900,19896>,19899,19900,19896
  <19900,19901,19896>,19900,19901,19896
  <19902,19903,19904>,19902,19903,19904
  <19902,19904,19905>,19902,19904,19905
  <19902,19905,19897>,19902,19905,19897
  <19897,19905,19898>,19897,19905,19898
  <19901,19900,19906>,19901,19900,19906
  <19900,19907,19906>,19900,19907,19906
  <19904,19908,19909>,19904,19908,19909
  <19903,19908,19904>,19903,19908,19904
  <19910,19905,19904>,19910,19905,19904
  <19909,19910,19904>,19909,19910,19904
  <19911,19912,19906>,19911,19912,19906
  <19911,19906,19913>,19911,19906,19913
  <19913,19906,19907>,19913,19906,19907
  <19912,19911,19914>,19912,19911,19914
  <19909,19915,19916>,19909,19915,19916
  <19909,19908,19915>,19909,19908,19915
  <19908,19917,19915>,19908,19917,19915
  <19910,19909,19916>,19910,19909,19916
  <19918,19911,19913>,19918,19911,19913
  <19919,19918,19913>,19919,19918,19913
  <19914,19918,19920>,19914,19918,19920
  <19911,19918,19914>,19911,19918,19914
  <19917,19921,19915>,19917,19921,19915
  <19915,19921,19922>,19915,19921,19922
  <19923,19918,19919>,19923,19918,19919
  <19924,19923,19919>,19924,19923,19919
  <19920,19923,19925>,19920,19923,19925
  <19918,19923,19920>,19918,19923,19920
  <19921,19926,19922>,19921,19926,19922
  <19922,19926,19927>,19922,19926,19927
  <19928,19923,19924>,19928,19923,19924
  <19929,19928,19924>,19929,19928,19924
  <19925,19928,19930>,19925,19928,19930
  <19923,19928,19925>,19923,19928,19925
  <19926,19931,19927>,19926,19931,19927
  <19927,19931,19932>,19927,19931,19932
  <19933,19928,19929>,19933,19928,19929
  <19934,19933,19929>,19934,19933,19929
  <19930,19933,19935>,19930,19933,19935
  <19928,19933,19930>,19928,19933,19930
  <19931,19936,19932>,19931,19936,19932
  <19932,19936,19937>,19932,19936,19937
  <19938,19933,19934>,19938,19933,19934
  <19939,19938,19934>,19939,19938,19934
  <19935,19938,19940>,19935,19938,19940
  <19933,19938,19935>,19933,19938,19935
  <19941,19942,19943>,19941,19942,19943
  <19941,19937,19942>,19941,19937,19942
  <19937,19936,19942>,19937,19936,19942
  <19941,19943,19944>,19941,19943,19944
  <19945,19938,19939>,19945,19938,19939
  <19946,19945,19939>,19946,19945,19939
  <19940,19945,19947>,19940,19945,19947
  <19938,19945,19940>,19938,19945,19940
  <19948,19949,19950>,19948,19949,19950
  <19948,19951,19952>,19948,19951,19952
  <19950,19951,19948>,19950,19951,19948
  <19952,19953,19954>,19952,19953,19954
  <19951,19953,19952>,19951,19953,19952
  <19954,19955,19956>,19954,19955,19956
  <19953,19955,19954>,19953,19955,19954
  <19956,19955,19957>,19956,19955,19957
  <19943,19958,19959>,19943,19958,19959
  <19942,19958,19943>,19942,19958,19943
  <19960,19944,19943>,19960,19944,19943
  <19959,19960,19943>,19959,19960,19943
  <19961,19945,19946>,19961,19945,19946
  <19961,19946,19962>,19961,19946,19962
  <19962,19946,19963>,19962,19946,19963
  <19947,19945,19961>,19947,19945,19961
  <19964,19965,19966>,19964,19965,19966
  <19967,19964,19966>,19967,19964,19966
  <19967,19968,19964>,19967,19968,19964
  <19968,19969,19964>,19968,19969,19964
  <19970,19969,19971>,19970,19969,19971
  <19969,19968,19971>,19969,19968,19971
  <19972,19970,19973>,19972,19970,19973
  <19970,19971,19973>,19970,19971,19973
  <19950,19949,19972>,19950,19949,19972
  <19950,19972,19974>,19950,19972,19974
  <19974,19972,19973>,19974,19972,19973
  <19951,19950,19974>,19951,19950,19974
  <19975,19951,19974>,19975,19951,19974
  <19953,19951,19975>,19953,19951,19975
  <19976,19953,19975>,19976,19953,19975
  <19955,19953,19976>,19955,19953,19976
  <19977,19955,19976>,19977,19955,19976
  <19957,19955,19977>,19957,19955,19977
  <19957,19977,19978>,19957,19977,19978
  <19978,19977,19979>,19978,19977,19979
  <19980,19978,19981>,19980,19978,19981
  <19978,19979,19981>,19978,19979,19981
  <19982,19980,19983>,19982,19980,19983
  <19980,19981,19983>,19980,19981,19983
  <19984,19982,19985>,19984,19982,19985
  <19982,19983,19985>,19982,19983,19985
  <19986,19985,19987>,19986,19985,19987
  <19986,19988,19985>,19986,19988,19985
  <19988,19984,19985>,19988,19984,19985
  <19988,19986,19989>,19988,19986,19989
  <19958,19990,19959>,19958,19990,19959
  <19959,19990,19991>,19959,19990,19991
  <19959,19991,19960>,19959,19991,19960
  <19960,19991,19992>,19960,19991,19992
  <19962,19963,19993>,19962,19963,19993
  <19963,19994,19993>,19963,19994,19993
  <19995,19996,19997>,19995,19996,19997
  <19998,19995,19997>,19998,19995,19997
  <19998,19999,19995>,19998,19999,19995
  <19999,20000,19995>,19999,20000,19995
  <19966,19965,20000>,19966,19965,20000
  <19966,20000,20001>,19966,20000,20001
  <20001,20000,19999>,20001,20000,19999
  <19967,19966,20001>,19967,19966,20001
  <19986,19987,20002>,19986,19987,20002
  <19989,19986,20002>,19989,19986,20002
  <19989,20002,20003>,19989,20002,20003
  <20003,20002,20004>,20003,20002,20004
  <20005,20004,20006>,20005,20004,20006
  <20005,20007,20004>,20005,20007,20004
  <20007,20003,20004>,20007,20003,20004
  <20007,20005,20008>,20007,20005,20008
  <20009,20010,20011>,20009,20010,20011
  <20009,19992,20010>,20009,19992,20010
  <19992,19991,20010>,19992,19991,20010
  <20009,20011,20012>,20009,20011,20012
  <19993,19994,20013>,19993,19994,20013
  <19994,20014,20013>,19994,20014,20013
  <20015,20016,20017>,20015,20016,20017
  <20018,20016,20015>,20018,20016,20015
  <19997,19996,20015>,19997,19996,20015
  <19997,20015,20019>,19997,20015,20019
  <20019,20015,20017>,20019,20015,20017
  <19998,19997,20019>,19998,19997,20019
  <20005,20006,20020>,20005,20006,20020
  <20008,20005,20020>,20008,20005,20020
  <20008,20020,20021>,20008,20020,20021
  <20021,20020,20022>,20021,20020,20022
  <20023,20022,20024>,20023,20022,20024
  <20023,20025,20022>,20023,20025,20022
  <20025,20021,20022>,20025,20021,20022
  <20025,20023,20026>,20025,20023,20026
  <20010,20027,20011>,20010,20027,20011
  <20011,20027,20028>,20011,20027,20028
  <20011,20028,20012>,20011,20028,20012
  <20012,20028,20029>,20012,20028,20029
  <20030,20031,20032>,20030,20031,20032
  <20030,20014,20031>,20030,20014,20031
  <20030,20033,20014>,20030,20033,20014
  <20033,20013,20014>,20033,20013,20014
  <20034,20035,20036>,20034,20035,20036
  <20037,20034,20036>,20037,20034,20036
  <20037,20038,20034>,20037,20038,20034
  <20038,20039,20034>,20038,20039,20034
  <20016,20018,20039>,20016,20018,20039
  <20038,20016,20039>,20038,20016,20039
  <20023,20024,20040>,20023,20024,20040
  <20026,20023,20041>,20026,20023,20041
  <20026,20041,20042>,20026,20041,20042
  <20042,20041,20043>,20042,20041,20043
  <20043,20044,20042>,20043,20044,20042
  <20045,20044,20043>,20045,20044,20043
  <20046,20047,20048>,20046,20047,20048
  <20046,20029,20047>,20046,20029,20047
  <20029,20028,20047>,20029,20028,20047
  <20046,20048,20049>,20046,20048,20049
  <20050,20030,20032>,20050,20030,20032
  <20050,20032,20051>,20050,20032,20051
  <20051,20032,20052>,20051,20032,20052
  <20033,20030,20050>,20033,20030,20050
  <20053,20054,20055>,20053,20054,20055
  <20053,20055,20056>,20053,20055,20056
  <20035,20053,20056>,20035,20053,20056
  <20035,20056,20057>,20035,20056,20057
  <20035,20057,20036>,20035,20057,20036
  <20037,20036,20057>,20037,20036,20057
  <20044,20045,20058>,20044,20045,20058
  <20059,20044,20058>,20059,20044,20058
  <20060,20059,20061>,20060,20059,20061
  <20059,20058,20061>,20059,20058,20061
  <20061,20062,20060>,20061,20062,20060
  <20063,20062,20061>,20063,20062,20061
  <20047,20064,20048>,20047,20064,20048
  <20065,20066,20067>,20065,20066,20067
  <20064,20065,20067>,20064,20065,20067
  <20064,20067,20049>,20064,20067,20049
  <20064,20049,20048>,20064,20049,20048
  <20067,20066,20068>,20067,20066,20068
  <20069,20070,20071>,20069,20070,20071
  <20069,20052,20070>,20069,20052,20070
  <20069,20072,20052>,20069,20072,20052
  <20072,20051,20052>,20072,20051,20052
  <20055,20073,20074>,20055,20073,20074
  <20055,20054,20073>,20055,20054,20073
  <20054,20075,20073>,20054,20075,20073
  <20056,20055,20074>,20056,20055,20074
  <20062,20063,20076>,20062,20063,20076
  <20077,20062,20076>,20077,20062,20076
  <20076,20078,20077>,20076,20078,20077
  <20079,20078,20076>,20079,20078,20076
  <20065,20080,20066>,20065,20080,20066
  <20066,20081,20068>,20066,20081,20068
  <20066,20080,20081>,20066,20080,20081
  <20080,20082,20081>,20080,20082,20081
  <20081,20082,20083>,20081,20082,20083
  <20084,20081,20083>,20084,20081,20083
  <20085,20069,20071>,20085,20069,20071
  <20085,20071,20086>,20085,20071,20086
  <20086,20071,20087>,20086,20071,20087
  <20072,20069,20085>,20072,20069,20085
  <20088,20089,20090>,20088,20089,20090
  <20091,20089,20088>,20091,20089,20088
  <20073,20075,20088>,20073,20075,20088
  <20090,20073,20088>,20090,20073,20088
  <20078,20079,20092>,20078,20079,20092
  <20093,20078,20092>,20093,20078,20092
  <20094,20092,20095>,20094,20092,20095
  <20094,20096,20092>,20094,20096,20092
  <20096,20093,20092>,20096,20093,20092
  <20096,20094,20097>,20096,20094,20097
  <20083,20098,20084>,20083,20098,20084
  <20099,20098,20083>,20099,20098,20083
  <20098,20099,20100>,20098,20099,20100
  <20101,20098,20100>,20101,20098,20100
  <20102,20103,20104>,20102,20103,20104
  <20105,20102,20104>,20105,20102,20104
  <20087,20102,20086>,20087,20102,20086
  <20103,20102,20087>,20103,20102,20087
  <20106,20107,20108>,20106,20107,20108
  <20106,20108,20109>,20106,20108,20109
  <20106,20109,20091>,20106,20109,20091
  <20091,20109,20089>,20091,20109,20089
  <20094,20095,20110>,20094,20095,20110
  <20097,20094,20110>,20097,20094,20110
  <20097,20110,20111>,20097,20110,20111
  <20111,20110,20112>,20111,20110,20112
  <20112,20113,20111>,20112,20113,20111
  <20114,20113,20112>,20114,20113,20112
  <20100,20115,20101>,20100,20115,20101
  <20116,20115,20100>,20116,20115,20100
  <20117,20118,20119>,20117,20118,20119
  <20117,20119,20116>,20117,20119,20116
  <20116,20119,20115>,20116,20119,20115
  <20119,20118,20120>,20119,20118,20120
  <20121,20122,20123>,20121,20122,20123
  <20121,20104,20122>,20121,20104,20122
  <20121,20124,20104>,20121,20124,20104
  <20124,20105,20104>,20124,20105,20104
  <20108,20125,20126>,20108,20125,20126
  <20108,20107,20125>,20108,20107,20125
  <20107,20127,20125>,20107,20127,20125
  <20109,20108,20126>,20109,20108,20126
  <20113,20114,20128>,20113,20114,20128
  <20129,20113,20128>,20129,20113,20128
  <20128,20130,20129>,20128,20130,20129
  <20131,20130,20128>,20131,20130,20128
  <20117,20132,20118>,20117,20132,20118
  <20118,20133,20120>,20118,20133,20120
  <20118,20132,20133>,20118,20132,20133
  <20132,20134,20133>,20132,20134,20133
  <20133,20134,20135>,20133,20134,20135
  <20136,20133,20135>,20136,20133,20135
  <20137,20138,20139>,20137,20138,20139
  <20123,20138,20137>,20123,20138,20137
  <20121,20123,20137>,20121,20123,20137
  <20121,20137,20140>,20121,20137,20140
  <20121,20140,20141>,20121,20140,20141
  <20124,20121,20141>,20124,20121,20141
  <20142,20143,20144>,20142,20143,20144
  <20142,20144,20145>,20142,20144,20145
  <20142,20145,20127>,20142,20145,20127
  <20127,20145,20125>,20127,20145,20125
  <20130,20131,20146>,20130,20131,20146
  <20147,20130,20146>,20147,20130,20146
  <20146,20148,20147>,20146,20148,20147
  <20149,20148,20146>,20149,20148,20146
  <20135,20150,20136>,20135,20150,20136
  <20151,20150,20135>,20151,20150,20135
  <20152,20153,20154>,20152,20153,20154
  <20152,20154,20151>,20152,20154,20151
  <20151,20154,20150>,20151,20154,20150
  <20154,20153,20155>,20154,20153,20155
  <20156,20157,20158>,20156,20157,20158
  <20139,20157,20156>,20139,20157,20156
  <20137,20139,20156>,20137,20139,20156
  <20137,20156,20159>,20137,20156,20159
  <20137,20159,20160>,20137,20159,20160
  <20140,20137,20160>,20140,20137,20160
  <20144,20161,20162>,20144,20161,20162
  <20144,20143,20161>,20144,20143,20161
  <20143,20163,20161>,20143,20163,20161
  <20145,20144,20162>,20145,20144,20162
  <20148,20149,20164>,20148,20149,20164
  <20165,20148,20164>,20165,20148,20164
  <20164,20166,20165>,20164,20166,20165
  <20167,20166,20164>,20167,20166,20164
  <20152,20168,20153>,20152,20168,20153
  <20153,20169,20155>,20153,20169,20155
  <20153,20168,20169>,20153,20168,20169
  <20168,20170,20169>,20168,20170,20169
  <20171,20172,20173>,20171,20172,20173
  <20171,20173,20170>,20171,20173,20170
  <20170,20173,20169>,20170,20173,20169
  <20173,20172,20174>,20173,20172,20174
  <20175,20176,20177>,20175,20176,20177
  <20178,20175,20177>,20178,20175,20177
  <20158,20179,20156>,20158,20179,20156
  <20158,20176,20179>,20158,20176,20179
  <20176,20175,20179>,20176,20175,20179
  <20159,20156,20179>,20159,20156,20179
  <20180,20181,20182>,20180,20181,20182
  <20180,20182,20183>,20180,20182,20183
  <20180,20183,20163>,20180,20183,20163
  <20163,20183,20161>,20163,20183,20161
  <20184,20185,20166>,20184,20185,20166
  <20184,20166,20186>,20184,20166,20186
  <20186,20166,20167>,20186,20166,20167
  <20185,20184,20187>,20185,20184,20187
  <20171,20188,20172>,20171,20188,20172
  <20172,20189,20174>,20172,20189,20174
  <20172,20188,20189>,20172,20188,20189
  <20188,20190,20189>,20188,20190,20189
  <20191,20192,20193>,20191,20192,20193
  <20191,20193,20190>,20191,20193,20190
  <20190,20193,20189>,20190,20193,20189
  <20193,20192,20194>,20193,20192,20194
  <20195,20196,20197>,20195,20196,20197
  <20195,20198,20199>,20195,20198,20199
  <20195,20199,20200>,20195,20199,20200
  <20200,20199,20201>,20200,20199,20201
  <20177,20199,20178>,20177,20199,20178
  <20201,20199,20177>,20201,20199,20177
  <20182,20202,20203>,20182,20202,20203
  <20181,20202,20182>,20181,20202,20182
  <20204,20183,20182>,20204,20183,20182
  <20203,20204,20182>,20203,20204,20182
  <20205,20184,20186>,20205,20184,20186
  <20206,20205,20186>,20206,20205,20186
  <20187,20205,20207>,20187,20205,20207
  <20184,20205,20187>,20184,20205,20187
  <20191,20208,20192>,20191,20208,20192
  <20192,20209,20194>,20192,20209,20194
  <20192,20208,20209>,20192,20208,20209
  <20208,20210,20209>,20208,20210,20209
  <20211,20212,20210>,20211,20212,20210
  <20210,20212,20209>,20210,20212,20209
  <20213,20214,20215>,20213,20214,20215
  <20213,20215,20211>,20213,20215,20211
  <20211,20215,20212>,20211,20215,20212
  <20214,20216,20217>,20214,20216,20217
  <20215,20214,20217>,20215,20214,20217
  <20217,20216,20218>,20217,20216,20218
  <20219,20220,20221>,20219,20220,20221
  <20219,20222,20223>,20219,20222,20223
  <20220,20219,20223>,20220,20219,20223
  <20222,20224,20225>,20222,20224,20225
  <20222,20225,20223>,20222,20225,20223
  <20223,20225,20226>,20223,20225,20226
  <20227,20228,20225>,20227,20228,20225
  <20225,20228,20226>,20225,20228,20226
  <20197,20229,20195>,20197,20229,20195
  <20197,20228,20229>,20197,20228,20229
  <20228,20227,20229>,20228,20227,20229
  <20198,20195,20229>,20198,20195,20229
  <20203,20230,20231>,20203,20230,20231
  <20203,20202,20230>,20203,20202,20230
  <20202,20232,20230>,20202,20232,20230
  <20204,20203,20231>,20204,20203,20231
  <20205,20206,20233>,20205,20206,20233
  <20233,20207,20205>,20233,20207,20205
  <20233,20234,20207>,20233,20234,20207
  <20234,20235,20207>,20234,20235,20207
  <20213,20236,20214>,20213,20236,20214
  <20237,20214,20236>,20237,20214,20236
  <20216,20214,20237>,20216,20214,20237
  <20216,20238,20218>,20216,20238,20218
  <20216,20237,20238>,20216,20237,20238
  <20237,20239,20238>,20237,20239,20238
  <20240,20241,20239>,20240,20241,20239
  <20239,20241,20238>,20239,20241,20238
  <20242,20243,20240>,20242,20243,20240
  <20240,20243,20241>,20240,20243,20241
  <20244,20245,20242>,20244,20245,20242
  <20242,20245,20243>,20242,20245,20243
  <20246,20247,20244>,20246,20247,20244
  <20244,20247,20245>,20244,20247,20245
  <20221,20248,20219>,20221,20248,20219
  <20221,20247,20248>,20221,20247,20248
  <20247,20246,20248>,20247,20246,20248
  <20249,20219,20248>,20249,20219,20248
  <20222,20219,20249>,20222,20219,20249
  <20224,20222,20249>,20224,20222,20249
  <20232,20250,20230>,20232,20250,20230
  <20230,20250,20251>,20230,20250,20251
  <20235,20234,20252>,20235,20234,20252
  <20234,20253,20252>,20234,20253,20252
  <20250,20254,20251>,20250,20254,20251
  <20251,20254,20255>,20251,20254,20255
  <20252,20253,20256>,20252,20253,20256
  <20253,20257,20256>,20253,20257,20256
  <20254,20258,20255>,20254,20258,20255
  <20255,20258,20259>,20255,20258,20259
  <20256,20257,20260>,20256,20257,20260
  <20257,20261,20260>,20257,20261,20260
  <20258,20262,20259>,20258,20262,20259
  <20259,20262,20263>,20259,20262,20263
  <20260,20261,20264>,20260,20261,20264
  <20261,20265,20264>,20261,20265,20264
  <20262,20266,20263>,20262,20266,20263
  <20263,20266,20267>,20263,20266,20267
  <20264,20265,20268>,20264,20265,20268
  <20265,20269,20268>,20265,20269,20268
  <20266,20270,20267>,20266,20270,20267
  <20267,20270,20271>,20267,20270,20271
  <20268,20269,20272>,20268,20269,20272
  <20269,20273,20272>,20269,20273,20272
  <20270,20274,20271>,20270,20274,20271
  <20271,20274,20275>,20271,20274,20275
  <20272,20273,20276>,20272,20273,20276
  <20273,20277,20276>,20273,20277,20276
  <20278,20279,20280>,20278,20279,20280
  <20278,20275,20279>,20278,20275,20279
  <20275,20274,20279>,20275,20274,20279
  <20278,20280,20281>,20278,20280,20281
  <20276,20277,20282>,20276,20277,20282
  <20277,20283,20282>,20277,20283,20282
  <20280,20284,20285>,20280,20284,20285
  <20279,20284,20280>,20279,20284,20280
  <20286,20281,20280>,20286,20281,20280
  <20285,20286,20280>,20285,20286,20280
  <20287,20288,20289>,20287,20288,20289
  <20287,20283,20288>,20287,20283,20288
  <20287,20290,20283>,20287,20290,20283
  <20290,20282,20283>,20290,20282,20283
  <20284,20291,20285>,20284,20291,20285
  <20285,20291,20292>,20285,20291,20292
  <20285,20292,20286>,20285,20292,20286
  <20286,20292,20293>,20286,20292,20293
  <20294,20287,20289>,20294,20287,20289
  <20294,20289,20295>,20294,20289,20295
  <20295,20289,20296>,20295,20289,20296
  <20290,20287,20294>,20290,20287,20294
  <20292,20297,20293>,20292,20297,20293
  <20293,20297,20298>,20293,20297,20298
  <20295,20296,20299>,20295,20296,20299
  <20296,20300,20299>,20296,20300,20299
  <20301,20302,20303>,20301,20302,20303
  <20301,20298,20302>,20301,20298,20302
  <20298,20297,20302>,20298,20297,20302
  <20301,20303,20304>,20301,20303,20304
  <20305,20306,20307>,20305,20306,20307
  <20305,20300,20306>,20305,20300,20306
  <20305,20308,20300>,20305,20308,20300
  <20308,20299,20300>,20308,20299,20300
  <20302,20309,20303>,20302,20309,20303
  <20303,20309,20310>,20303,20309,20310
  <20303,20310,20304>,20303,20310,20304
  <20304,20310,20311>,20304,20310,20311
  <20312,20305,20307>,20312,20305,20307
  <20312,20307,20313>,20312,20307,20313
  <20313,20307,20314>,20313,20307,20314
  <20308,20305,20312>,20308,20305,20312
  <20310,20315,20311>,20310,20315,20311
  <20316,20315,20310>,20316,20315,20310
  <20315,20316,20317>,20315,20316,20317
  <20318,20315,20317>,20318,20315,20317
  <20319,20320,20321>,20319,20320,20321
  <20319,20314,20320>,20319,20314,20320
  <20319,20322,20314>,20319,20322,20314
  <20322,20313,20314>,20322,20313,20314
  <20323,20324,20325>,20323,20324,20325
  <20323,20318,20324>,20323,20318,20324
  <20318,20317,20324>,20318,20317,20324
  <20323,20325,20326>,20323,20325,20326
  <20327,20319,20321>,20327,20319,20321
  <20327,20321,20328>,20327,20321,20328
  <20328,20321,20329>,20328,20321,20329
  <20322,20319,20327>,20322,20319,20327
  <20324,20330,20325>,20324,20330,20325
  <20325,20330,20331>,20325,20330,20331
  <20325,20331,20326>,20325,20331,20326
  <20326,20331,20332>,20326,20331,20332
  <20333,20334,20335>,20333,20334,20335
  <20336,20333,20335>,20336,20333,20335
  <20329,20333,20328>,20329,20333,20328
  <20334,20333,20329>,20334,20333,20329
  <20331,20337,20332>,20331,20337,20332
  <20338,20337,20331>,20338,20337,20331
  <20337,20338,20339>,20337,20338,20339
  <20340,20337,20339>,20340,20337,20339
  <20341,20342,20343>,20341,20342,20343
  <20341,20335,20342>,20341,20335,20342
  <20341,20344,20335>,20341,20344,20335
  <20344,20336,20335>,20344,20336,20335
  <20339,20345,20340>,20339,20345,20340
  <20346,20345,20339>,20346,20345,20339
  <20345,20346,20347>,20345,20346,20347
  <20348,20345,20347>,20348,20345,20347
  <20349,20350,20351>,20349,20350,20351
  <20343,20350,20349>,20343,20350,20349
  <20341,20343,20349>,20341,20343,20349
  <20341,20349,20352>,20341,20349,20352
  <20341,20352,20353>,20341,20352,20353
  <20344,20341,20353>,20344,20341,20353
  <20347,20354,20348>,20347,20354,20348
  <20355,20354,20347>,20355,20354,20347
  <20354,20355,20356>,20354,20355,20356
  <20357,20354,20356>,20357,20354,20356
  <20358,20359,20360>,20358,20359,20360
  <20351,20359,20358>,20351,20359,20358
  <20349,20351,20358>,20349,20351,20358
  <20349,20358,20361>,20349,20358,20361
  <20349,20361,20362>,20349,20361,20362
  <20352,20349,20362>,20352,20349,20362
  <20356,20363,20357>,20356,20363,20357
  <20364,20363,20356>,20364,20363,20356
  <20363,20364,20365>,20363,20364,20365
  <20366,20363,20365>,20366,20363,20365
  <20367,20368,20369>,20367,20368,20369
  <20360,20368,20367>,20360,20368,20367
  <20358,20360,20367>,20358,20360,20367
  <20358,20367,20370>,20358,20367,20370
  <20358,20370,20371>,20358,20370,20371
  <20361,20358,20371>,20361,20358,20371
  <20365,20372,20366>,20365,20372,20366
  <20373,20372,20365>,20373,20372,20365
  <20374,20375,20376>,20374,20375,20376
  <20374,20376,20373>,20374,20376,20373
  <20373,20376,20372>,20373,20376,20372
  <20376,20375,20377>,20376,20375,20377
  <20378,20379,20380>,20378,20379,20380
  <20381,20378,20380>,20381,20378,20380
  <20369,20382,20367>,20369,20382,20367
  <20369,20379,20382>,20369,20379,20382
  <20379,20378,20382>,20379,20378,20382
  <20370,20367,20382>,20370,20367,20382
  <20374,20383,20375>,20374,20383,20375
  <20375,20384,20377>,20375,20384,20377
  <20375,20383,20384>,20375,20383,20384
  <20383,20385,20384>,20383,20385,20384
  <20386,20387,20388>,20386,20387,20388
  <20386,20388,20385>,20386,20388,20385
  <20385,20388,20384>,20385,20388,20384
  <20388,20387,20389>,20388,20387,20389
  <20390,20391,20392>,20390,20391,20392
  <20390,20393,20394>,20390,20393,20394
  <20390,20394,20391>,20390,20394,20391
  <20391,20394,20395>,20391,20394,20395
  <20380,20394,20381>,20380,20394,20381
  <20395,20394,20380>,20395,20394,20380
  <20386,20396,20387>,20386,20396,20387
  <20387,20397,20389>,20387,20397,20389
  <20387,20396,20397>,20387,20396,20397
  <20396,20398,20397>,20396,20398,20397
  <20399,20400,20401>,20399,20400,20401
  <20399,20401,20398>,20399,20401,20398
  <20398,20401,20397>,20398,20401,20397
  <20400,20402,20403>,20400,20402,20403
  <20401,20400,20403>,20401,20400,20403
  <20403,20402,20404>,20403,20402,20404
  <20405,20406,20407>,20405,20406,20407
  <20405,20408,20409>,20405,20408,20409
  <20405,20409,20406>,20405,20409,20406
  <20406,20409,20410>,20406,20409,20410
  <20411,20412,20409>,20411,20412,20409
  <20409,20412,20410>,20409,20412,20410
  <20392,20413,20390>,20392,20413,20390
  <20392,20412,20413>,20392,20412,20413
  <20412,20411,20413>,20412,20411,20413
  <20393,20390,20413>,20393,20390,20413
  <20399,20414,20400>,20399,20414,20400
  <20415,20400,20414>,20415,20400,20414
  <20402,20400,20415>,20402,20400,20415
  <20402,20416,20404>,20402,20416,20404
  <20402,20415,20416>,20402,20415,20416
  <20415,20417,20416>,20415,20417,20416
  <20418,20419,20417>,20418,20419,20417
  <20417,20419,20416>,20417,20419,20416
  <20420,20421,20418>,20420,20421,20418
  <20418,20421,20419>,20418,20421,20419
  <20422,20423,20420>,20422,20423,20420
  <20420,20423,20421>,20420,20423,20421
  <20424,20425,20426>,20424,20425,20426
  <20424,20426,20422>,20424,20426,20422
  <20422,20426,20423>,20422,20426,20423
  <20425,20427,20428>,20425,20427,20428
  <20425,20428,20426>,20425,20428,20426
  <20426,20428,20429>,20426,20428,20429
  <20430,20431,20428>,20430,20431,20428
  <20428,20431,20429>,20428,20431,20429
  <20432,20433,20430>,20432,20433,20430
  <20430,20433,20431>,20430,20433,20431
  <20434,20435,20432>,20434,20435,20432
  <20432,20435,20433>,20432,20435,20433
  <20407,20436,20405>,20407,20436,20405
  <20407,20435,20436>,20407,20435,20436
  <20435,20434,20436>,20435,20434,20436
  <20408,20405,20436>,20408,20405,20436
  <20424,20437,20425>,20424,20437,20425
  <20427,20425,20437>,20427,20425,20437
  <20438,20439,20440>,20438,20439,20440
  <20438,20441,20442>,20438,20441,20442
  <20440,20441,20438>,20440,20441,20438
  <20442,20443,20444>,20442,20443,20444
  <20441,20443,20442>,20441,20443,20442
  <20444,20445,20446>,20444,20445,20446
  <20443,20445,20444>,20443,20445,20444
  <20446,20447,20448>,20446,20447,20448
  <20445,20447,20446>,20445,20447,20446
  <20448,20447,20449>,20448,20447,20449
  <20450,20451,20452>,20450,20451,20452
  <20450,20453,20454>,20450,20453,20454
  <20452,20453,20450>,20452,20453,20450
  <20455,20454,20453>,20455,20454,20453
  <20455,20456,20454>,20455,20456,20454
  <20456,20457,20454>,20456,20457,20454
  <20458,20457,20459>,20458,20457,20459
  <20457,20456,20459>,20457,20456,20459
  <20440,20439,20458>,20440,20439,20458
  <20440,20458,20460>,20440,20458,20460
  <20460,20458,20459>,20460,20458,20459
  <20441,20440,20460>,20441,20440,20460
  <20461,20441,20460>,20461,20441,20460
  <20443,20441,20461>,20443,20441,20461
  <20462,20443,20461>,20462,20443,20461
  <20445,20443,20462>,20445,20443,20462
  <20463,20445,20462>,20463,20445,20462
  <20447,20445,20463>,20447,20445,20463
  <20464,20447,20463>,20464,20447,20463
  <20449,20447,20464>,20449,20447,20464
  <20449,20464,20465>,20449,20464,20465
  <20465,20464,20466>,20465,20464,20466
  <20467,20465,20468>,20467,20465,20468
  <20465,20466,20468>,20465,20466,20468
  <20469,20468,20470>,20469,20468,20470
  <20469,20471,20468>,20469,20471,20468
  <20471,20467,20468>,20471,20467,20468
  <20471,20472,20473>,20471,20472,20473
  <20469,20472,20471>,20469,20472,20471
  <20473,20472,20474>,20473,20472,20474
  <20475,20476,20477>,20475,20476,20477
  <20478,20475,20477>,20478,20475,20477
  <20478,20479,20475>,20478,20479,20475
  <20479,20480,20475>,20479,20480,20475
  <20452,20451,20480>,20452,20451,20480
  <20452,20480,20481>,20452,20480,20481
  <20481,20480,20479>,20481,20480,20479
  <20453,20452,20481>,20453,20452,20481
  <20482,20453,20481>,20482,20453,20481
  <20455,20453,20482>,20455,20453,20482
  <20469,20470,20483>,20469,20470,20483
  <20472,20469,20483>,20472,20469,20483
  <20484,20472,20483>,20484,20472,20483
  <20474,20472,20484>,20474,20472,20484
  <20474,20484,20485>,20474,20484,20485
  <20485,20484,20486>,20485,20484,20486
  <20487,20486,20488>,20487,20486,20488
  <20487,20489,20486>,20487,20489,20486
  <20489,20485,20486>,20489,20485,20486
  <20489,20487,20490>,20489,20487,20490
  <20491,20492,20493>,20491,20492,20493
  <20494,20491,20493>,20494,20491,20493
  <20494,20495,20491>,20494,20495,20491
  <20495,20496,20491>,20495,20496,20491
  <20477,20476,20496>,20477,20476,20496
  <20477,20496,20497>,20477,20496,20497
  <20497,20496,20495>,20497,20496,20495
  <20478,20477,20497>,20478,20477,20497
  <20487,20488,20498>,20487,20488,20498
  <20490,20487,20498>,20490,20487,20498
  <20490,20498,20499>,20490,20498,20499
  <20499,20498,20500>,20499,20498,20500
  <20501,20500,20502>,20501,20500,20502
  <20501,20503,20500>,20501,20503,20500
  <20503,20499,20500>,20503,20499,20500
  <20503,20501,20504>,20503,20501,20504
  <20505,20506,20507>,20505,20506,20507
  <20505,20507,20508>,20505,20507,20508
  <20492,20505,20508>,20492,20505,20508
  <20492,20508,20509>,20492,20508,20509
  <20492,20509,20493>,20492,20509,20493
  <20494,20493,20509>,20494,20493,20509
  <20501,20502,20510>,20501,20502,20510
  <20511,20510,20512>,20511,20510,20512
  <20513,20510,20511>,20513,20510,20511
  <20513,20501,20510>,20513,20501,20510
  <20513,20504,20501>,20513,20504,20501
  <20513,20511,20514>,20513,20511,20514
  <20515,20516,20517>,20515,20516,20517
  <20515,20517,20518>,20515,20517,20518
  <20506,20515,20518>,20506,20515,20518
  <20506,20518,20519>,20506,20518,20519
  <20506,20519,20507>,20506,20519,20507
  <20508,20507,20519>,20508,20507,20519
  <20511,20512,20520>,20511,20512,20520
  <20521,20520,20522>,20521,20520,20522
  <20523,20520,20521>,20523,20520,20521
  <20523,20511,20520>,20523,20511,20520
  <20523,20514,20511>,20523,20514,20511
  <20523,20521,20524>,20523,20521,20524
  <20525,20526,20527>,20525,20526,20527
  <20525,20527,20528>,20525,20527,20528
  <20516,20525,20528>,20516,20525,20528
  <20516,20528,20529>,20516,20528,20529
  <20516,20529,20517>,20516,20529,20517
  <20518,20517,20529>,20518,20517,20529
  <20521,20522,20530>,20521,20522,20530
  <20531,20530,20532>,20531,20530,20532
  <20533,20530,20531>,20533,20530,20531
  <20533,20521,20530>,20533,20521,20530
  <20533,20524,20521>,20533,20524,20521
  <20533,20531,20534>,20533,20531,20534
  <20535,20536,20537>,20535,20536,20537
  <20535,20537,20538>,20535,20537,20538
  <20526,20535,20538>,20526,20535,20538
  <20526,20538,20539>,20526,20538,20539
  <20526,20539,20527>,20526,20539,20527
  <20528,20527,20539>,20528,20527,20539
  <20531,20532,20540>,20531,20532,20540
  <20541,20540,20542>,20541,20540,20542
  <20543,20540,20541>,20543,20540,20541
  <20543,20531,20540>,20543,20531,20540
  <20543,20534,20531>,20543,20534,20531
  <20543,20541,20544>,20543,20541,20544
  <20537,20545,20546>,20537,20545,20546
  <20537,20536,20545>,20537,20536,20545
  <20536,20547,20545>,20536,20547,20545
  <20538,20537,20546>,20538,20537,20546
  <20541,20542,20548>,20541,20542,20548
  <20549,20550,20551>,20549,20550,20551
  <20552,20550,20549>,20552,20550,20549
  <20552,20541,20550>,20552,20541,20550
  <20552,20544,20541>,20552,20544,20541
  <20552,20549,20553>,20552,20549,20553
  <20554,20555,20556>,20554,20555,20556
  <20554,20556,20557>,20554,20556,20557
  <20554,20557,20547>,20554,20557,20547
  <20547,20557,20545>,20547,20557,20545
  <20549,20551,20558>,20549,20551,20558
  <20558,20553,20549>,20558,20553,20549
  <20558,20559,20553>,20558,20559,20553
  <20559,20560,20553>,20559,20560,20553
  <20556,20561,20562>,20556,20561,20562
  <20556,20555,20561>,20556,20555,20561
  <20555,20563,20561>,20555,20563,20561
  <20557,20556,20562>,20557,20556,20562
  <20564,20565,20560>,20564,20565,20560
  <20564,20560,20566>,20564,20560,20566
  <20566,20560,20559>,20566,20560,20559
  <20565,20564,20567>,20565,20564,20567
  <20568,20569,20570>,20568,20569,20570
  <20568,20570,20571>,20568,20570,20571
  <20568,20571,20563>,20568,20571,20563
  <20563,20571,20561>,20563,20571,20561
  <20564,20566,20572>,20564,20566,20572
  <20572,20567,20564>,20572,20567,20564
  <20572,20573,20567>,20572,20573,20567
  <20573,20574,20567>,20573,20574,20567
  <20570,20575,20576>,20570,20575,20576
  <20570,20569,20575>,20570,20569,20575
  <20569,20577,20575>,20569,20577,20575
  <20571,20570,20576>,20571,20570,20576
  <20578,20579,20574>,20578,20579,20574
  <20578,20574,20580>,20578,20574,20580
  <20580,20574,20573>,20580,20574,20573
  <20579,20578,20581>,20579,20578,20581
  <20582,20583,20584>,20582,20583,20584
  <20582,20584,20585>,20582,20584,20585
  <20582,20585,20577>,20582,20585,20577
  <20577,20585,20575>,20577,20585,20575
  <20578,20580,20586>,20578,20580,20586
  <20586,20581,20578>,20586,20581,20578
  <20586,20587,20581>,20586,20587,20581
  <20587,20588,20581>,20587,20588,20581
  <20584,20589,20590>,20584,20589,20590
  <20583,20589,20584>,20583,20589,20584
  <20591,20585,20584>,20591,20585,20584
  <20590,20591,20584>,20590,20591,20584
  <20592,20593,20588>,20592,20593,20588
  <20592,20588,20594>,20592,20588,20594
  <20594,20588,20587>,20594,20588,20587
  <20593,20592,20595>,20593,20592,20595
  <20590,20596,20597>,20590,20596,20597
  <20590,20589,20596>,20590,20589,20596
  <20589,20598,20596>,20589,20598,20596
  <20591,20590,20597>,20591,20590,20597
  <20599,20592,20594>,20599,20592,20594
  <20600,20599,20594>,20600,20599,20594
  <20595,20599,20601>,20595,20599,20601
  <20592,20599,20595>,20592,20599,20595
  <20598,20602,20596>,20598,20602,20596
  <20596,20602,20603>,20596,20602,20603
  <20599,20600,20604>,20599,20600,20604
  <20604,20601,20599>,20604,20601,20599
  <20604,20605,20601>,20604,20605,20601
  <20605,20606,20601>,20605,20606,20601
  <20607,20608,20609>,20607,20608,20609
  <20607,20609,20610>,20607,20609,20610
  <20607,20610,20602>,20607,20610,20602
  <20602,20610,20611>,20602,20610,20611
  <20606,20605,20612>,20606,20605,20612
  <20605,20613,20612>,20605,20613,20612
  <20609,20614,20615>,20609,20614,20615
  <20608,20614,20609>,20608,20614,20609
  <20616,20610,20609>,20616,20610,20609
  <20615,20616,20609>,20615,20616,20609
  <20612,20613,20617>,20612,20613,20617
  <20613,20618,20617>,20613,20618,20617
  <20615,20619,20620>,20615,20619,20620
  <20614,20619,20615>,20614,20619,20615
  <20621,20616,20615>,20621,20616,20615
  <20620,20621,20615>,20620,20621,20615
  <20617,20618,20622>,20617,20618,20622
  <20618,20623,20622>,20618,20623,20622
  <20620,20624,20625>,20620,20624,20625
  <20619,20624,20620>,20619,20624,20620
  <20626,20621,20620>,20626,20621,20620
  <20625,20626,20620>,20625,20626,20620
  <20622,20623,20627>,20622,20623,20627
  <20623,20628,20627>,20623,20628,20627
  <20625,20629,20630>,20625,20629,20630
  <20624,20629,20625>,20624,20629,20625
  <20631,20626,20625>,20631,20626,20625
  <20630,20631,20625>,20630,20631,20625
  <20627,20628,20632>,20627,20628,20632
  <20628,20633,20632>,20628,20633,20632
  <20629,20634,20630>,20629,20634,20630
  <20630,20634,20635>,20630,20634,20635
  <20630,20635,20631>,20630,20635,20631
  <20631,20635,20636>,20631,20635,20636
  <20632,20633,20637>,20632,20633,20637
  <20633,20638,20637>,20633,20638,20637
  <20635,20639,20636>,20635,20639,20636
  <20636,20639,20640>,20636,20639,20640
  <20637,20638,20641>,20637,20638,20641
  <20638,20642,20641>,20638,20642,20641
  <20643,20644,20645>,20643,20644,20645
  <20643,20646,20647>,20643,20646,20647
  <20645,20646,20643>,20645,20646,20643
  <20648,20647,20646>,20648,20647,20646
  <20648,20649,20647>,20648,20649,20647
  <20649,20650,20647>,20649,20650,20647
  <20651,20650,20652>,20651,20650,20652
  <20650,20649,20652>,20650,20649,20652
  <20653,20651,20654>,20653,20651,20654
  <20651,20652,20654>,20651,20652,20654
  <20655,20653,20656>,20655,20653,20656
  <20653,20654,20656>,20653,20654,20656
  <20657,20655,20658>,20657,20655,20658
  <20655,20656,20658>,20655,20656,20658
  <20659,20657,20660>,20659,20657,20660
  <20657,20658,20660>,20657,20658,20660
  <20661,20659,20662>,20661,20659,20662
  <20659,20660,20662>,20659,20660,20662
  <20663,20661,20664>,20663,20661,20664
  <20661,20662,20664>,20661,20662,20664
  <20665,20664,20666>,20665,20664,20666
  <20665,20667,20664>,20665,20667,20664
  <20667,20663,20664>,20667,20663,20664
  <20667,20665,20668>,20667,20665,20668
  <20669,20670,20671>,20669,20670,20671
  <20669,20640,20670>,20669,20640,20670
  <20640,20639,20670>,20640,20639,20670
  <20669,20671,20672>,20669,20671,20672
  <20673,20674,20675>,20673,20674,20675
  <20673,20642,20674>,20673,20642,20674
  <20673,20676,20642>,20673,20676,20642
  <20676,20641,20642>,20676,20641,20642
  <20677,20678,20679>,20677,20678,20679
  <20680,20677,20679>,20680,20677,20679
  <20680,20681,20677>,20680,20681,20677
  <20681,20682,20677>,20681,20682,20677
  <20683,20684,20682>,20683,20684,20682
  <20683,20682,20685>,20683,20682,20685
  <20685,20682,20681>,20685,20682,20681
  <20686,20683,20685>,20686,20683,20685
  <20687,20686,20685>,20687,20686,20685
  <20688,20686,20687>,20688,20686,20687
  <20665,20666,20689>,20665,20666,20689
  <20668,20665,20689>,20668,20665,20689
  <20668,20689,20690>,20668,20689,20690
  <20690,20689,20691>,20690,20689,20691
  <20692,20690,20693>,20692,20690,20693
  <20690,20691,20693>,20690,20691,20693
  <20693,20694,20692>,20693,20694,20692
  <20695,20694,20693>,20695,20694,20693
  <20670,20696,20671>,20670,20696,20671
  <20671,20696,20697>,20671,20696,20697
  <20671,20697,20672>,20671,20697,20672
  <20672,20697,20698>,20672,20697,20698
  <20699,20673,20675>,20699,20673,20675
  <20700,20699,20675>,20700,20699,20675
  <20676,20699,20701>,20676,20699,20701
  <20673,20699,20676>,20673,20699,20676
  <20702,20703,20704>,20702,20703,20704
  <20705,20702,20704>,20705,20702,20704
  <20705,20706,20702>,20705,20706,20702
  <20706,20707,20702>,20706,20707,20702
  <20679,20678,20707>,20679,20678,20707
  <20679,20707,20708>,20679,20707,20708
  <20708,20707,20706>,20708,20707,20706
  <20680,20679,20708>,20680,20679,20708
  <20694,20695,20709>,20694,20695,20709
  <20710,20694,20709>,20710,20694,20709
  <20711,20710,20712>,20711,20710,20712
  <20710,20709,20712>,20710,20709,20712
  <20712,20713,20711>,20712,20713,20711
  <20714,20713,20712>,20714,20713,20712
  <20715,20716,20717>,20715,20716,20717
  <20715,20698,20716>,20715,20698,20716
  <20698,20697,20716>,20698,20697,20716
  <20715,20717,20718>,20715,20717,20718
  <20719,20699,20700>,20719,20699,20700
  <20719,20700,20720>,20719,20700,20720
  <20720,20700,20721>,20720,20700,20721
  <20701,20699,20719>,20701,20699,20719
  <20722,20723,20724>,20722,20723,20724
  <20722,20724,20725>,20722,20724,20725
  <20703,20722,20725>,20703,20722,20725
  <20703,20725,20726>,20703,20725,20726
  <20703,20726,20704>,20703,20726,20704
  <20705,20704,20726>,20705,20704,20726
  <20713,20714,20727>,20713,20714,20727
  <20728,20713,20727>,20728,20713,20727
  <20729,20730,20731>,20729,20730,20731
  <20730,20727,20731>,20730,20727,20731
  <20731,20732,20729>,20731,20732,20729
  <20733,20732,20731>,20733,20732,20731
  <20716,20734,20717>,20716,20734,20717
  <20735,20736,20737>,20735,20736,20737
  <20734,20735,20737>,20734,20735,20737
  <20734,20737,20718>,20734,20737,20718
  <20734,20718,20717>,20734,20718,20717
  <20737,20736,20738>,20737,20736,20738
  <20739,20740,20741>,20739,20740,20741
  <20739,20721,20740>,20739,20721,20740
  <20739,20742,20721>,20739,20742,20721
  <20742,20720,20721>,20742,20720,20721
  <20743,20744,20745>,20743,20744,20745
  <20746,20744,20743>,20746,20744,20743
  <20724,20723,20743>,20724,20723,20743
  <20724,20743,20747>,20724,20743,20747
  <20747,20743,20745>,20747,20743,20745
  <20725,20724,20747>,20725,20724,20747
  <20732,20733,20748>,20732,20733,20748
  <20749,20732,20748>,20749,20732,20748
  <20750,20748,20751>,20750,20748,20751
  <20750,20752,20748>,20750,20752,20748
  <20752,20749,20748>,20752,20749,20748
  <20752,20750,20753>,20752,20750,20753
  <20735,20754,20736>,20735,20754,20736
  <20755,20756,20757>,20755,20756,20757
  <20754,20755,20757>,20754,20755,20757
  <20754,20757,20738>,20754,20757,20738
  <20754,20738,20736>,20754,20738,20736
  <20757,20756,20758>,20757,20756,20758
  <20759,20739,20741>,20759,20739,20741
  <20759,20741,20760>,20759,20741,20760
  <20760,20741,20761>,20760,20741,20761
  <20742,20739,20759>,20742,20739,20759
  <20762,20763,20764>,20762,20763,20764
  <20762,20764,20765>,20762,20764,20765
  <20762,20765,20746>,20762,20765,20746
  <20746,20765,20744>,20746,20765,20744
  <20750,20751,20766>,20750,20751,20766
  <20753,20750,20766>,20753,20750,20766
  <20753,20766,20767>,20753,20766,20767
  <20767,20766,20768>,20767,20766,20768
  <20768,20769,20767>,20768,20769,20767
  <20770,20769,20768>,20770,20769,20768
  <20755,20771,20756>,20755,20771,20756
  <20772,20773,20774>,20772,20773,20774
  <20771,20772,20774>,20771,20772,20774
  <20771,20774,20775>,20771,20774,20775
  <20771,20775,20756>,20771,20775,20756
  <20774,20773,20776>,20774,20773,20776
  <20777,20778,20779>,20777,20778,20779
  <20777,20761,20778>,20777,20761,20778
  <20777,20780,20761>,20777,20780,20761
  <20780,20760,20761>,20780,20760,20761
  <20781,20782,20783>,20781,20782,20783
  <20781,20783,20784>,20781,20783,20784
  <20763,20781,20784>,20763,20781,20784
  <20763,20784,20785>,20763,20784,20785
  <20763,20785,20764>,20763,20785,20764
  <20765,20764,20785>,20765,20764,20785
  <20769,20770,20786>,20769,20770,20786
  <20787,20769,20786>,20787,20769,20786
  <20786,20788,20787>,20786,20788,20787
  <20789,20788,20786>,20789,20788,20786
  <20772,20790,20773>,20772,20790,20773
  <20791,20792,20793>,20791,20792,20793
  <20790,20791,20793>,20790,20791,20793
  <20790,20793,20776>,20790,20793,20776
  <20790,20776,20773>,20790,20776,20773
  <20793,20792,20794>,20793,20792,20794
  <20795,20796,20797>,20795,20796,20797
  <20779,20796,20795>,20779,20796,20795
  <20777,20779,20795>,20777,20779,20795
  <20777,20795,20798>,20777,20795,20798
  <20777,20798,20799>,20777,20798,20799
  <20780,20777,20799>,20780,20777,20799
  <20783,20800,20801>,20783,20800,20801
  <20783,20782,20800>,20783,20782,20800
  <20782,20802,20800>,20782,20802,20800
  <20784,20783,20801>,20784,20783,20801
  <20788,20789,20803>,20788,20789,20803
  <20804,20788,20803>,20804,20788,20803
  <20805,20803,20806>,20805,20803,20806
  <20805,20807,20803>,20805,20807,20803
  <20807,20804,20803>,20807,20804,20803
  <20807,20805,20808>,20807,20805,20808
  <20791,20809,20792>,20791,20809,20792
  <20792,20810,20794>,20792,20810,20794
  <20792,20809,20810>,20792,20809,20810
  <20809,20811,20810>,20809,20811,20810
  <20812,20811,20813>,20812,20811,20813
  <20814,20812,20813>,20814,20812,20813
  <20815,20816,20817>,20815,20816,20817
  <20797,20816,20815>,20797,20816,20815
  <20795,20797,20815>,20795,20797,20815
  <20795,20815,20818>,20795,20815,20818
  <20795,20818,20819>,20795,20818,20819
  <20798,20795,20819>,20798,20795,20819
  <20820,20821,20822>,20820,20821,20822
  <20820,20822,20823>,20820,20822,20823
  <20820,20823,20802>,20820,20823,20802
  <20802,20823,20800>,20802,20823,20800
  <20805,20806,20824>,20805,20806,20824
  <20825,20824,20826>,20825,20824,20826
  <20827,20824,20825>,20827,20824,20825
  <20827,20805,20824>,20827,20805,20824
  <20827,20808,20805>,20827,20808,20805
  <20827,20825,20828>,20827,20825,20828
  <20813,20829,20814>,20813,20829,20814
  <20830,20829,20813>,20830,20829,20813
  <20831,20832,20833>,20831,20832,20833
  <20831,20833,20830>,20831,20833,20830
  <20830,20833,20829>,20830,20833,20829
  <20833,20832,20834>,20833,20832,20834
  <20835,20836,20837>,20835,20836,20837
  <20817,20836,20835>,20817,20836,20835
  <20815,20817,20835>,20815,20817,20835
  <20815,20835,20838>,20815,20835,20838
  <20815,20838,20839>,20815,20838,20839
  <20818,20815,20839>,20818,20815,20839
  <20822,20840,20841>,20822,20840,20841
  <20822,20821,20840>,20822,20821,20840
  <20821,20842,20840>,20821,20842,20840
  <20823,20822,20841>,20823,20822,20841
  <20825,20826,20843>,20825,20826,20843
  <20844,20843,20845>,20844,20843,20845
  <20846,20843,20844>,20846,20843,20844
  <20846,20825,20843>,20846,20825,20843
  <20846,20828,20825>,20846,20828,20825
  <20846,20844,20847>,20846,20844,20847
  <20831,20848,20832>,20831,20848,20832
  <20832,20849,20834>,20832,20849,20834
  <20832,20848,20849>,20832,20848,20849
  <20848,20850,20849>,20848,20850,20849
  <20849,20850,20851>,20849,20850,20851
  <20852,20849,20851>,20852,20849,20851
  <20853,20854,20855>,20853,20854,20855
  <20837,20854,20853>,20837,20854,20853
  <20835,20837,20853>,20835,20837,20853
  <20835,20853,20856>,20835,20853,20856
  <20835,20856,20857>,20835,20856,20857
  <20838,20835,20857>,20838,20835,20857
  <20858,20859,20860>,20858,20859,20860
  <20858,20860,20861>,20858,20860,20861
  <20858,20861,20842>,20858,20861,20842
  <20842,20861,20840>,20842,20861,20840
  <20844,20845,20862>,20844,20845,20862
  <20863,20862,20864>,20863,20862,20864
  <20865,20862,20863>,20865,20862,20863
  <20865,20844,20862>,20865,20844,20862
  <20865,20847,20844>,20865,20847,20844
  <20865,20863,20866>,20865,20863,20866
  <20851,20867,20852>,20851,20867,20852
  <20868,20867,20851>,20868,20867,20851
  <20869,20870,20868>,20869,20870,20868
  <20868,20870,20867>,20868,20870,20867
  <20870,20869,20871>,20870,20869,20871
  <20872,20870,20871>,20872,20870,20871
  <20873,20874,20875>,20873,20874,20875
  <20855,20874,20873>,20855,20874,20873
  <20853,20855,20873>,20853,20855,20873
  <20853,20873,20876>,20853,20873,20876
  <20853,20876,20877>,20853,20876,20877
  <20856,20853,20877>,20856,20853,20877
  <20860,20878,20879>,20860,20878,20879
  <20860,20859,20878>,20860,20859,20878
  <20859,20880,20878>,20859,20880,20878
  <20861,20860,20879>,20861,20860,20879
  <20863,20864,20881>,20863,20864,20881
  <20881,20866,20863>,20881,20866,20863
  <20881,20882,20866>,20881,20882,20866
  <20882,20883,20866>,20882,20883,20866
  <20871,20884,20872>,20871,20884,20872
  <20885,20884,20871>,20885,20884,20871
  <20886,20887,20885>,20886,20887,20885
  <20885,20887,20884>,20885,20887,20884
  <20888,20889,20890>,20888,20889,20890
  <20888,20890,20886>,20888,20890,20886
  <20886,20890,20887>,20886,20890,20887
  <20890,20889,20891>,20890,20889,20891
  <20892,20893,20894>,20892,20893,20894
  <20892,20895,20896>,20892,20895,20896
  <20893,20892,20896>,20893,20892,20896
  <20895,20897,20898>,20895,20897,20898
  <20895,20898,20896>,20895,20898,20896
  <20896,20898,20899>,20896,20898,20899
  <20875,20900,20873>,20875,20900,20873
  <20875,20899,20900>,20875,20899,20900
  <20899,20901,20900>,20899,20901,20900
  <20876,20873,20900>,20876,20873,20900
  <20880,20902,20878>,20880,20902,20878
  <20878,20902,20903>,20878,20902,20903
  <20883,20882,20904>,20883,20882,20904
  <20882,20905,20904>,20882,20905,20904
  <20888,20906,20889>,20888,20906,20889
  <20889,20907,20891>,20889,20907,20891
  <20889,20906,20907>,20889,20906,20907
  <20906,20908,20907>,20906,20908,20907
  <20909,20910,20908>,20909,20910,20908
  <20908,20910,20907>,20908,20910,20907
  <20911,20912,20909>,20911,20912,20909
  <20909,20912,20910>,20909,20912,20910
  <20913,20914,20915>,20913,20914,20915
  <20913,20915,20911>,20913,20915,20911
  <20911,20915,20912>,20911,20915,20912
  <20914,20916,20917>,20914,20916,20917
  <20915,20914,20917>,20915,20914,20917
  <20916,20918,20919>,20916,20918,20919
  <20917,20916,20919>,20917,20916,20919
  <20918,20920,20921>,20918,20920,20921
  <20919,20918,20921>,20919,20918,20921
  <20920,20922,20923>,20920,20922,20923
  <20921,20920,20923>,20921,20920,20923
  <20922,20924,20925>,20922,20924,20925
  <20922,20925,20923>,20922,20925,20923
  <20923,20925,20926>,20923,20925,20926
  <20927,20928,20925>,20927,20928,20925
  <20925,20928,20926>,20925,20928,20926
  <20894,20929,20930>,20894,20929,20930
  <20931,20928,20929>,20931,20928,20929
  <20928,20927,20929>,20928,20927,20929
  <20932,20930,20929>,20932,20930,20929
  <20933,20930,20932>,20933,20930,20932
  <20934,20933,20932>,20934,20933,20932
  <20935,20936,20937>,20935,20936,20937
  <20935,20937,20938>,20935,20937,20938
  <20935,20938,20939>,20935,20938,20939
  <20939,20938,20940>,20939,20938,20940
  <20941,20942,20943>,20941,20942,20943
  <20941,20943,20944>,20941,20943,20944
  <20944,20943,20945>,20944,20943,20945
  <20942,20941,20946>,20942,20941,20946
  <20913,20947,20914>,20913,20947,20914
  <20948,20914,20947>,20948,20914,20947
  <20916,20914,20948>,20916,20914,20948
  <20949,20916,20948>,20949,20916,20948
  <20918,20916,20949>,20918,20916,20949
  <20950,20918,20949>,20950,20918,20949
  <20920,20918,20950>,20920,20918,20950
  <20951,20920,20950>,20951,20920,20950
  <20922,20920,20951>,20922,20920,20951
  <20924,20922,20951>,20924,20922,20951
  <20937,20952,20953>,20937,20952,20953
  <20936,20952,20937>,20936,20952,20937
  <20954,20938,20937>,20954,20938,20937
  <20953,20954,20937>,20953,20954,20937
  <20955,20941,20956>,20955,20941,20956
  <20957,20955,20956>,20957,20955,20956
  <20946,20955,20958>,20946,20955,20958
  <20941,20955,20946>,20941,20955,20946
  <20953,20959,20960>,20953,20959,20960
  <20953,20952,20959>,20953,20952,20959
  <20952,20961,20959>,20952,20961,20959
  <20954,20953,20960>,20954,20953,20960
  <20955,20957,20962>,20955,20957,20962
  <20962,20958,20955>,20962,20958,20955
  <20962,20963,20958>,20962,20963,20958
  <20963,20964,20958>,20963,20964,20958
  <20961,20965,20959>,20961,20965,20959
  <20959,20965,20966>,20959,20965,20966
  <20964,20963,20967>,20964,20963,20967
  <20963,20968,20967>,20963,20968,20967
  <20965,20969,20966>,20965,20969,20966
  <20966,20969,20970>,20966,20969,20970
  <20967,20968,20971>,20967,20968,20971
  <20968,20972,20971>,20968,20972,20971
  <20969,20973,20970>,20969,20973,20970
  <20970,20973,20974>,20970,20973,20974
  <20971,20972,20975>,20971,20972,20975
  <20972,20976,20975>,20972,20976,20975
  <20977,20978,20979>,20977,20978,20979
  <20977,20974,20978>,20977,20974,20978
  <20974,20973,20978>,20974,20973,20978
  <20977,20979,20980>,20977,20979,20980
  <20975,20976,20981>,20975,20976,20981
  <20976,20982,20981>,20976,20982,20981
  <20979,20983,20984>,20979,20983,20984
  <20978,20983,20979>,20978,20983,20979
  <20985,20980,20979>,20985,20980,20979
  <20984,20985,20979>,20984,20985,20979
  <20986,20987,20988>,20986,20987,20988
  <20986,20982,20987>,20986,20982,20987
  <20986,20989,20982>,20986,20989,20982
  <20989,20981,20982>,20989,20981,20982
  <20983,20990,20984>,20983,20990,20984
  <20984,20990,20991>,20984,20990,20991
  <20984,20991,20985>,20984,20991,20985
  <20985,20991,20992>,20985,20991,20992
  <20993,20986,20988>,20993,20986,20988
  <20994,20993,20988>,20994,20993,20988
  <20989,20993,20995>,20989,20993,20995
  <20986,20993,20989>,20986,20993,20989
  <20991,20996,20992>,20991,20996,20992
  <20992,20996,20997>,20992,20996,20997
  <20998,20993,20994>,20998,20993,20994
  <20998,20994,20999>,20998,20994,20999
  <20999,20994,21000>,20999,20994,21000
  <20995,20993,20998>,20995,20993,20998
  <21001,21002,21003>,21001,21002,21003
  <21001,20997,21002>,21001,20997,21002
  <20997,20996,21002>,20997,20996,21002
  <21001,21003,21004>,21001,21003,21004
  <20999,21000,21005>,20999,21000,21005
  <21000,21006,21005>,21000,21006,21005
  <21003,21007,21008>,21003,21007,21008
  <21002,21007,21003>,21002,21007,21003
  <21009,21004,21003>,21009,21004,21003
  <21008,21009,21003>,21008,21009,21003
  <21010,21011,21012>,21010,21011,21012
  <21010,21006,21011>,21010,21006,21011
  <21010,21013,21006>,21010,21013,21006
  <21013,21005,21006>,21013,21005,21006
  <21007,21014,21008>,21007,21014,21008
  <21008,21014,21015>,21008,21014,21015
  <21008,21015,21009>,21008,21015,21009
  <21009,21015,21016>,21009,21015,21016
  <21017,21010,21012>,21017,21010,21012
  <21017,21012,21018>,21017,21012,21018
  <21018,21012,21019>,21018,21012,21019
  <21013,21010,21017>,21013,21010,21017
  <21020,21021,21022>,21020,21021,21022
  <21020,21016,21021>,21020,21016,21021
  <21016,21015,21021>,21016,21015,21021
  <21020,21022,21023>,21020,21022,21023
  <21024,21025,21026>,21024,21025,21026
  <21024,21019,21025>,21024,21019,21025
  <21024,21027,21019>,21024,21027,21019
  <21027,21018,21019>,21027,21018,21019
  <21021,21028,21022>,21021,21028,21022
  <21022,21028,21029>,21022,21028,21029
  <21022,21029,21023>,21022,21029,21023
  <21023,21029,21030>,21023,21029,21030
  <21031,21024,21026>,21031,21024,21026
  <21031,21026,21032>,21031,21026,21032
  <21032,21026,21033>,21032,21026,21033
  <21027,21024,21031>,21027,21024,21031
  <21029,21034,21030>,21029,21034,21030
  <21035,21034,21029>,21035,21034,21029
  <21034,21035,21036>,21034,21035,21036
  <21037,21034,21036>,21037,21034,21036
  <21038,21039,21040>,21038,21039,21040
  <21038,21033,21039>,21038,21033,21039
  <21038,21041,21033>,21038,21041,21033
  <21041,21032,21033>,21041,21032,21033
  <21042,21043,21044>,21042,21043,21044
  <21042,21037,21043>,21042,21037,21043
  <21037,21036,21043>,21037,21036,21043
  <21042,21044,21045>,21042,21044,21045
  <21046,21038,21040>,21046,21038,21040
  <21046,21040,21047>,21046,21040,21047
  <21047,21040,21048>,21047,21040,21048
  <21041,21038,21046>,21041,21038,21046
  <21043,21049,21044>,21043,21049,21044
  <21050,21051,21052>,21050,21051,21052
  <21049,21050,21052>,21049,21050,21052
  <21049,21052,21045>,21049,21052,21045
  <21049,21045,21044>,21049,21045,21044
  <21052,21051,21053>,21052,21051,21053
  <21054,21055,21056>,21054,21055,21056
  <21057,21054,21056>,21057,21054,21056
  <21048,21054,21047>,21048,21054,21047
  <21055,21054,21048>,21055,21054,21048
  <21050,21058,21051>,21050,21058,21051
  <21059,21060,21061>,21059,21060,21061
  <21058,21059,21061>,21058,21059,21061
  <21058,21061,21053>,21058,21061,21053
  <21058,21053,21051>,21058,21053,21051
  <21061,21060,21062>,21061,21060,21062
  <21063,21064,21065>,21063,21064,21065
  <21066,21063,21065>,21066,21063,21065
  <21056,21063,21057>,21056,21063,21057
  <21064,21063,21056>,21064,21063,21056
  <21059,21067,21060>,21059,21067,21060
  <21068,21069,21070>,21068,21069,21070
  <21067,21068,21070>,21067,21068,21070
  <21067,21070,21062>,21067,21070,21062
  <21067,21062,21060>,21067,21062,21060
  <21070,21069,21071>,21070,21069,21071
  <21072,21073,21074>,21072,21073,21074
  <21075,21072,21074>,21075,21072,21074
  <21065,21072,21066>,21065,21072,21066
  <21073,21072,21065>,21073,21072,21065
  <21068,21076,21069>,21068,21076,21069
  <21077,21078,21079>,21077,21078,21079
  <21076,21077,21079>,21076,21077,21079
  <21076,21079,21071>,21076,21079,21071
  <21076,21071,21069>,21076,21071,21069
  <21079,21078,21080>,21079,21078,21080
  <21081,21082,21083>,21081,21082,21083
  <21084,21081,21083>,21084,21081,21083
  <21074,21081,21075>,21074,21081,21075
  <21082,21081,21074>,21082,21081,21074
  <21077,21085,21078>,21077,21085,21078
  <21078,21086,21080>,21078,21086,21080
  <21078,21085,21086>,21078,21085,21086
  <21085,21087,21086>,21085,21087,21086
  <21088,21089,21090>,21088,21089,21090
  <21088,21090,21087>,21088,21090,21087
  <21087,21090,21086>,21087,21090,21086
  <21090,21089,21091>,21090,21089,21091
  <21092,21093,21094>,21092,21093,21094
  <21092,21095,21096>,21092,21095,21096
  <21092,21096,21093>,21092,21096,21093
  <21093,21096,21097>,21093,21096,21097
  <21083,21096,21084>,21083,21096,21084
  <21097,21096,21083>,21097,21096,21083
  <21088,21098,21089>,21088,21098,21089
  <21089,21099,21091>,21089,21099,21091
  <21089,21098,21099>,21089,21098,21099
  <21098,21100,21099>,21098,21100,21099
  <21101,21102,21103>,21101,21102,21103
  <21101,21103,21100>,21101,21103,21100
  <21100,21103,21099>,21100,21103,21099
  <21103,21102,21104>,21103,21102,21104
  <21105,21106,21107>,21105,21106,21107
  <21105,21108,21109>,21105,21108,21109
  <21105,21109,21106>,21105,21109,21106
  <21106,21109,21110>,21106,21109,21110
  <21094,21111,21092>,21094,21111,21092
  <21094,21110,21111>,21094,21110,21111
  <21110,21109,21111>,21110,21109,21111
  <21095,21092,21111>,21095,21092,21111
  <21101,21112,21102>,21101,21112,21102
  <21102,21113,21104>,21102,21113,21104
  <21102,21112,21113>,21102,21112,21113
  <21112,21114,21113>,21112,21114,21113
  <21115,21116,21114>,21115,21116,21114
  <21114,21116,21113>,21114,21116,21113
  <21117,21118,21119>,21117,21118,21119
  <21117,21119,21115>,21117,21119,21115
  <21115,21119,21116>,21115,21119,21116
  <21118,21120,21121>,21118,21120,21121
  <21119,21118,21121>,21119,21118,21121
  <21121,21120,21122>,21121,21120,21122
  <21123,21124,21125>,21123,21124,21125
  <21123,21126,21127>,21123,21126,21127
  <21124,21123,21127>,21124,21123,21127
  <21126,21128,21129>,21126,21128,21129
  <21126,21129,21127>,21126,21129,21127
  <21127,21129,21130>,21127,21129,21130
  <21131,21132,21129>,21131,21132,21129
  <21129,21132,21130>,21129,21132,21130
  <21107,21133,21105>,21107,21133,21105
  <21107,21132,21133>,21107,21132,21133
  <21132,21131,21133>,21132,21131,21133
  <21108,21105,21133>,21108,21105,21133
  <21117,21134,21118>,21117,21134,21118
  <21135,21118,21134>,21135,21118,21134
  <21120,21118,21135>,21120,21118,21135
  <21120,21136,21122>,21120,21136,21122
  <21120,21135,21136>,21120,21135,21136
  <21135,21137,21136>,21135,21137,21136
  <21138,21139,21137>,21138,21139,21137
  <21137,21139,21136>,21137,21139,21136
  <21140,21141,21138>,21140,21141,21138
  <21138,21141,21139>,21138,21141,21139
  <21142,21143,21140>,21142,21143,21140
  <21140,21143,21141>,21140,21143,21141
  <21144,21145,21142>,21144,21145,21142
  <21142,21145,21143>,21142,21145,21143
  <21125,21146,21123>,21125,21146,21123
  <21125,21145,21146>,21125,21145,21146
  <21145,21144,21146>,21145,21144,21146
  <21147,21123,21146>,21147,21123,21146
  <21126,21123,21147>,21126,21123,21147
  <21128,21126,21147>,21128,21126,21147
  <21148,21149,21150>,21148,21149,21150
  <21148,21151,21152>,21148,21151,21152
  <21150,21151,21148>,21150,21151,21148
  <21153,21152,21151>,21153,21152,21151
  <21153,21154,21152>,21153,21154,21152
  <21154,21155,21152>,21154,21155,21152
  <21156,21155,21157>,21156,21155,21157
  <21155,21154,21157>,21155,21154,21157
  <21158,21156,21159>,21158,21156,21159
  <21156,21157,21159>,21156,21157,21159
  <21160,21158,21161>,21160,21158,21161
  <21158,21159,21161>,21158,21159,21161
  <21162,21161,21163>,21162,21161,21163
  <21162,21164,21161>,21162,21164,21161
  <21164,21160,21161>,21164,21160,21161
  <21164,21165,21166>,21164,21165,21166
  <21162,21165,21164>,21162,21165,21164
  <21166,21167,21168>,21166,21167,21168
  <21165,21167,21166>,21165,21167,21166
  <21168,21167,21169>,21168,21167,21169
  <21170,21171,21172>,21170,21171,21172
  <21173,21170,21172>,21173,21170,21172
  <21173,21174,21170>,21173,21174,21170
  <21174,21175,21170>,21174,21175,21170
  <21176,21175,21177>,21176,21175,21177
  <21175,21174,21177>,21175,21174,21177
  <21150,21149,21176>,21150,21149,21176
  <21150,21176,21178>,21150,21176,21178
  <21178,21176,21177>,21178,21176,21177
  <21151,21150,21178>,21151,21150,21178
  <21179,21151,21178>,21179,21151,21178
  <21153,21151,21179>,21153,21151,21179
  <21162,21163,21180>,21162,21163,21180
  <21165,21162,21180>,21165,21162,21180
  <21181,21165,21180>,21181,21165,21180
  <21167,21165,21181>,21167,21165,21181
  <21182,21167,21181>,21182,21167,21181
  <21169,21167,21182>,21169,21167,21182
  <21169,21182,21183>,21169,21182,21183
  <21183,21182,21184>,21183,21182,21184
  <21185,21184,21186>,21185,21184,21186
  <21185,21187,21184>,21185,21187,21184
  <21187,21183,21184>,21187,21183,21184
  <21187,21188,21189>,21187,21188,21189
  <21185,21188,21187>,21185,21188,21187
  <21189,21188,21190>,21189,21188,21190
  <21191,21192,21193>,21191,21192,21193
  <21194,21191,21193>,21194,21191,21193
  <21194,21195,21191>,21194,21195,21191
  <21195,21196,21191>,21195,21196,21191
  <21172,21171,21196>,21172,21171,21196
  <21172,21196,21197>,21172,21196,21197
  <21197,21196,21195>,21197,21196,21195
  <21173,21172,21197>,21173,21172,21197
  <21185,21186,21198>,21185,21186,21198
  <21188,21185,21198>,21188,21185,21198
  <21199,21188,21198>,21199,21188,21198
  <21190,21188,21199>,21190,21188,21199
  <21190,21199,21200>,21190,21199,21200
  <21200,21199,21201>,21200,21199,21201
  <21202,21201,21203>,21202,21201,21203
  <21202,21204,21201>,21202,21204,21201
  <21204,21200,21201>,21204,21200,21201
  <21204,21202,21205>,21204,21202,21205
  <21206,21207,21208>,21206,21207,21208
  <21206,21208,21209>,21206,21208,21209
  <21192,21206,21209>,21192,21206,21209
  <21192,21209,21210>,21192,21209,21210
  <21192,21210,21193>,21192,21210,21193
  <21194,21193,21210>,21194,21193,21210
  <21202,21203,21211>,21202,21203,21211
  <21212,21211,21213>,21212,21211,21213
  <21214,21211,21212>,21214,21211,21212
  <21214,21202,21211>,21214,21202,21211
  <21214,21205,21202>,21214,21205,21202
  <21214,21212,21215>,21214,21212,21215
  <21216,21217,21218>,21216,21217,21218
  <21219,21217,21216>,21219,21217,21216
  <21208,21207,21216>,21208,21207,21216
  <21208,21216,21220>,21208,21216,21220
  <21220,21216,21218>,21220,21216,21218
  <21209,21208,21220>,21209,21208,21220
  <21212,21213,21221>,21212,21213,21221
  <21215,21212,21221>,21215,21212,21221
  <21215,21221,21222>,21215,21221,21222
  <21222,21221,21223>,21222,21221,21223
  <21223,21224,21222>,21223,21224,21222
  <21225,21224,21223>,21225,21224,21223
  <21226,21227,21228>,21226,21227,21228
  <21229,21227,21226>,21229,21227,21226
  <21217,21219,21226>,21217,21219,21226
  <21228,21217,21226>,21228,21217,21226
  <21224,21225,21230>,21224,21225,21230
  <21231,21224,21230>,21231,21224,21230
  <21230,21232,21231>,21230,21232,21231
  <21233,21232,21230>,21233,21232,21230
  <21234,21235,21236>,21234,21235,21236
  <21234,21236,21237>,21234,21236,21237
  <21234,21237,21229>,21234,21237,21229
  <21229,21237,21227>,21229,21237,21227
  <21232,21233,21238>,21232,21233,21238
  <21239,21232,21238>,21239,21232,21238
  <21238,21240,21239>,21238,21240,21239
  <21241,21240,21238>,21241,21240,21238
  <21242,21243,21244>,21242,21243,21244
  <21242,21244,21245>,21242,21244,21245
  <21235,21242,21245>,21235,21242,21245
  <21235,21245,21246>,21235,21245,21246
  <21235,21246,21236>,21235,21246,21236
  <21237,21236,21246>,21237,21236,21246
  <21247,21248,21240>,21247,21248,21240
  <21247,21240,21249>,21247,21240,21249
  <21249,21240,21241>,21249,21240,21241
  <21250,21247,21251>,21250,21247,21251
  <21244,21252,21253>,21244,21252,21253
  <21244,21243,21252>,21244,21243,21252
  <21243,21254,21252>,21243,21254,21252
  <21245,21244,21253>,21245,21244,21253
  <21247,21249,21255>,21247,21249,21255
  <21256,21255,21257>,21256,21255,21257
  <21258,21255,21256>,21258,21255,21256
  <21258,21247,21255>,21258,21247,21255
  <21258,21251,21247>,21258,21251,21247
  <21258,21256,21259>,21258,21256,21259
  <21260,21261,21262>,21260,21261,21262
  <21260,21262,21263>,21260,21262,21263
  <21260,21263,21254>,21260,21263,21254
  <21254,21263,21252>,21254,21263,21252
  <21256,21257,21264>,21256,21257,21264
  <21264,21259,21256>,21264,21259,21256
  <21264,21265,21259>,21264,21265,21259
  <21265,21266,21259>,21265,21266,21259
  <21262,21267,21268>,21262,21267,21268
  <21262,21261,21267>,21262,21261,21267
  <21261,21269,21267>,21261,21269,21267
  <21263,21262,21268>,21263,21262,21268
  <21270,21271,21266>,21270,21271,21266
  <21270,21266,21272>,21270,21266,21272
  <21272,21266,21265>,21272,21266,21265
  <21271,21270,21273>,21271,21270,21273
  <21274,21275,21276>,21274,21275,21276
  <21274,21276,21277>,21274,21276,21277
  <21274,21277,21269>,21274,21277,21269
  <21269,21277,21267>,21269,21277,21267
  <21270,21272,21278>,21270,21272,21278
  <21278,21273,21270>,21278,21273,21270
  <21278,21279,21273>,21278,21279,21273
  <21279,21280,21273>,21279,21280,21273
  <21276,21281,21282>,21276,21281,21282
  <21276,21275,21281>,21276,21275,21281
  <21275,21283,21281>,21275,21283,21281
  <21277,21276,21282>,21277,21276,21282
  <21284,21285,21280>,21284,21285,21280
  <21284,21280,21286>,21284,21280,21286
  <21286,21280,21279>,21286,21280,21279
  <21285,21284,21287>,21285,21284,21287
  <21283,21288,21281>,21283,21288,21281
  <21281,21288,21289>,21281,21288,21289
  <21284,21286,21290>,21284,21286,21290
  <21290,21287,21284>,21290,21287,21284
  <21290,21291,21287>,21290,21291,21287
  <21291,21292,21287>,21291,21292,21287
  <21293,21294,21295>,21293,21294,21295
  <21293,21295,21296>,21293,21295,21296
  <21293,21296,21288>,21293,21296,21288
  <21288,21296,21289>,21288,21296,21289
  <21292,21291,21297>,21292,21291,21297
  <21291,21298,21297>,21291,21298,21297
  <21295,21299,21300>,21295,21299,21300
  <21294,21299,21295>,21294,21299,21295
  <21301,21296,21295>,21301,21296,21295
  <21300,21301,21295>,21300,21301,21295
  <21302,21303,21297>,21302,21303,21297
  <21302,21297,21304>,21302,21297,21304
  <21304,21297,21298>,21304,21297,21298
  <21303,21302,21305>,21303,21302,21305
  <21300,21306,21307>,21300,21306,21307
  <21300,21308,21306>,21300,21308,21306
  <21308,21309,21306>,21308,21309,21306
  <21301,21300,21307>,21301,21300,21307
  <21310,21302,21304>,21310,21302,21304
  <21311,21310,21304>,21311,21310,21304
  <21305,21310,21312>,21305,21310,21312
  <21302,21310,21305>,21302,21310,21305
  <21309,21313,21306>,21309,21313,21306
  <21306,21313,21314>,21306,21313,21314
  <21315,21310,21311>,21315,21310,21311
  <21316,21315,21311>,21316,21315,21311
  <21312,21315,21317>,21312,21315,21317
  <21310,21315,21312>,21310,21315,21312
  <21313,21318,21314>,21313,21318,21314
  <21314,21318,21319>,21314,21318,21319
  <21320,21315,21316>,21320,21315,21316
  <21321,21320,21316>,21321,21320,21316
  <21317,21320,21322>,21317,21320,21322
  <21315,21320,21317>,21315,21320,21317
  <21318,21323,21319>,21318,21323,21319
  <21319,21323,21324>,21319,21323,21324
  <21325,21320,21321>,21325,21320,21321
  <21326,21325,21321>,21326,21325,21321
  <21322,21325,21327>,21322,21325,21327
  <21320,21325,21322>,21320,21325,21322
  <21323,21328,21324>,21323,21328,21324
  <21324,21328,21329>,21324,21328,21329
  <21330,21325,21326>,21330,21325,21326
  <21331,21330,21326>,21331,21330,21326
  <21327,21330,21332>,21327,21330,21332
  <21325,21330,21327>,21325,21330,21327
  <21333,21334,21335>,21333,21334,21335
  <21333,21329,21334>,21333,21329,21334
  <21329,21328,21334>,21329,21328,21334
  <21333,21335,21336>,21333,21335,21336
  <21337,21330,21331>,21337,21330,21331
  <21338,21337,21331>,21338,21337,21331
  <21332,21337,21339>,21332,21337,21339
  <21330,21337,21332>,21330,21337,21332
  <21335,21340,21341>,21335,21340,21341
  <21334,21340,21335>,21334,21340,21335
  <21342,21336,21335>,21342,21336,21335
  <21341,21342,21335>,21341,21342,21335
  <21343,21337,21338>,21343,21337,21338
  <21344,21343,21338>,21344,21343,21338
  <21339,21343,21345>,21339,21343,21345
  <21337,21343,21339>,21337,21343,21339
  <21346,21347,21348>,21346,21347,21348
  <21346,21349,21350>,21346,21349,21350
  <21348,21349,21346>,21348,21349,21346
  <21351,21350,21349>,21351,21350,21349
  <21351,21352,21350>,21351,21352,21350
  <21352,21353,21350>,21352,21353,21350
  <21354,21353,21355>,21354,21353,21355
  <21353,21352,21355>,21353,21352,21355
  <21356,21354,21357>,21356,21354,21357
  <21354,21355,21357>,21354,21355,21357
  <21358,21357,21359>,21358,21357,21359
  <21358,21360,21357>,21358,21360,21357
  <21360,21356,21357>,21360,21356,21357
  <21360,21361,21362>,21360,21361,21362
  <21358,21361,21360>,21358,21361,21360
  <21362,21363,21364>,21362,21363,21364
  <21361,21363,21362>,21361,21363,21362
  <21364,21363,21365>,21364,21363,21365
  <21340,21366,21341>,21340,21366,21341
  <21341,21366,21367>,21341,21366,21367
  <21341,21367,21342>,21341,21367,21342
  <21342,21367,21368>,21342,21367,21368
  <21369,21343,21344>,21369,21343,21344
  <21369,21344,21370>,21369,21344,21370
  <21370,21344,21371>,21370,21344,21371
  <21345,21343,21369>,21345,21343,21369
  <21372,21373,21374>,21372,21373,21374
  <21375,21372,21374>,21375,21372,21374
  <21375,21376,21372>,21375,21376,21372
  <21376,21377,21372>,21376,21377,21372
  <21378,21377,21379>,21378,21377,21379
  <21377,21376,21379>,21377,21376,21379
  <21348,21347,21378>,21348,21347,21378
  <21348,21378,21380>,21348,21378,21380
  <21380,21378,21379>,21380,21378,21379
  <21349,21348,21380>,21349,21348,21380
  <21381,21349,21380>,21381,21349,21380
  <21351,21349,21381>,21351,21349,21381
  <21358,21359,21382>,21358,21359,21382
  <21361,21358,21382>,21361,21358,21382
  <21383,21361,21382>,21383,21361,21382
  <21363,21361,21383>,21363,21361,21383
  <21384,21363,21383>,21384,21363,21383
  <21365,21363,21384>,21365,21363,21384
  <21365,21384,21385>,21365,21384,21385
  <21385,21384,21386>,21385,21384,21386
  <21387,21385,21388>,21387,21385,21388
  <21385,21386,21388>,21385,21386,21388
  <21389,21388,21390>,21389,21388,21390
  <21389,21391,21388>,21389,21391,21388
  <21391,21387,21388>,21391,21387,21388
  <21391,21389,21392>,21391,21389,21392
  <21393,21394,21395>,21393,21394,21395
  <21393,21368,21394>,21393,21368,21394
  <21368,21367,21394>,21368,21367,21394
  <21393,21395,21396>,21393,21395,21396
  <21397,21398,21399>,21397,21398,21399
  <21397,21371,21398>,21397,21371,21398
  <21397,21400,21371>,21397,21400,21371
  <21400,21370,21371>,21400,21370,21371
  <21401,21402,21403>,21401,21402,21403
  <21404,21401,21403>,21404,21401,21403
  <21404,21405,21401>,21404,21405,21401
  <21405,21406,21401>,21405,21406,21401
  <21374,21373,21406>,21374,21373,21406
  <21374,21406,21407>,21374,21406,21407
  <21407,21406,21405>,21407,21406,21405
  <21375,21374,21407>,21375,21374,21407
  <21389,21390,21408>,21389,21390,21408
  <21392,21389,21408>,21392,21389,21408
  <21392,21408,21409>,21392,21408,21409
  <21409,21408,21410>,21409,21408,21410
  <21411,21410,21412>,21411,21410,21412
  <21411,21413,21410>,21411,21413,21410
  <21413,21409,21410>,21413,21409,21410
  <21413,21411,21414>,21413,21411,21414
  <21394,21415,21395>,21394,21415,21395
  <21395,21415,21416>,21395,21415,21416
  <21395,21416,21396>,21395,21416,21396
  <21396,21416,21417>,21396,21416,21417
  <21418,21397,21399>,21418,21397,21399
  <21419,21418,21399>,21419,21418,21399
  <21400,21418,21420>,21400,21418,21420
  <21397,21418,21400>,21397,21418,21400
  <21421,21422,21423>,21421,21422,21423
  <21424,21422,21421>,21424,21422,21421
  <21403,21402,21421>,21403,21402,21421
  <21403,21421,21425>,21403,21421,21425
  <21425,21421,21423>,21425,21421,21423
  <21404,21403,21425>,21404,21403,21425
  <21411,21412,21426>,21411,21412,21426
  <21414,21411,21426>,21414,21411,21426
  <21414,21426,21427>,21414,21426,21427
  <21427,21426,21428>,21427,21426,21428
  <21429,21428,21430>,21429,21428,21430
  <21429,21431,21428>,21429,21431,21428
  <21431,21427,21428>,21431,21427,21428
  <21431,21429,21432>,21431,21429,21432
  <21416,21433,21417>,21416,21433,21417
  <21434,21433,21416>,21434,21433,21416
  <21433,21434,21435>,21433,21434,21435
  <21436,21433,21435>,21436,21433,21435
  <21437,21418,21419>,21437,21418,21419
  <21437,21419,21438>,21437,21419,21438
  <21438,21419,21439>,21438,21419,21439
  <21420,21418,21437>,21420,21418,21437
  <21440,21441,21442>,21440,21441,21442
  <21443,21440,21442>,21443,21440,21442
  <21443,21444,21440>,21443,21444,21440
  <21444,21445,21440>,21444,21445,21440
  <21422,21424,21445>,21422,21424,21445
  <21444,21422,21445>,21444,21422,21445
  <21429,21430,21446>,21429,21430,21446
  <21432,21429,21446>,21432,21429,21446
  <21432,21446,21447>,21432,21446,21447
  <21447,21446,21448>,21447,21446,21448
  <21448,21449,21447>,21448,21449,21447
  <21450,21449,21448>,21450,21449,21448
  <21435,21451,21436>,21435,21451,21436
  <21452,21451,21435>,21452,21451,21435
  <21451,21452,21453>,21451,21452,21453
  <21454,21451,21453>,21454,21451,21453
  <21455,21456,21457>,21455,21456,21457
  <21455,21439,21456>,21455,21439,21456
  <21455,21458,21439>,21455,21458,21439
  <21458,21438,21439>,21458,21438,21439
  <21442,21459,21460>,21442,21459,21460
  <21442,21441,21459>,21442,21441,21459
  <21441,21461,21459>,21441,21461,21459
  <21443,21442,21460>,21443,21442,21460
  <21449,21450,21462>,21449,21450,21462
  <21463,21449,21462>,21463,21449,21462
  <21464,21462,21465>,21464,21462,21465
  <21464,21466,21462>,21464,21466,21462
  <21466,21463,21462>,21466,21463,21462
  <21466,21464,21467>,21466,21464,21467
  <21468,21469,21454>,21468,21469,21454
  <21470,21469,21468>,21470,21469,21468
  <21469,21470,21471>,21469,21470,21471
  <21472,21469,21471>,21472,21469,21471
  <21473,21474,21475>,21473,21474,21475
  <21457,21474,21473>,21457,21474,21473
  <21455,21457,21473>,21455,21457,21473
  <21455,21473,21476>,21455,21473,21476
  <21455,21476,21477>,21455,21476,21477
  <21458,21455,21477>,21458,21455,21477
  <21478,21479,21480>,21478,21479,21480
  <21481,21479,21478>,21481,21479,21478
  <21459,21461,21478>,21459,21461,21478
  <21480,21459,21478>,21480,21459,21478
  <21464,21465,21482>,21464,21465,21482
  <21483,21482,21484>,21483,21482,21484
  <21485,21482,21483>,21485,21482,21483
  <21485,21464,21482>,21485,21464,21482
  <21485,21467,21464>,21485,21467,21464
  <21485,21483,21486>,21485,21483,21486
  <21471,21487,21472>,21471,21487,21472
  <21488,21487,21471>,21488,21487,21471
  <21489,21490,21491>,21489,21490,21491
  <21489,21491,21488>,21489,21491,21488
  <21488,21491,21487>,21488,21491,21487
  <21491,21490,21492>,21491,21490,21492
  <21493,21473,21475>,21493,21473,21475
  <21493,21475,21494>,21493,21475,21494
  <21494,21475,21495>,21494,21475,21495
  <21476,21473,21493>,21476,21473,21493
  <21496,21497,21498>,21496,21497,21498
  <21496,21498,21499>,21496,21498,21499
  <21496,21499,21481>,21496,21499,21481
  <21481,21499,21479>,21481,21499,21479
  <21483,21484,21500>,21483,21484,21500
  <21486,21483,21500>,21486,21483,21500
  <21486,21500,21501>,21486,21500,21501
  <21501,21500,21502>,21501,21500,21502
  <21502,21503,21501>,21502,21503,21501
  <21504,21503,21502>,21504,21503,21502
  <21489,21505,21490>,21489,21505,21490
  <21506,21507,21508>,21506,21507,21508
  <21509,21506,21508>,21509,21506,21508
  <21509,21508,21492>,21509,21508,21492
  <21509,21492,21490>,21509,21492,21490
  <21508,21507,21510>,21508,21507,21510
  <21511,21512,21513>,21511,21512,21513
  <21514,21511,21513>,21514,21511,21513
  <21495,21511,21494>,21495,21511,21494
  <21512,21511,21495>,21512,21511,21495
  <21498,21515,21516>,21498,21515,21516
  <21498,21497,21515>,21498,21497,21515
  <21497,21517,21515>,21497,21517,21515
  <21499,21498,21516>,21499,21498,21516
  <21503,21504,21518>,21503,21504,21518
  <21519,21503,21518>,21519,21503,21518
  <21518,21520,21519>,21518,21520,21519
  <21521,21520,21518>,21521,21520,21518
  <21506,21522,21507>,21506,21522,21507
  <21507,21523,21510>,21507,21523,21510
  <21507,21522,21523>,21507,21522,21523
  <21522,21524,21523>,21522,21524,21523
  <21523,21524,21525>,21523,21524,21525
  <21526,21523,21525>,21526,21523,21525
  <21527,21528,21529>,21527,21528,21529
  <21530,21527,21529>,21530,21527,21529
  <21513,21527,21514>,21513,21527,21514
  <21528,21527,21513>,21528,21527,21513
  <21531,21532,21533>,21531,21532,21533
  <21531,21533,21534>,21531,21533,21534
  <21531,21534,21517>,21531,21534,21517
  <21517,21534,21515>,21517,21534,21515
  <21520,21521,21535>,21520,21521,21535
  <21536,21520,21535>,21536,21520,21535
  <21535,21537,21536>,21535,21537,21536
  <21538,21537,21535>,21538,21537,21535
  <21525,21539,21526>,21525,21539,21526
  <21540,21539,21525>,21540,21539,21525
  <21541,21542,21543>,21541,21542,21543
  <21541,21543,21540>,21541,21543,21540
  <21540,21543,21539>,21540,21543,21539
  <21543,21542,21544>,21543,21542,21544
  <21545,21546,21547>,21545,21546,21547
  <21545,21548,21549>,21545,21548,21549
  <21545,21549,21546>,21545,21549,21546
  <21546,21549,21550>,21546,21549,21550
  <21529,21549,21530>,21529,21549,21530
  <21550,21549,21529>,21550,21549,21529
  <21533,21551,21552>,21533,21551,21552
  <21533,21532,21551>,21533,21532,21551
  <21532,21553,21551>,21532,21553,21551
  <21534,21533,21552>,21534,21533,21552
  <21554,21555,21537>,21554,21555,21537
  <21554,21537,21556>,21554,21537,21556
  <21556,21537,21538>,21556,21537,21538
  <21555,21554,21557>,21555,21554,21557
  <21541,21558,21542>,21541,21558,21542
  <21542,21559,21544>,21542,21559,21544
  <21542,21558,21559>,21542,21558,21559
  <21558,21560,21559>,21558,21560,21559
  <21561,21562,21563>,21561,21562,21563
  <21561,21563,21560>,21561,21563,21560
  <21560,21563,21559>,21560,21563,21559
  <21562,21564,21565>,21562,21564,21565
  <21563,21562,21565>,21563,21562,21565
  <21565,21564,21566>,21565,21564,21566
  <21567,21568,21569>,21567,21568,21569
  <21567,21570,21571>,21567,21570,21571
  <21568,21567,21571>,21568,21567,21571
  <21547,21571,21570>,21547,21571,21570
  <21545,21547,21570>,21545,21547,21570
  <21545,21570,21572>,21545,21570,21572
  <21545,21572,21573>,21545,21572,21573
  <21548,21545,21573>,21548,21545,21573
  <21574,21575,21576>,21574,21575,21576
  <21574,21576,21577>,21574,21576,21577
  <21574,21577,21553>,21574,21577,21553
  <21553,21577,21551>,21553,21577,21551
  <21554,21556,21578>,21554,21556,21578
  <21579,21578,21580>,21579,21578,21580
  <21581,21578,21579>,21581,21578,21579
  <21581,21554,21578>,21581,21554,21578
  <21581,21557,21554>,21581,21557,21554
  <21581,21579,21582>,21581,21579,21582
  <21561,21583,21562>,21561,21583,21562
  <21584,21562,21583>,21584,21562,21583
  <21564,21562,21584>,21564,21562,21584
  <21564,21585,21566>,21564,21585,21566
  <21564,21584,21585>,21564,21584,21585
  <21584,21586,21585>,21584,21586,21585
  <21587,21588,21589>,21587,21588,21589
  <21587,21589,21586>,21587,21589,21586
  <21586,21589,21585>,21586,21589,21585
  <21588,21590,21591>,21588,21590,21591
  <21589,21588,21591>,21589,21588,21591
  <21591,21590,21592>,21591,21590,21592
  <21593,21594,21595>,21593,21594,21595
  <21593,21596,21597>,21593,21596,21597
  <21594,21593,21597>,21594,21593,21597
  <21596,21598,21599>,21596,21598,21599
  <21596,21599,21597>,21596,21599,21597
  <21597,21599,21600>,21597,21599,21600
  <21569,21601,21567>,21569,21601,21567
  <21569,21600,21601>,21569,21600,21601
  <21600,21599,21601>,21600,21599,21601
  <21602,21567,21601>,21602,21567,21601
  <21570,21567,21602>,21570,21567,21602
  <21572,21570,21602>,21572,21570,21602
  <21576,21603,21604>,21576,21603,21604
  <21576,21575,21603>,21576,21575,21603
  <21575,21605,21603>,21575,21605,21603
  <21577,21576,21604>,21577,21576,21604
  <21606,21579,21580>,21606,21579,21580
  <21607,21606,21580>,21607,21606,21580
  <21582,21606,21608>,21582,21606,21608
  <21579,21606,21582>,21579,21606,21582
  <21587,21609,21588>,21587,21609,21588
  <21610,21588,21609>,21610,21588,21609
  <21590,21588,21610>,21590,21588,21610
  <21590,21611,21592>,21590,21611,21592
  <21590,21610,21611>,21590,21610,21611
  <21610,21612,21611>,21610,21612,21611
  <21613,21614,21612>,21613,21614,21612
  <21612,21614,21611>,21612,21614,21611
  <21615,21616,21613>,21615,21616,21613
  <21613,21616,21614>,21613,21616,21614
  <21617,21618,21615>,21617,21618,21615
  <21615,21618,21616>,21615,21618,21616
  <21619,21620,21617>,21619,21620,21617
  <21617,21620,21618>,21617,21620,21618
  <21621,21622,21619>,21621,21622,21619
  <21619,21622,21620>,21619,21622,21620
  <21595,21623,21593>,21595,21623,21593
  <21595,21622,21623>,21595,21622,21623
  <21622,21621,21623>,21622,21621,21623
  <21624,21593,21623>,21624,21593,21623
  <21596,21593,21624>,21596,21593,21624
  <21598,21596,21624>,21598,21596,21624
  <21605,21625,21603>,21605,21625,21603
  <21603,21625,21626>,21603,21625,21626
  <21606,21607,21627>,21606,21607,21627
  <21627,21608,21606>,21627,21608,21606
  <21627,21628,21608>,21627,21628,21608
  <21628,21629,21608>,21628,21629,21608
  <21625,21630,21626>,21625,21630,21626
  <21626,21630,21631>,21626,21630,21631
  <21632,21628,21633>,21632,21628,21633
  <21628,21634,21633>,21628,21634,21633
  <21635,21636,21637>,21635,21636,21637
  <21635,21637,21638>,21635,21637,21638
  <21635,21638,21630>,21635,21638,21630
  <21630,21638,21631>,21630,21638,21631
  <21639,21640,21633>,21639,21640,21633
  <21639,21633,21641>,21639,21633,21641
  <21641,21633,21634>,21641,21633,21634
  <21640,21639,21642>,21640,21639,21642
  <21637,21643,21644>,21637,21643,21644
  <21636,21643,21637>,21636,21643,21637
  <21645,21638,21637>,21645,21638,21637
  <21644,21645,21637>,21644,21645,21637
  <21646,21639,21641>,21646,21639,21641
  <21647,21646,21641>,21647,21646,21641
  <21642,21646,21648>,21642,21646,21648
  <21639,21646,21642>,21639,21646,21642
  <21644,21649,21650>,21644,21649,21650
  <21643,21649,21644>,21643,21649,21644
  <21651,21645,21644>,21651,21645,21644
  <21650,21651,21644>,21650,21651,21644
  <21652,21646,21647>,21652,21646,21647
  <21653,21652,21647>,21653,21652,21647
  <21648,21652,21654>,21648,21652,21654
  <21646,21652,21648>,21646,21652,21648
  <21650,21655,21656>,21650,21655,21656
  <21649,21655,21650>,21649,21655,21650
  <21657,21651,21650>,21657,21651,21650
  <21656,21657,21650>,21656,21657,21650
  <21658,21652,21653>,21658,21652,21653
  <21659,21658,21653>,21659,21658,21653
  <21654,21658,21660>,21654,21658,21660
  <21652,21658,21654>,21652,21658,21654
  <21655,21661,21656>,21655,21661,21656
  <21656,21661,21662>,21656,21661,21662
  <21656,21662,21657>,21656,21662,21657
  <21657,21662,21663>,21657,21662,21663
  <21664,21658,21659>,21664,21658,21659
  <21665,21664,21659>,21665,21664,21659
  <21660,21664,21666>,21660,21664,21666
  <21658,21664,21660>,21658,21664,21660
  <21662,21667,21663>,21662,21667,21663
  <21663,21667,21668>,21663,21667,21668
  <21669,21664,21665>,21669,21664,21665
  <21669,21665,21670>,21669,21665,21670
  <21670,21665,21671>,21670,21665,21671
  <21666,21664,21669>,21666,21664,21669
  <21667,21672,21668>,21667,21672,21668
  <21668,21672,21673>,21668,21672,21673
  <21670,21671,21674>,21670,21671,21674
  <21671,21675,21674>,21671,21675,21674
  <21676,21677,21678>,21676,21677,21678
  <21676,21673,21677>,21676,21673,21677
  <21673,21672,21677>,21673,21672,21677
  <21676,21678,21679>,21676,21678,21679
  <21680,21681,21682>,21680,21681,21682
  <21680,21675,21681>,21680,21675,21681
  <21680,21683,21675>,21680,21683,21675
  <21683,21674,21675>,21683,21674,21675
  <21677,21684,21678>,21677,21684,21678
  <21678,21684,21685>,21678,21684,21685
  <21678,21685,21679>,21678,21685,21679
  <21679,21685,21686>,21679,21685,21686
  <21687,21680,21682>,21687,21680,21682
  <21688,21687,21682>,21688,21687,21682
  <21683,21687,21689>,21683,21687,21689
  <21680,21687,21683>,21680,21687,21683
  <21685,21690,21686>,21685,21690,21686
  <21686,21690,21691>,21686,21690,21691
  <21692,21687,21688>,21692,21687,21688
  <21692,21688,21693>,21692,21688,21693
  <21693,21688,21694>,21693,21688,21694
  <21689,21687,21692>,21689,21687,21692
  <21695,21696,21697>,21695,21696,21697
  <21695,21691,21696>,21695,21691,21696
  <21691,21690,21696>,21691,21690,21696
  <21695,21697,21698>,21695,21697,21698
  <21699,21700,21701>,21699,21700,21701
  <21699,21694,21700>,21699,21694,21700
  <21699,21702,21694>,21699,21702,21694
  <21702,21693,21694>,21702,21693,21694
  <21696,21703,21697>,21696,21703,21697
  <21697,21703,21704>,21697,21703,21704
  <21697,21704,21698>,21697,21704,21698
  <21698,21704,21705>,21698,21704,21705
  <21706,21699,21701>,21706,21699,21701
  <21706,21701,21707>,21706,21701,21707
  <21707,21701,21708>,21707,21701,21708
  <21702,21699,21706>,21702,21699,21706
  <21709,21710,21711>,21709,21710,21711
  <21709,21705,21710>,21709,21705,21710
  <21705,21704,21710>,21705,21704,21710
  <21709,21711,21712>,21709,21711,21712
  <21713,21714,21715>,21713,21714,21715
  <21713,21708,21714>,21713,21708,21714
  <21713,21716,21708>,21713,21716,21708
  <21716,21707,21708>,21716,21707,21708
  <21710,21717,21711>,21710,21717,21711
  <21718,21719,21720>,21718,21719,21720
  <21717,21718,21720>,21717,21718,21720
  <21717,21720,21712>,21717,21720,21712
  <21717,21712,21711>,21717,21712,21711
  <21720,21719,21721>,21720,21719,21721
  <21722,21713,21715>,21722,21713,21715
  <21722,21715,21723>,21722,21715,21723
  <21723,21715,21724>,21723,21715,21724
  <21716,21713,21722>,21716,21713,21722
  <21718,21725,21719>,21718,21725,21719
  <21719,21725,21726>,21719,21725,21726
  <21719,21726,21721>,21719,21726,21721
  <21721,21726,21727>,21721,21726,21727
  <21728,21729,21730>,21728,21729,21730
  <21728,21724,21729>,21728,21724,21729
  <21728,21731,21724>,21728,21731,21724
  <21731,21723,21724>,21731,21723,21724
  <21726,21732,21727>,21726,21732,21727
  <21733,21732,21726>,21733,21732,21726
  <21732,21733,21734>,21732,21733,21734
  <21735,21732,21734>,21735,21732,21734
  <21736,21737,21738>,21736,21737,21738
  <21730,21737,21736>,21730,21737,21736
  <21728,21730,21736>,21728,21730,21736
  <21728,21736,21739>,21728,21736,21739
  <21728,21739,21740>,21728,21739,21740
  <21731,21728,21740>,21731,21728,21740
  <21734,21741,21735>,21734,21741,21735
  <21742,21741,21734>,21742,21741,21734
  <21741,21742,21743>,21741,21742,21743
  <21744,21741,21743>,21744,21741,21743
  <21745,21746,21747>,21745,21746,21747
  <21738,21746,21745>,21738,21746,21745
  <21736,21738,21745>,21736,21738,21745
  <21736,21745,21748>,21736,21745,21748
  <21736,21748,21749>,21736,21748,21749
  <21739,21736,21749>,21739,21736,21749
  <21743,21750,21744>,21743,21750,21744
  <21751,21750,21743>,21751,21750,21743
  <21752,21753,21754>,21752,21753,21754
  <21752,21754,21751>,21752,21754,21751
  <21751,21754,21750>,21751,21754,21750
  <21754,21753,21755>,21754,21753,21755
  <21756,21757,21758>,21756,21757,21758
  <21747,21757,21756>,21747,21757,21756
  <21745,21747,21756>,21745,21747,21756
  <21745,21756,21759>,21745,21756,21759
  <21745,21759,21760>,21745,21759,21760
  <21748,21745,21760>,21748,21745,21760
  <21752,21761,21753>,21752,21761,21753
  <21762,21763,21764>,21762,21763,21764
  <21761,21762,21764>,21761,21762,21764
  <21761,21764,21755>,21761,21764,21755
  <21761,21755,21753>,21761,21755,21753
  <21764,21763,21765>,21764,21763,21765
  <21766,21767,21768>,21766,21767,21768
  <21758,21767,21766>,21758,21767,21766
  <21756,21758,21766>,21756,21758,21766
  <21756,21766,21769>,21756,21766,21769
  <21756,21769,21770>,21756,21769,21770
  <21759,21756,21770>,21759,21756,21770
  <21762,21771,21763>,21762,21771,21763
  <21763,21772,21765>,21763,21772,21765
  <21763,21771,21772>,21763,21771,21772
  <21771,21773,21772>,21771,21773,21772
  <21774,21775,21776>,21774,21775,21776
  <21774,21776,21773>,21774,21776,21773
  <21773,21776,21772>,21773,21776,21772
  <21776,21775,21777>,21776,21775,21777
  <21778,21779,21780>,21778,21779,21780
  <21778,21781,21782>,21778,21781,21782
  <21778,21782,21779>,21778,21782,21779
  <21779,21782,21783>,21779,21782,21783
  <21768,21784,21766>,21768,21784,21766
  <21768,21783,21784>,21768,21783,21784
  <21783,21782,21784>,21783,21782,21784
  <21769,21766,21784>,21769,21766,21784
  <21774,21785,21775>,21774,21785,21775
  <21775,21786,21777>,21775,21786,21777
  <21775,21785,21786>,21775,21785,21786
  <21785,21787,21786>,21785,21787,21786
  <21788,21789,21790>,21788,21789,21790
  <21788,21790,21787>,21788,21790,21787
  <21787,21790,21786>,21787,21790,21786
  <21789,21791,21792>,21789,21791,21792
  <21790,21789,21792>,21790,21789,21792
  <21792,21791,21793>,21792,21791,21793
  <21794,21795,21796>,21794,21795,21796
  <21794,21797,21798>,21794,21797,21798
  <21794,21798,21795>,21794,21798,21795
  <21795,21798,21799>,21795,21798,21799
  <21780,21800,21778>,21780,21800,21778
  <21780,21799,21800>,21780,21799,21800
  <21799,21798,21800>,21799,21798,21800
  <21781,21778,21800>,21781,21778,21800
  <21788,21801,21789>,21788,21801,21789
  <21802,21789,21801>,21802,21789,21801
  <21791,21789,21802>,21791,21789,21802
  <21791,21803,21793>,21791,21803,21793
  <21791,21802,21803>,21791,21802,21803
  <21802,21804,21803>,21802,21804,21803
  <21805,21806,21804>,21805,21806,21804
  <21804,21806,21803>,21804,21806,21803
  <21807,21808,21809>,21807,21808,21809
  <21807,21809,21805>,21807,21809,21805
  <21805,21809,21806>,21805,21809,21806
  <21808,21810,21811>,21808,21810,21811
  <21809,21808,21811>,21809,21808,21811
  <21810,21812,21813>,21810,21812,21813
  <21811,21810,21813>,21811,21810,21813
  <21812,21814,21815>,21812,21814,21815
  <21813,21812,21815>,21813,21812,21815
  <21814,21816,21817>,21814,21816,21817
  <21815,21814,21817>,21815,21814,21817
  <21816,21818,21819>,21816,21818,21819
  <21816,21819,21817>,21816,21819,21817
  <21817,21819,21820>,21817,21819,21820
  <21821,21822,21819>,21821,21822,21819
  <21819,21822,21820>,21819,21822,21820
  <21823,21824,21821>,21823,21824,21821
  <21821,21824,21822>,21821,21824,21822
  <21796,21825,21794>,21796,21825,21794
  <21796,21824,21825>,21796,21824,21825
  <21824,21823,21825>,21824,21823,21825
  <21797,21794,21825>,21797,21794,21825
  <21807,21826,21808>,21807,21826,21808
  <21827,21808,21826>,21827,21808,21826
  <21810,21808,21827>,21810,21808,21827
  <21828,21810,21827>,21828,21810,21827
  <21812,21810,21828>,21812,21810,21828
  <21829,21812,21828>,21829,21812,21828
  <21814,21812,21829>,21814,21812,21829
  <21830,21814,21829>,21830,21814,21829
  <21816,21814,21830>,21816,21814,21830
  <21818,21816,21830>,21818,21816,21830
  <21831,21832,21833>,21831,21832,21833
  <21831,21834,21835>,21831,21834,21835
  <21833,21834,21831>,21833,21834,21831
  <21835,21836,21837>,21835,21836,21837
  <21834,21836,21835>,21834,21836,21835
  <21837,21838,21839>,21837,21838,21839
  <21836,21838,21837>,21836,21838,21837
  <21839,21838,21840>,21839,21838,21840
  <21841,21842,21843>,21841,21842,21843
  <21841,21844,21845>,21841,21844,21845
  <21843,21844,21841>,21843,21844,21841
  <21846,21845,21844>,21846,21845,21844
  <21846,21847,21845>,21846,21847,21845
  <21847,21848,21845>,21847,21848,21845
  <21849,21848,21850>,21849,21848,21850
  <21848,21847,21850>,21848,21847,21850
  <21833,21832,21849>,21833,21832,21849
  <21833,21849,21851>,21833,21849,21851
  <21851,21849,21850>,21851,21849,21850
  <21834,21833,21851>,21834,21833,21851
  <21852,21834,21851>,21852,21834,21851
  <21836,21834,21852>,21836,21834,21852
  <21853,21836,21852>,21853,21836,21852
  <21838,21836,21853>,21838,21836,21853
  <21854,21838,21853>,21854,21838,21853
  <21840,21838,21854>,21840,21838,21854
  <21840,21854,21855>,21840,21854,21855
  <21855,21854,21856>,21855,21854,21856
  <21857,21855,21858>,21857,21855,21858
  <21855,21856,21858>,21855,21856,21858
  <21859,21858,21860>,21859,21858,21860
  <21859,21861,21858>,21859,21861,21858
  <21861,21857,21858>,21861,21857,21858
  <21861,21862,21863>,21861,21862,21863
  <21859,21862,21861>,21859,21862,21861
  <21863,21862,21864>,21863,21862,21864
  <21865,21866,21867>,21865,21866,21867
  <21865,21868,21869>,21865,21868,21869
  <21867,21868,21865>,21867,21868,21865
  <21869,21868,21870>,21869,21868,21870
  <21842,21869,21870>,21842,21869,21870
  <21842,21870,21871>,21842,21870,21871
  <21842,21871,21843>,21842,21871,21843
  <21844,21843,21871>,21844,21843,21871
  <21872,21844,21871>,21872,21844,21871
  <21846,21844,21872>,21846,21844,21872
  <21859,21860,21873>,21859,21860,21873
  <21862,21859,21873>,21862,21859,21873
  <21874,21862,21873>,21874,21862,21873
  <21864,21862,21874>,21864,21862,21874
  <21864,21874,21875>,21864,21874,21875
  <21875,21874,21876>,21875,21874,21876
  <21877,21876,21878>,21877,21876,21878
  <21877,21879,21876>,21877,21879,21876
  <21879,21875,21876>,21879,21875,21876
  <21879,21880,21881>,21879,21880,21881
  <21877,21880,21879>,21877,21880,21879
  <21881,21880,21882>,21881,21880,21882
  <21883,21884,21885>,21883,21884,21885
  <21883,21885,21886>,21883,21885,21886
  <21866,21883,21886>,21866,21883,21886
  <21866,21886,21887>,21866,21886,21887
  <21866,21887,21867>,21866,21887,21867
  <21868,21867,21887>,21868,21867,21887
  <21888,21868,21887>,21888,21868,21887
  <21870,21868,21888>,21870,21868,21888
  <21877,21878,21889>,21877,21878,21889
  <21880,21877,21889>,21880,21877,21889
  <21890,21880,21889>,21890,21880,21889
  <21891,21890,21892>,21891,21890,21892
  <21893,21890,21891>,21893,21890,21891
  <21893,21880,21890>,21893,21880,21890
  <21893,21882,21880>,21893,21882,21880
  <21893,21891,21894>,21893,21891,21894
  <21895,21896,21897>,21895,21896,21897
  <21898,21895,21897>,21898,21895,21897
  <21898,21899,21895>,21898,21899,21895
  <21899,21900,21895>,21899,21900,21895
  <21885,21884,21900>,21885,21884,21900
  <21885,21900,21901>,21885,21900,21901
  <21901,21900,21899>,21901,21900,21899
  <21886,21885,21901>,21886,21885,21901
  <21891,21892,21902>,21891,21892,21902
  <21894,21891,21902>,21894,21891,21902
  <21894,21902,21903>,21894,21902,21903
  <21903,21902,21904>,21903,21902,21904
  <21905,21904,21906>,21905,21904,21906
  <21905,21907,21904>,21905,21907,21904
  <21907,21903,21904>,21907,21903,21904
  <21907,21905,21908>,21907,21905,21908
  <21909,21910,21911>,21909,21910,21911
  <21909,21911,21912>,21909,21911,21912
  <21896,21909,21912>,21896,21909,21912
  <21896,21912,21913>,21896,21912,21913
  <21896,21913,21897>,21896,21913,21897
  <21898,21897,21913>,21898,21897,21913
  <21905,21906,21914>,21905,21906,21914
  <21915,21914,21916>,21915,21914,21916
  <21917,21914,21915>,21917,21914,21915
  <21917,21905,21914>,21917,21905,21914
  <21917,21908,21905>,21917,21908,21905
  <21917,21915,21918>,21917,21915,21918
  <21911,21919,21920>,21911,21919,21920
  <21911,21910,21919>,21911,21910,21919
  <21910,21921,21919>,21910,21921,21919
  <21912,21911,21920>,21912,21911,21920
  <21915,21916,21922>,21915,21916,21922
  <21923,21922,21924>,21923,21922,21924
  <21925,21922,21923>,21925,21922,21923
  <21925,21915,21922>,21925,21915,21922
  <21925,21918,21915>,21925,21918,21915
  <21925,21923,21926>,21925,21923,21926
  <21927,21928,21929>,21927,21928,21929
  <21927,21929,21930>,21927,21929,21930
  <21927,21930,21921>,21927,21930,21921
  <21921,21930,21919>,21921,21930,21919
  <21923,21924,21931>,21923,21924,21931
  <21931,21926,21923>,21931,21926,21923
  <21931,21932,21926>,21931,21932,21926
  <21932,21933,21926>,21932,21933,21926
  <21934,21935,21936>,21934,21935,21936
  <21934,21936,21937>,21934,21936,21937
  <21928,21934,21937>,21928,21934,21937
  <21928,21937,21938>,21928,21937,21938
  <21928,21938,21929>,21928,21938,21929
  <21930,21929,21938>,21930,21929,21938
  <21939,21940,21933>,21939,21940,21933
  <21939,21933,21941>,21939,21933,21941
  <21941,21933,21932>,21941,21933,21932
  <21940,21939,21942>,21940,21939,21942
  <21936,21943,21944>,21936,21943,21944
  <21936,21935,21943>,21936,21935,21943
  <21935,21945,21943>,21935,21945,21943
  <21937,21936,21944>,21937,21936,21944
  <21939,21941,21946>,21939,21941,21946
  <21947,21946,21948>,21947,21946,21948
  <21949,21946,21947>,21949,21946,21947
  <21949,21939,21946>,21949,21939,21946
  <21949,21942,21939>,21949,21942,21939
  <21949,21947,21950>,21949,21947,21950
  <21951,21952,21953>,21951,21952,21953
  <21951,21953,21954>,21951,21953,21954
  <21951,21954,21945>,21951,21954,21945
  <21945,21954,21943>,21945,21954,21943
  <21947,21948,21955>,21947,21948,21955
  <21955,21950,21947>,21955,21950,21947
  <21955,21956,21950>,21955,21956,21950
  <21956,21957,21950>,21956,21957,21950
  <21953,21958,21959>,21953,21958,21959
  <21953,21952,21958>,21953,21952,21958
  <21952,21960,21958>,21952,21960,21958
  <21954,21953,21959>,21954,21953,21959
  <21961,21962,21957>,21961,21962,21957
  <21961,21957,21963>,21961,21957,21963
  <21963,21957,21956>,21963,21957,21956
  <21962,21961,21964>,21962,21961,21964
  <21965,21966,21967>,21965,21966,21967
  <21965,21967,21968>,21965,21967,21968
  <21965,21968,21960>,21965,21968,21960
  <21960,21968,21958>,21960,21968,21958
  <21961,21963,21969>,21961,21963,21969
  <21969,21964,21961>,21969,21964,21961
  <21969,21970,21964>,21969,21970,21964
  <21970,21971,21964>,21970,21971,21964
  <21967,21972,21973>,21967,21972,21973
  <21966,21972,21967>,21966,21972,21967
  <21974,21968,21967>,21974,21968,21967
  <21973,21974,21967>,21973,21974,21967
  <21975,21976,21971>,21975,21976,21971
  <21975,21971,21977>,21975,21971,21977
  <21977,21971,21970>,21977,21971,21970
  <21976,21975,21978>,21976,21975,21978
  <21973,21979,21980>,21973,21979,21980
  <21973,21972,21979>,21973,21972,21979
  <21972,21981,21979>,21972,21981,21979
  <21974,21973,21980>,21974,21973,21980
  <21982,21975,21977>,21982,21975,21977
  <21983,21982,21977>,21983,21982,21977
  <21978,21982,21984>,21978,21982,21984
  <21975,21982,21978>,21975,21982,21978
  <21981,21985,21979>,21981,21985,21979
  <21979,21985,21986>,21979,21985,21986
  <21987,21982,21983>,21987,21982,21983
  <21988,21987,21983>,21988,21987,21983
  <21984,21987,21989>,21984,21987,21989
  <21982,21987,21984>,21982,21987,21984
  <21990,21991,21992>,21990,21991,21992
  <21990,21992,21993>,21990,21992,21993
  <21990,21993,21985>,21990,21993,21985
  <21985,21993,21986>,21985,21993,21986
  <21987,21988,21994>,21987,21988,21994
  <21994,21989,21987>,21994,21989,21987
  <21994,21995,21989>,21994,21995,21989
  <21995,21996,21989>,21995,21996,21989
  <21992,21997,21998>,21992,21997,21998
  <21991,21997,21992>,21991,21997,21992
  <21999,21993,21992>,21999,21993,21992
  <21998,21999,21992>,21998,21999,21992
  <21996,21995,22000>,21996,21995,22000
  <21995,22001,22000>,21995,22001,22000
  <21998,22002,22003>,21998,22002,22003
  <21997,22002,21998>,21997,22002,21998
  <22004,21999,21998>,22004,21999,21998
  <22003,22004,21998>,22003,22004,21998
  <22000,22001,22005>,22000,22001,22005
  <22001,22006,22005>,22001,22006,22005
  <22003,22007,22008>,22003,22007,22008
  <22002,22007,22003>,22002,22007,22003
  <22009,22004,22003>,22009,22004,22003
  <22008,22009,22003>,22008,22009,22003
  <22005,22006,22010>,22005,22006,22010
  <22006,22011,22010>,22006,22011,22010
  <22008,22012,22013>,22008,22012,22013
  <22007,22012,22008>,22007,22012,22008
  <22014,22009,22008>,22014,22009,22008
  <22013,22014,22008>,22013,22014,22008
  <22010,22011,22015>,22010,22011,22015
  <22011,22016,22015>,22011,22016,22015
  <22012,22017,22013>,22012,22017,22013
  <22013,22017,22018>,22013,22017,22018
  <22013,22018,22014>,22013,22018,22014
  <22014,22018,22019>,22014,22018,22019
  <22015,22016,22020>,22015,22016,22020
  <22016,22021,22020>,22016,22021,22020
  <22022,22023,22024>,22022,22023,22024
  <22022,22019,22023>,22022,22019,22023
  <22019,22018,22023>,22019,22018,22023
  <22022,22024,22025>,22022,22024,22025
  <22026,22027,22028>,22026,22027,22028
  <22026,22021,22027>,22026,22021,22027
  <22026,22029,22021>,22026,22029,22021
  <22029,22020,22021>,22029,22020,22021
  <22030,22031,22032>,22030,22031,22032
  <22030,22033,22034>,22030,22033,22034
  <22032,22033,22030>,22032,22033,22030
  <22034,22035,22036>,22034,22035,22036
  <22033,22035,22034>,22033,22035,22034
  <22036,22035,22037>,22036,22035,22037
  <22024,22038,22039>,22024,22038,22039
  <22023,22038,22024>,22023,22038,22024
  <22040,22025,22024>,22040,22025,22024
  <22039,22040,22024>,22039,22040,22024
  <22041,22026,22028>,22041,22026,22028
  <22042,22041,22028>,22042,22041,22028
  <22029,22041,22043>,22029,22041,22043
  <22026,22041,22029>,22026,22041,22029
  <22044,22045,22046>,22044,22045,22046
  <22044,22047,22048>,22044,22047,22048
  <22046,22047,22044>,22046,22047,22044
  <22049,22048,22047>,22049,22048,22047
  <22049,22050,22048>,22049,22050,22048
  <22050,22051,22048>,22050,22051,22048
  <22052,22051,22053>,22052,22051,22053
  <22051,22050,22053>,22051,22050,22053
  <22032,22031,22052>,22032,22031,22052
  <22032,22052,22054>,22032,22052,22054
  <22054,22052,22053>,22054,22052,22053
  <22033,22032,22054>,22033,22032,22054
  <22055,22033,22054>,22055,22033,22054
  <22035,22033,22055>,22035,22033,22055
  <22056,22035,22055>,22056,22035,22055
  <22037,22035,22056>,22037,22035,22056
  <22037,22056,22057>,22037,22056,22057
  <22057,22056,22058>,22057,22056,22058
  <22059,22057,22060>,22059,22057,22060
  <22057,22058,22060>,22057,22058,22060
  <22061,22059,22062>,22061,22059,22062
  <22059,22060,22062>,22059,22060,22062
  <22063,22062,22064>,22063,22062,22064
  <22063,22065,22062>,22063,22065,22062
  <22065,22061,22062>,22065,22061,22062
  <22065,22066,22067>,22065,22066,22067
  <22063,22066,22065>,22063,22066,22065
  <22067,22066,22068>,22067,22066,22068
  <22038,22069,22039>,22038,22069,22039
  <22039,22069,22070>,22039,22069,22070
  <22039,22070,22040>,22039,22070,22040
  <22040,22070,22071>,22040,22070,22071
  <22072,22041,22042>,22072,22041,22042
  <22072,22042,22073>,22072,22042,22073
  <22073,22042,22074>,22073,22042,22074
  <22043,22041,22072>,22043,22041,22072
  <22075,22076,22077>,22075,22076,22077
  <22078,22075,22077>,22078,22075,22077
  <22078,22079,22075>,22078,22079,22075
  <22079,22080,22075>,22079,22080,22075
  <22046,22045,22080>,22046,22045,22080
  <22046,22080,22081>,22046,22080,22081
  <22081,22080,22079>,22081,22080,22079
  <22047,22046,22081>,22047,22046,22081
  <22082,22047,22081>,22082,22047,22081
  <22049,22047,22082>,22049,22047,22082
  <22063,22064,22083>,22063,22064,22083
  <22066,22063,22083>,22066,22063,22083
  <22084,22066,22083>,22084,22066,22083
  <22068,22066,22084>,22068,22066,22084
  <22068,22084,22085>,22068,22084,22085
  <22085,22084,22086>,22085,22084,22086
  <22087,22086,22088>,22087,22086,22088
  <22087,22089,22086>,22087,22089,22086
  <22089,22085,22086>,22089,22085,22086
  <22089,22087,22090>,22089,22087,22090
  <22091,22092,22093>,22091,22092,22093
  <22091,22071,22092>,22091,22071,22092
  <22071,22070,22092>,22071,22070,22092
  <22091,22093,22094>,22091,22093,22094
  <22095,22096,22097>,22095,22096,22097
  <22095,22074,22096>,22095,22074,22096
  <22095,22098,22074>,22095,22098,22074
  <22098,22073,22074>,22098,22073,22074
  <22099,22100,22101>,22099,22100,22101
  <22102,22099,22101>,22102,22099,22101
  <22102,22103,22099>,22102,22103,22099
  <22103,22104,22099>,22103,22104,22099
  <22077,22076,22104>,22077,22076,22104
  <22077,22104,22105>,22077,22104,22105
  <22105,22104,22103>,22105,22104,22103
  <22078,22077,22105>,22078,22077,22105
  <22087,22088,22106>,22087,22088,22106
  <22090,22087,22106>,22090,22087,22106
  <22090,22106,22107>,22090,22106,22107
  <22107,22106,22108>,22107,22106,22108
  <22109,22108,22110>,22109,22108,22110
  <22109,22111,22108>,22109,22111,22108
  <22111,22107,22108>,22111,22107,22108
  <22111,22109,22112>,22111,22109,22112
  <22092,22113,22093>,22092,22113,22093
  <22114,22115,22116>,22114,22115,22116
  <22113,22114,22116>,22113,22114,22116
  <22113,22116,22094>,22113,22116,22094
  <22113,22094,22093>,22113,22094,22093
  <22116,22115,22117>,22116,22115,22117
  <22118,22095,22097>,22118,22095,22097
  <22119,22118,22097>,22119,22118,22097
  <22098,22118,22120>,22098,22118,22120
  <22095,22118,22098>,22095,22118,22098
  <22121,22122,22123>,22121,22122,22123
  <22121,22123,22124>,22121,22123,22124
  <22100,22121,22124>,22100,22121,22124
  <22100,22124,22125>,22100,22124,22125
  <22100,22125,22101>,22100,22125,22101
  <22102,22101,22125>,22102,22101,22125
  <22109,22110,22126>,22109,22110,22126
  <22112,22109,22126>,22112,22109,22126
  <22112,22126,22127>,22112,22126,22127
  <22127,22126,22128>,22127,22126,22128
  <22129,22128,22130>,22129,22128,22130
  <22129,22131,22128>,22129,22131,22128
  <22131,22127,22128>,22131,22127,22128
  <22131,22129,22132>,22131,22129,22132
  <22114,22133,22115>,22114,22133,22115
  <22134,22135,22136>,22134,22135,22136
  <22133,22134,22136>,22133,22134,22136
  <22133,22136,22117>,22133,22136,22117
  <22133,22117,22115>,22133,22117,22115
  <22136,22135,22137>,22136,22135,22137
  <22138,22139,22140>,22138,22139,22140
  <22119,22139,22138>,22119,22139,22138
  <22118,22119,22138>,22118,22119,22138
  <22118,22138,22141>,22118,22138,22141
  <22118,22141,22142>,22118,22141,22142
  <22120,22118,22142>,22120,22118,22142
  <22143,22144,22145>,22143,22144,22145
  <22143,22145,22146>,22143,22145,22146
  <22122,22143,22146>,22122,22143,22146
  <22122,22146,22147>,22122,22146,22147
  <22122,22147,22123>,22122,22147,22123
  <22124,22123,22147>,22124,22123,22147
  <22129,22130,22148>,22129,22130,22148
  <22132,22129,22148>,22132,22129,22148
  <22132,22148,22149>,22132,22148,22149
  <22149,22148,22150>,22149,22148,22150
  <22150,22151,22149>,22150,22151,22149
  <22152,22151,22150>,22152,22151,22150
  <22134,22153,22135>,22134,22153,22135
  <22154,22155,22156>,22154,22155,22156
  <22153,22154,22156>,22153,22154,22156
  <22153,22156,22137>,22153,22156,22137
  <22153,22137,22135>,22153,22137,22135
  <22156,22155,22157>,22156,22155,22157
  <22158,22138,22140>,22158,22138,22140
  <22158,22140,22159>,22158,22140,22159
  <22159,22140,22160>,22159,22140,22160
  <22141,22138,22158>,22141,22138,22158
  <22161,22162,22163>,22161,22162,22163
  <22161,22163,22164>,22161,22163,22164
  <22144,22161,22164>,22144,22161,22164
  <22144,22164,22165>,22144,22164,22165
  <22144,22165,22145>,22144,22165,22145
  <22146,22145,22165>,22146,22145,22165
  <22151,22152,22166>,22151,22152,22166
  <22167,22151,22166>,22167,22151,22166
  <22166,22168,22167>,22166,22168,22167
  <22169,22168,22166>,22169,22168,22166
  <22154,22170,22155>,22154,22170,22155
  <22155,22171,22157>,22155,22171,22157
  <22155,22170,22171>,22155,22170,22171
  <22170,22172,22171>,22170,22172,22171
  <22171,22172,22173>,22171,22172,22173
  <22174,22171,22173>,22174,22171,22173
  <22175,22176,22177>,22175,22176,22177
  <22175,22160,22176>,22175,22160,22176
  <22175,22178,22160>,22175,22178,22160
  <22178,22159,22160>,22178,22159,22160
  <22163,22179,22180>,22163,22179,22180
  <22163,22162,22179>,22163,22162,22179
  <22162,22181,22179>,22162,22181,22179
  <22164,22163,22180>,22164,22163,22180
  <22168,22169,22182>,22168,22169,22182
  <22183,22168,22182>,22183,22168,22182
  <22184,22182,22185>,22184,22182,22185
  <22184,22186,22182>,22184,22186,22182
  <22186,22183,22182>,22186,22183,22182
  <22186,22184,22187>,22186,22184,22187
  <22173,22188,22174>,22173,22188,22174
  <22189,22188,22173>,22189,22188,22173
  <22190,22191,22192>,22190,22191,22192
  <22190,22192,22189>,22190,22192,22189
  <22189,22192,22188>,22189,22192,22188
  <22192,22191,22193>,22192,22191,22193
  <22194,22195,22196>,22194,22195,22196
  <22177,22195,22194>,22177,22195,22194
  <22175,22177,22194>,22175,22177,22194
  <22175,22194,22197>,22175,22194,22197
  <22175,22197,22198>,22175,22197,22198
  <22178,22175,22198>,22178,22175,22198
  <22199,22200,22201>,22199,22200,22201
  <22199,22201,22202>,22199,22201,22202
  <22199,22202,22181>,22199,22202,22181
  <22181,22202,22179>,22181,22202,22179
  <22184,22185,22203>,22184,22185,22203
  <22204,22203,22205>,22204,22203,22205
  <22206,22203,22204>,22206,22203,22204
  <22206,22184,22203>,22206,22184,22203
  <22206,22187,22184>,22206,22187,22184
  <22206,22204,22207>,22206,22204,22207
  <22190,22208,22191>,22190,22208,22191
  <22209,22210,22211>,22209,22210,22211
  <22208,22209,22211>,22208,22209,22211
  <22208,22211,22193>,22208,22211,22193
  <22208,22193,22191>,22208,22193,22191
  <22211,22210,22212>,22211,22210,22212
  <22213,22214,22215>,22213,22214,22215
  <22196,22214,22213>,22196,22214,22213
  <22194,22196,22213>,22194,22196,22213
  <22194,22213,22216>,22194,22213,22216
  <22194,22216,22217>,22194,22216,22217
  <22197,22194,22217>,22197,22194,22217
  <22201,22218,22219>,22201,22218,22219
  <22201,22200,22218>,22201,22200,22218
  <22200,22220,22218>,22200,22220,22218
  <22202,22201,22219>,22202,22201,22219
  <22204,22205,22221>,22204,22205,22221
  <22222,22221,22223>,22222,22221,22223
  <22224,22221,22222>,22224,22221,22222
  <22224,22204,22221>,22224,22204,22221
  <22224,22207,22204>,22224,22207,22204
  <22224,22222,22225>,22224,22222,22225
  <22209,22226,22210>,22209,22226,22210
  <22210,22227,22212>,22210,22227,22212
  <22210,22226,22227>,22210,22226,22227
  <22226,22228,22227>,22226,22228,22227
  <22229,22230,22231>,22229,22230,22231
  <22229,22231,22228>,22229,22231,22228
  <22228,22231,22227>,22228,22231,22227
  <22231,22230,22232>,22231,22230,22232
  <22233,22234,22235>,22233,22234,22235
  <22233,22236,22237>,22233,22236,22237
  <22233,22237,22234>,22233,22237,22234
  <22234,22237,22238>,22234,22237,22238
  <22215,22239,22213>,22215,22239,22213
  <22215,22238,22239>,22215,22238,22239
  <22238,22237,22239>,22238,22237,22239
  <22216,22213,22239>,22216,22213,22239
  <22240,22241,22242>,22240,22241,22242
  <22240,22242,22243>,22240,22242,22243
  <22240,22243,22220>,22240,22243,22220
  <22220,22243,22218>,22220,22243,22218
  <22222,22223,22244>,22222,22223,22244
  <22244,22225,22222>,22244,22225,22222
  <22244,22245,22225>,22244,22245,22225
  <22245,22246,22225>,22245,22246,22225
  <22229,22247,22230>,22229,22247,22230
  <22230,22248,22232>,22230,22248,22232
  <22230,22247,22248>,22230,22247,22248
  <22247,22249,22248>,22247,22249,22248
  <22250,22251,22249>,22250,22251,22249
  <22249,22251,22248>,22249,22251,22248
  <22252,22253,22254>,22252,22253,22254
  <22252,22254,22250>,22252,22254,22250
  <22250,22254,22251>,22250,22254,22251
  <22254,22253,22255>,22254,22253,22255
  <22256,22257,22258>,22256,22257,22258
  <22256,22259,22260>,22256,22259,22260
  <22256,22260,22257>,22256,22260,22257
  <22257,22260,22261>,22257,22260,22261
  <22235,22262,22233>,22235,22262,22233
  <22235,22261,22262>,22235,22261,22262
  <22261,22260,22262>,22261,22260,22262
  <22236,22233,22262>,22236,22233,22262
  <22242,22263,22264>,22242,22263,22264
  <22242,22241,22263>,22242,22241,22263
  <22241,22265,22263>,22241,22265,22263
  <22243,22242,22264>,22243,22242,22264
  <22266,22267,22246>,22266,22267,22246
  <22266,22246,22268>,22266,22246,22268
  <22268,22246,22245>,22268,22246,22245
  <22267,22266,22269>,22267,22266,22269
  <22252,22270,22253>,22252,22270,22253
  <22253,22271,22255>,22253,22271,22255
  <22253,22270,22271>,22253,22270,22271
  <22270,22272,22271>,22270,22272,22271
  <22273,22274,22272>,22273,22274,22272
  <22272,22274,22271>,22272,22274,22271
  <22275,22276,22277>,22275,22276,22277
  <22275,22277,22273>,22275,22277,22273
  <22273,22277,22274>,22273,22277,22274
  <22276,22278,22279>,22276,22278,22279
  <22277,22276,22279>,22277,22276,22279
  <22278,22280,22281>,22278,22280,22281
  <22279,22278,22281>,22279,22278,22281
  <22280,22282,22283>,22280,22282,22283
  <22281,22280,22283>,22281,22280,22283
  <22282,22284,22285>,22282,22284,22285
  <22283,22282,22285>,22283,22282,22285
  <22284,22286,22287>,22284,22286,22287
  <22285,22284,22287>,22285,22284,22287
  <22286,22288,22289>,22286,22288,22289
  <22286,22289,22287>,22286,22289,22287
  <22287,22289,22290>,22287,22289,22290
  <22291,22292,22289>,22291,22292,22289
  <22289,22292,22290>,22289,22292,22290
  <22258,22293,22294>,22258,22293,22294
  <22295,22292,22293>,22295,22292,22293
  <22292,22291,22293>,22292,22291,22293
  <22296,22294,22293>,22296,22294,22293
  <22297,22298,22299>,22297,22298,22299
  <22297,22299,22300>,22297,22299,22300
  <22297,22300,22265>,22297,22300,22265
  <22265,22300,22301>,22265,22300,22301
  <22266,22268,22302>,22266,22268,22302
  <22303,22269,22304>,22303,22269,22304
  <22303,22305,22306>,22303,22305,22306
  <22305,22307,22306>,22305,22307,22306
  <22275,22308,22276>,22275,22308,22276
  <22309,22276,22308>,22309,22276,22308
  <22278,22276,22309>,22278,22276,22309
  <22310,22278,22309>,22310,22278,22309
  <22280,22278,22310>,22280,22278,22310
  <22311,22280,22310>,22311,22280,22310
  <22282,22280,22311>,22282,22280,22311
  <22312,22282,22311>,22312,22282,22311
  <22284,22282,22312>,22284,22282,22312
  <22313,22284,22312>,22313,22284,22312
  <22286,22284,22313>,22286,22284,22313
  <22288,22286,22313>,22288,22286,22313
  <22299,22314,22315>,22299,22314,22315
  <22298,22314,22299>,22298,22314,22299
  <22316,22300,22299>,22316,22300,22299
  <22315,22316,22299>,22315,22316,22299
  <22317,22318,22307>,22317,22318,22307
  <22317,22307,22319>,22317,22307,22319
  <22319,22307,22305>,22319,22307,22305
  <22318,22317,22320>,22318,22317,22320
  <22315,22321,22322>,22315,22321,22322
  <22314,22321,22315>,22314,22321,22315
  <22323,22316,22315>,22323,22316,22315
  <22322,22323,22315>,22322,22323,22315
  <22324,22317,22319>,22324,22317,22319
  <22325,22324,22319>,22325,22324,22319
  <22320,22324,22326>,22320,22324,22326
  <22317,22324,22320>,22317,22324,22320
  <22322,22327,22328>,22322,22327,22328
  <22321,22327,22322>,22321,22327,22322
  <22329,22323,22322>,22329,22323,22322
  <22328,22329,22322>,22328,22329,22322
  <22324,22325,22330>,22324,22325,22330
  <22330,22326,22324>,22330,22326,22324
  <22330,22331,22326>,22330,22331,22326
  <22331,22332,22326>,22331,22332,22326
  <22328,22333,22334>,22328,22333,22334
  <22328,22327,22333>,22328,22327,22333
  <22327,22335,22333>,22327,22335,22333
  <22329,22328,22334>,22329,22328,22334
  <22332,22331,22336>,22332,22331,22336
  <22331,22337,22336>,22331,22337,22336
  <22335,22338,22333>,22335,22338,22333
  <22333,22338,22339>,22333,22338,22339
  <22336,22337,22340>,22336,22337,22340
  <22337,22341,22340>,22337,22341,22340
  <22338,22342,22339>,22338,22342,22339
  <22339,22342,22343>,22339,22342,22343
  <22340,22341,22344>,22340,22341,22344
  <22341,22345,22344>,22341,22345,22344
  <22346,22347,22348>,22346,22347,22348
  <22346,22343,22347>,22346,22343,22347
  <22343,22342,22347>,22343,22342,22347
  <22346,22348,22349>,22346,22348,22349
  <22344,22345,22350>,22344,22345,22350
  <22345,22351,22350>,22345,22351,22350
  <22348,22352,22353>,22348,22352,22353
  <22347,22352,22348>,22347,22352,22348
  <22354,22349,22348>,22354,22349,22348
  <22353,22354,22348>,22353,22354,22348
  <22355,22356,22357>,22355,22356,22357
  <22355,22351,22356>,22355,22351,22356
  <22355,22358,22351>,22355,22358,22351
  <22358,22350,22351>,22358,22350,22351
  <22353,22359,22360>,22353,22359,22360
  <22352,22359,22353>,22352,22359,22353
  <22361,22354,22353>,22361,22354,22353
  <22360,22361,22353>,22360,22361,22353
  <22362,22355,22357>,22362,22355,22357
  <22363,22362,22357>,22363,22362,22357
  <22358,22362,22364>,22358,22362,22364
  <22355,22362,22358>,22355,22362,22358
  <22359,22365,22360>,22359,22365,22360
  <22360,22365,22366>,22360,22365,22366
  <22360,22366,22361>,22360,22366,22361
  <22361,22366,22367>,22361,22366,22367
  <22368,22362,22363>,22368,22362,22363
  <22368,22363,22369>,22368,22363,22369
  <22369,22363,22370>,22369,22363,22370
  <22364,22362,22368>,22364,22362,22368
  <22371,22372,22373>,22371,22372,22373
  <22371,22367,22372>,22371,22367,22372
  <22367,22366,22372>,22367,22366,22372
  <22371,22373,22374>,22371,22373,22374
  <22369,22370,22375>,22369,22370,22375
  <22370,22376,22375>,22370,22376,22375
  <22373,22377,22378>,22373,22377,22378
  <22372,22377,22373>,22372,22377,22373
  <22379,22374,22373>,22379,22374,22373
  <22378,22379,22373>,22378,22379,22373
  <22380,22381,22382>,22380,22381,22382
  <22380,22376,22381>,22380,22376,22381
  <22380,22383,22376>,22380,22383,22376
  <22383,22375,22376>,22383,22375,22376
  <22377,22384,22378>,22377,22384,22378
  <22378,22384,22385>,22378,22384,22385
  <22378,22385,22379>,22378,22385,22379
  <22379,22385,22386>,22379,22385,22386
  <22387,22380,22382>,22387,22380,22382
  <22387,22382,22388>,22387,22382,22388
  <22388,22382,22389>,22388,22382,22389
  <22383,22380,22387>,22383,22380,22387
  <22390,22391,22392>,22390,22391,22392
  <22390,22386,22391>,22390,22386,22391
  <22386,22385,22391>,22386,22385,22391
  <22390,22392,22393>,22390,22392,22393
  <22394,22395,22396>,22394,22395,22396
  <22394,22389,22395>,22394,22389,22395
  <22394,22397,22389>,22394,22397,22389
  <22397,22388,22389>,22397,22388,22389
  <22391,22398,22392>,22391,22398,22392
  <22399,22400,22401>,22399,22400,22401
  <22398,22399,22401>,22398,22399,22401
  <22398,22401,22393>,22398,22401,22393
  <22398,22393,22392>,22398,22393,22392
  <22401,22400,22402>,22401,22400,22402
  <22403,22394,22396>,22403,22394,22396
  <22403,22396,22404>,22403,22396,22404
  <22404,22396,22405>,22404,22396,22405
  <22397,22394,22403>,22397,22394,22403
  <22399,22406,22400>,22399,22406,22400
  <22400,22406,22407>,22400,22406,22407
  <22400,22407,22402>,22400,22407,22402
  <22402,22407,22408>,22402,22407,22408
  <22409,22410,22411>,22409,22410,22411
  <22409,22405,22410>,22409,22405,22410
  <22409,22412,22405>,22409,22412,22405
  <22412,22404,22405>,22412,22404,22405
  <22413,22414,22415>,22413,22414,22415
  <22413,22408,22414>,22413,22408,22414
  <22408,22407,22414>,22408,22407,22414
  <22413,22415,22416>,22413,22415,22416
  <22417,22418,22419>,22417,22418,22419
  <22411,22418,22417>,22411,22418,22417
  <22409,22411,22417>,22409,22411,22417
  <22409,22417,22420>,22409,22417,22420
  <22409,22420,22421>,22409,22420,22421
  <22412,22409,22421>,22412,22409,22421
  <22414,22422,22415>,22414,22422,22415
  <22423,22424,22425>,22423,22424,22425
  <22422,22423,22425>,22422,22423,22425
  <22422,22425,22416>,22422,22425,22416
  <22422,22416,22415>,22422,22416,22415
  <22425,22424,22426>,22425,22424,22426
  <22427,22417,22419>,22427,22417,22419
  <22427,22419,22428>,22427,22419,22428
  <22428,22419,22429>,22428,22419,22429
  <22420,22417,22427>,22420,22417,22427
  <22423,22430,22424>,22423,22430,22424
  <22431,22432,22433>,22431,22432,22433
  <22430,22431,22433>,22430,22431,22433
  <22430,22433,22426>,22430,22433,22426
  <22430,22426,22424>,22430,22426,22424
  <22433,22432,22434>,22433,22432,22434
  <22435,22436,22437>,22435,22436,22437
  <22438,22435,22437>,22438,22435,22437
  <22429,22435,22428>,22429,22435,22428
  <22436,22435,22429>,22436,22435,22429
  <22431,22439,22432>,22431,22439,22432
  <22432,22440,22434>,22432,22440,22434
  <22432,22439,22440>,22432,22439,22440
  <22439,22441,22440>,22439,22441,22440
  <22442,22443,22444>,22442,22443,22444
  <22442,22444,22441>,22442,22444,22441
  <22441,22444,22440>,22441,22444,22440
  <22444,22443,22445>,22444,22443,22445
  <22446,22447,22448>,22446,22447,22448
  <22446,22449,22450>,22446,22449,22450
  <22446,22450,22447>,22446,22450,22447
  <22447,22450,22451>,22447,22450,22451
  <22437,22450,22438>,22437,22450,22438
  <22451,22450,22437>,22451,22450,22437
  <22442,22452,22443>,22442,22452,22443
  <22453,22454,22455>,22453,22454,22455
  <22452,22453,22455>,22452,22453,22455
  <22452,22455,22445>,22452,22455,22445
  <22452,22445,22443>,22452,22445,22443
  <22455,22454,22456>,22455,22454,22456
  <22457,22458,22459>,22457,22458,22459
  <22448,22458,22457>,22448,22458,22457
  <22446,22448,22457>,22446,22448,22457
  <22446,22457,22460>,22446,22457,22460
  <22446,22460,22461>,22446,22460,22461
  <22449,22446,22461>,22449,22446,22461
  <22453,22462,22454>,22453,22462,22454
  <22454,22463,22456>,22454,22463,22456
  <22454,22462,22463>,22454,22462,22463
  <22462,22464,22463>,22462,22464,22463
  <22465,22466,22467>,22465,22466,22467
  <22465,22467,22464>,22465,22467,22464
  <22464,22467,22463>,22464,22467,22463
  <22467,22466,22468>,22467,22466,22468
  <22469,22470,22471>,22469,22470,22471
  <22469,22472,22473>,22469,22472,22473
  <22469,22473,22470>,22469,22473,22470
  <22470,22473,22474>,22470,22473,22474
  <22459,22475,22457>,22459,22475,22457
  <22459,22474,22475>,22459,22474,22475
  <22474,22473,22475>,22474,22473,22475
  <22460,22457,22475>,22460,22457,22475
  <22465,22476,22466>,22465,22476,22466
  <22466,22477,22468>,22466,22477,22468
  <22466,22476,22477>,22466,22476,22477
  <22476,22478,22477>,22476,22478,22477
  <22479,22480,22478>,22479,22480,22478
  <22478,22480,22477>,22478,22480,22477
  <22481,22482,22483>,22481,22482,22483
  <22481,22483,22479>,22481,22483,22479
  <22479,22483,22480>,22479,22483,22480
  <22482,22484,22485>,22482,22484,22485
  <22483,22482,22485>,22483,22482,22485
  <22485,22484,22486>,22485,22484,22486
  <22487,22488,22489>,22487,22488,22489
  <22487,22490,22491>,22487,22490,22491
  <22488,22487,22491>,22488,22487,22491
  <22490,22492,22493>,22490,22492,22493
  <22491,22490,22493>,22491,22490,22493
  <22492,22494,22495>,22492,22494,22495
  <22492,22495,22493>,22492,22495,22493
  <22493,22495,22496>,22493,22495,22496
  <22471,22497,22469>,22471,22497,22469
  <22471,22496,22497>,22471,22496,22497
  <22496,22495,22497>,22496,22495,22497
  <22472,22469,22497>,22472,22469,22497
  <22481,22498,22482>,22481,22498,22482
  <22499,22482,22498>,22499,22482,22498
  <22484,22482,22499>,22484,22482,22499
  <22484,22500,22486>,22484,22500,22486
  <22484,22499,22500>,22484,22499,22500
  <22499,22501,22500>,22499,22501,22500
  <22502,22503,22501>,22502,22503,22501
  <22501,22503,22500>,22501,22503,22500
  <22504,22505,22502>,22504,22505,22502
  <22502,22505,22503>,22502,22505,22503
  <22506,22507,22504>,22506,22507,22504
  <22504,22507,22505>,22504,22507,22505
  <22508,22509,22506>,22508,22509,22506
  <22506,22509,22507>,22506,22509,22507
  <22489,22510,22487>,22489,22510,22487
  <22489,22509,22510>,22489,22509,22510
  <22509,22508,22510>,22509,22508,22510
  <22511,22487,22510>,22511,22487,22510
  <22490,22487,22511>,22490,22487,22511
  <22512,22490,22511>,22512,22490,22511
  <22492,22490,22512>,22492,22490,22512
  <22494,22492,22512>,22494,22492,22512
  <22513,22514,22515>,22513,22514,22515
  <22513,22516,22517>,22513,22516,22517
  <22515,22516,22513>,22515,22516,22513
  <22517,22518,22519>,22517,22518,22519
  <22516,22518,22517>,22516,22518,22517
  <22519,22520,22521>,22519,22520,22521
  <22518,22520,22519>,22518,22520,22519
  <22521,22522,22523>,22521,22522,22523
  <22520,22522,22521>,22520,22522,22521
  <22523,22524,22525>,22523,22524,22525
  <22522,22524,22523>,22522,22524,22523
  <22525,22526,22527>,22525,22526,22527
  <22524,22526,22525>,22524,22526,22525
  <22527,22528,22529>,22527,22528,22529
  <22526,22528,22527>,22526,22528,22527
  <22529,22528,22530>,22529,22528,22530
  <22531,22532,22533>,22531,22532,22533
  <22534,22531,22533>,22534,22531,22533
  <22534,22535,22531>,22534,22535,22531
  <22535,22536,22531>,22535,22536,22531
  <22515,22514,22536>,22515,22514,22536
  <22515,22536,22537>,22515,22536,22537
  <22537,22536,22535>,22537,22536,22535
  <22516,22515,22537>,22516,22515,22537
  <22538,22516,22537>,22538,22516,22537
  <22518,22516,22538>,22518,22516,22538
  <22539,22518,22538>,22539,22518,22538
  <22520,22518,22539>,22520,22518,22539
  <22540,22520,22539>,22540,22520,22539
  <22522,22520,22540>,22522,22520,22540
  <22541,22522,22540>,22541,22522,22540
  <22524,22522,22541>,22524,22522,22541
  <22542,22524,22541>,22542,22524,22541
  <22526,22524,22542>,22526,22524,22542
  <22543,22526,22542>,22543,22526,22542
  <22528,22526,22543>,22528,22526,22543
  <22544,22528,22543>,22544,22528,22543
  <22530,22528,22544>,22530,22528,22544
  <22530,22544,22545>,22530,22544,22545
  <22545,22544,22546>,22545,22544,22546
  <22547,22546,22548>,22547,22546,22548
  <22547,22549,22546>,22547,22549,22546
  <22549,22545,22546>,22549,22545,22546
  <22549,22550,22551>,22549,22550,22551
  <22547,22550,22549>,22547,22550,22549
  <22551,22550,22552>,22551,22550,22552
  <22553,22554,22555>,22553,22554,22555
  <22556,22553,22555>,22556,22553,22555
  <22556,22557,22553>,22556,22557,22553
  <22557,22558,22553>,22557,22558,22553
  <22533,22532,22558>,22533,22532,22558
  <22533,22558,22559>,22533,22558,22559
  <22559,22558,22557>,22559,22558,22557
  <22534,22533,22559>,22534,22533,22559
  <22547,22548,22560>,22547,22548,22560
  <22550,22547,22560>,22550,22547,22560
  <22561,22550,22560>,22561,22550,22560
  <22552,22550,22561>,22552,22550,22561
  <22552,22561,22562>,22552,22561,22562
  <22562,22561,22563>,22562,22561,22563
  <22564,22563,22565>,22564,22563,22565
  <22564,22566,22563>,22564,22566,22563
  <22566,22562,22563>,22566,22562,22563
  <22566,22564,22567>,22566,22564,22567
  <22568,22569,22570>,22568,22569,22570
  <22571,22568,22570>,22571,22568,22570
  <22571,22572,22568>,22571,22572,22568
  <22572,22573,22568>,22572,22573,22568
  <22555,22554,22573>,22555,22554,22573
  <22555,22573,22574>,22555,22573,22574
  <22574,22573,22572>,22574,22573,22572
  <22556,22555,22574>,22556,22555,22574
  <22564,22565,22575>,22564,22565,22575
  <22576,22575,22577>,22576,22575,22577
  <22578,22575,22576>,22578,22575,22576
  <22578,22564,22575>,22578,22564,22575
  <22578,22567,22564>,22578,22567,22564
  <22578,22579,22580>,22578,22579,22580
  <22576,22579,22578>,22576,22579,22578
  <22580,22579,22581>,22580,22579,22581
  <22582,22583,22584>,22582,22583,22584
  <22582,22584,22585>,22582,22584,22585
  <22569,22582,22585>,22569,22582,22585
  <22569,22585,22586>,22569,22585,22586
  <22569,22586,22570>,22569,22586,22570
  <22571,22570,22586>,22571,22570,22586
  <22576,22577,22587>,22576,22577,22587
  <22579,22576,22587>,22579,22576,22587
  <22588,22579,22587>,22588,22579,22587
  <22589,22588,22590>,22589,22588,22590
  <22591,22588,22589>,22591,22588,22589
  <22591,22579,22588>,22591,22579,22588
  <22591,22581,22579>,22591,22581,22579
  <22591,22589,22592>,22591,22589,22592
  <22593,22594,22595>,22593,22594,22595
  <22593,22595,22596>,22593,22595,22596
  <22583,22593,22596>,22583,22593,22596
  <22583,22596,22597>,22583,22596,22597
  <22583,22597,22584>,22583,22597,22584
  <22585,22584,22597>,22585,22584,22597
  <22589,22590,22598>,22589,22590,22598
  <22599,22598,22600>,22599,22598,22600
  <22601,22598,22599>,22601,22598,22599
  <22601,22589,22598>,22601,22589,22598
  <22601,22592,22589>,22601,22592,22589
  <22601,22599,22602>,22601,22599,22602
  <22595,22603,22604>,22595,22603,22604
  <22595,22594,22603>,22595,22594,22603
  <22594,22605,22603>,22594,22605,22603
  <22596,22595,22604>,22596,22595,22604
  <22599,22600,22606>,22599,22600,22606
  <22607,22606,22608>,22607,22606,22608
  <22609,22606,22607>,22609,22606,22607
  <22609,22599,22606>,22609,22599,22606
  <22609,22602,22599>,22609,22602,22599
  <22609,22607,22610>,22609,22607,22610
  <22611,22612,22613>,22611,22612,22613
  <22611,22613,22614>,22611,22613,22614
  <22611,22614,22605>,22611,22614,22605
  <22605,22614,22603>,22605,22614,22603
  <22607,22608,22615>,22607,22608,22615
  <22615,22610,22607>,22615,22610,22607
  <22615,22616,22610>,22615,22616,22610
  <22616,22617,22610>,22616,22617,22610
  <22618,22619,22620>,22618,22619,22620
  <22618,22620,22621>,22618,22620,22621
  <22612,22618,22621>,22612,22618,22621
  <22612,22621,22622>,22612,22621,22622
  <22612,22622,22613>,22612,22622,22613
  <22614,22613,22622>,22614,22613,22622
  <22623,22624,22617>,22623,22624,22617
  <22623,22617,22625>,22623,22617,22625
  <22625,22617,22616>,22625,22617,22616
  <22624,22623,22626>,22624,22623,22626
  <22620,22627,22628>,22620,22627,22628
  <22620,22619,22627>,22620,22619,22627
  <22619,22629,22627>,22619,22629,22627
  <22621,22620,22628>,22621,22620,22628
  <22623,22625,22630>,22623,22625,22630
  <22631,22630,22632>,22631,22630,22632
  <22633,22630,22631>,22633,22630,22631
  <22633,22623,22630>,22633,22623,22630
  <22633,22626,22623>,22633,22626,22623
  <22633,22631,22634>,22633,22631,22634
  <22635,22636,22637>,22635,22636,22637
  <22635,22637,22638>,22635,22637,22638
  <22635,22638,22629>,22635,22638,22629
  <22629,22638,22627>,22629,22638,22627
  <22639,22631,22632>,22639,22631,22632
  <22640,22639,22632>,22640,22639,22632
  <22634,22639,22641>,22634,22639,22641
  <22631,22639,22634>,22631,22639,22634
  <22637,22642,22643>,22637,22642,22643
  <22636,22642,22637>,22636,22642,22637
  <22644,22638,22637>,22644,22638,22637
  <22643,22644,22637>,22643,22644,22637
  <22639,22640,22645>,22639,22640,22645
  <22646,22645,22647>,22646,22645,22647
  <22648,22645,22646>,22648,22645,22646
  <22648,22639,22645>,22648,22639,22645
  <22648,22641,22639>,22648,22641,22639
  <22648,22646,22649>,22648,22646,22649
  <22643,22650,22651>,22643,22650,22651
  <22643,22642,22650>,22643,22642,22650
  <22642,22652,22650>,22642,22652,22650
  <22644,22643,22651>,22644,22643,22651
  <22653,22646,22647>,22653,22646,22647
  <22654,22653,22647>,22654,22653,22647
  <22649,22653,22655>,22649,22653,22655
  <22646,22653,22649>,22646,22653,22649
  <22656,22657,22658>,22656,22657,22658
  <22656,22658,22659>,22656,22658,22659
  <22656,22659,22652>,22656,22659,22652
  <22652,22659,22650>,22652,22659,22650
  <22653,22654,22660>,22653,22654,22660
  <22660,22655,22653>,22660,22655,22653
  <22660,22661,22655>,22660,22661,22655
  <22661,22662,22655>,22661,22662,22655
  <22658,22663,22664>,22658,22663,22664
  <22657,22663,22658>,22657,22663,22658
  <22665,22659,22658>,22665,22659,22658
  <22664,22665,22658>,22664,22665,22658
  <22662,22661,22666>,22662,22661,22666
  <22661,22667,22666>,22661,22667,22666
  <22664,22668,22669>,22664,22668,22669
  <22663,22668,22664>,22663,22668,22664
  <22670,22665,22664>,22670,22665,22664
  <22669,22670,22664>,22669,22670,22664
  <22671,22672,22666>,22671,22672,22666
  <22671,22666,22673>,22671,22666,22673
  <22673,22666,22667>,22673,22666,22667
  <22672,22671,22674>,22672,22671,22674
  <22669,22675,22676>,22669,22675,22676
  <22668,22675,22669>,22668,22675,22669
  <22677,22670,22669>,22677,22670,22669
  <22676,22677,22669>,22676,22677,22669
  <22678,22671,22673>,22678,22671,22673
  <22679,22678,22673>,22679,22678,22673
  <22674,22678,22680>,22674,22678,22680
  <22671,22678,22674>,22671,22678,22674
  <22676,22681,22682>,22676,22681,22682
  <22675,22681,22676>,22675,22681,22676
  <22683,22677,22676>,22683,22677,22676
  <22682,22683,22676>,22682,22683,22676
  <22684,22678,22679>,22684,22678,22679
  <22685,22684,22679>,22685,22684,22679
  <22680,22684,22686>,22680,22684,22686
  <22678,22684,22680>,22678,22684,22680
  <22682,22687,22688>,22682,22687,22688
  <22681,22687,22682>,22681,22687,22682
  <22689,22683,22682>,22689,22683,22682
  <22688,22689,22682>,22688,22689,22682
  <22690,22684,22685>,22690,22684,22685
  <22691,22690,22685>,22691,22690,22685
  <22686,22690,22692>,22686,22690,22692
  <22684,22690,22686>,22684,22690,22686
  <22688,22693,22694>,22688,22693,22694
  <22687,22693,22688>,22687,22693,22688
  <22695,22689,22688>,22695,22689,22688
  <22694,22695,22688>,22694,22695,22688
  <22696,22690,22691>,22696,22690,22691
  <22697,22696,22691>,22697,22696,22691
  <22692,22696,22698>,22692,22696,22698
  <22690,22696,22692>,22690,22696,22692
  <22694,22699,22700>,22694,22699,22700
  <22693,22699,22694>,22693,22699,22694
  <22701,22695,22694>,22701,22695,22694
  <22700,22701,22694>,22700,22701,22694
  <22702,22696,22697>,22702,22696,22697
  <22703,22702,22697>,22703,22702,22697
  <22698,22702,22704>,22698,22702,22704
  <22696,22702,22698>,22696,22702,22698
  <22699,22705,22700>,22699,22705,22700
  <22700,22705,22706>,22700,22705,22706
  <22700,22706,22701>,22700,22706,22701
  <22701,22706,22707>,22701,22706,22707
  <22708,22702,22703>,22708,22702,22703
  <22708,22703,22709>,22708,22703,22709
  <22709,22703,22710>,22709,22703,22710
  <22704,22702,22708>,22704,22702,22708
  <22711,22712,22713>,22711,22712,22713
  <22711,22707,22712>,22711,22707,22712
  <22707,22706,22712>,22707,22706,22712
  <22711,22713,22714>,22711,22713,22714
  <22715,22716,22717>,22715,22716,22717
  <22715,22710,22716>,22715,22710,22716
  <22715,22718,22710>,22715,22718,22710
  <22718,22709,22710>,22718,22709,22710
  <22719,22720,22721>,22719,22720,22721
  <22719,22722,22723>,22719,22722,22723
  <22721,22722,22719>,22721,22722,22719
  <22723,22724,22725>,22723,22724,22725
  <22722,22724,22723>,22722,22724,22723
  <22726,22725,22724>,22726,22725,22724
  <22726,22727,22725>,22726,22727,22725
  <22727,22728,22725>,22727,22728,22725
  <22729,22728,22730>,22729,22728,22730
  <22728,22727,22730>,22728,22727,22730
  <22731,22730,22732>,22731,22730,22732
  <22731,22733,22730>,22731,22733,22730
  <22733,22729,22730>,22733,22729,22730
  <22733,22734,22735>,22733,22734,22735
  <22731,22734,22733>,22731,22734,22733
  <22735,22736,22737>,22735,22736,22737
  <22734,22736,22735>,22734,22736,22735
  <22737,22736,22738>,22737,22736,22738
  <22713,22739,22740>,22713,22739,22740
  <22712,22739,22713>,22712,22739,22713
  <22741,22714,22713>,22741,22714,22713
  <22740,22741,22713>,22740,22741,22713
  <22742,22715,22717>,22742,22715,22717
  <22743,22742,22717>,22743,22742,22717
  <22718,22742,22744>,22718,22742,22744
  <22715,22742,22718>,22715,22742,22718
  <22745,22746,22747>,22745,22746,22747
  <22748,22745,22747>,22748,22745,22747
  <22748,22749,22745>,22748,22749,22745
  <22749,22750,22745>,22749,22750,22745
  <22751,22750,22752>,22751,22750,22752
  <22750,22749,22752>,22750,22749,22752
  <22721,22720,22751>,22721,22720,22751
  <22721,22751,22753>,22721,22751,22753
  <22753,22751,22752>,22753,22751,22752
  <22722,22721,22753>,22722,22721,22753
  <22754,22722,22753>,22754,22722,22753
  <22724,22722,22754>,22724,22722,22754
  <22755,22724,22754>,22755,22724,22754
  <22726,22724,22755>,22726,22724,22755
  <22731,22732,22756>,22731,22732,22756
  <22734,22731,22756>,22734,22731,22756
  <22757,22734,22756>,22757,22734,22756
  <22736,22734,22757>,22736,22734,22757
  <22758,22736,22757>,22758,22736,22757
  <22738,22736,22758>,22738,22736,22758
  <22738,22758,22759>,22738,22758,22759
  <22759,22758,22760>,22759,22758,22760
  <22761,22759,22762>,22761,22759,22762
  <22759,22760,22762>,22759,22760,22762
  <22763,22762,22764>,22763,22762,22764
  <22763,22765,22762>,22763,22765,22762
  <22765,22761,22762>,22765,22761,22762
  <22765,22763,22766>,22765,22763,22766
  <22739,22767,22740>,22739,22767,22740
  <22768,22769,22770>,22768,22769,22770
  <22767,22768,22770>,22767,22768,22770
  <22767,22770,22741>,22767,22770,22741
  <22767,22741,22740>,22767,22741,22740
  <22770,22769,22771>,22770,22769,22771
  <22772,22742,22743>,22772,22742,22743
  <22772,22743,22773>,22772,22743,22773
  <22773,22743,22774>,22773,22743,22774
  <22744,22742,22772>,22744,22742,22772
  <22775,22776,22777>,22775,22776,22777
  <22778,22775,22777>,22778,22775,22777
  <22778,22779,22775>,22778,22779,22775
  <22779,22780,22775>,22779,22780,22775
  <22747,22746,22780>,22747,22746,22780
  <22747,22780,22781>,22747,22780,22781
  <22781,22780,22779>,22781,22780,22779
  <22748,22747,22781>,22748,22747,22781
  <22763,22764,22782>,22763,22764,22782
  <22766,22763,22782>,22766,22763,22782
  <22766,22782,22783>,22766,22782,22783
  <22783,22782,22784>,22783,22782,22784
  <22785,22784,22786>,22785,22784,22786
  <22785,22787,22784>,22785,22787,22784
  <22787,22783,22784>,22787,22783,22784
  <22787,22785,22788>,22787,22785,22788
  <22768,22789,22769>,22768,22789,22769
  <22790,22791,22792>,22790,22791,22792
  <22789,22790,22792>,22789,22790,22792
  <22789,22792,22771>,22789,22792,22771
  <22789,22771,22769>,22789,22771,22769
  <22792,22791,22793>,22792,22791,22793
  <22794,22795,22796>,22794,22795,22796
  <22794,22774,22795>,22794,22774,22795
  <22794,22797,22774>,22794,22797,22774
  <22797,22773,22774>,22797,22773,22774
  <22798,22799,22800>,22798,22799,22800
  <22798,22800,22801>,22798,22800,22801
  <22776,22798,22801>,22776,22798,22801
  <22776,22801,22802>,22776,22801,22802
  <22776,22802,22777>,22776,22802,22777
  <22778,22777,22802>,22778,22777,22802
  <22785,22786,22803>,22785,22786,22803
  <22788,22785,22803>,22788,22785,22803
  <22788,22803,22804>,22788,22803,22804
  <22804,22803,22805>,22804,22803,22805
  <22806,22805,22807>,22806,22805,22807
  <22806,22808,22805>,22806,22808,22805
  <22808,22804,22805>,22808,22804,22805
  <22808,22806,22809>,22808,22806,22809
  <22790,22810,22791>,22790,22810,22791
  <22811,22812,22813>,22811,22812,22813
  <22810,22811,22813>,22810,22811,22813
  <22810,22813,22793>,22810,22813,22793
  <22810,22793,22791>,22810,22793,22791
  <22813,22812,22814>,22813,22812,22814
  <22815,22816,22817>,22815,22816,22817
  <22796,22816,22815>,22796,22816,22815
  <22794,22796,22815>,22794,22796,22815
  <22794,22815,22818>,22794,22815,22818
  <22794,22818,22819>,22794,22818,22819
  <22797,22794,22819>,22797,22794,22819
  <22820,22821,22822>,22820,22821,22822
  <22820,22822,22823>,22820,22822,22823
  <22799,22820,22823>,22799,22820,22823
  <22799,22823,22824>,22799,22823,22824
  <22799,22824,22800>,22799,22824,22800
  <22801,22800,22824>,22801,22800,22824
  <22806,22807,22825>,22806,22807,22825
  <22809,22806,22825>,22809,22806,22825
  <22809,22825,22826>,22809,22825,22826
  <22826,22825,22827>,22826,22825,22827
  <22828,22827,22829>,22828,22827,22829
  <22828,22830,22827>,22828,22830,22827
  <22830,22826,22827>,22830,22826,22827
  <22830,22828,22831>,22830,22828,22831
  <22811,22832,22812>,22811,22832,22812
  <22833,22834,22835>,22833,22834,22835
  <22832,22833,22835>,22832,22833,22835
  <22832,22835,22814>,22832,22835,22814
  <22832,22814,22812>,22832,22814,22812
  <22835,22834,22836>,22835,22834,22836
  <22837,22815,22817>,22837,22815,22817
  <22838,22837,22817>,22838,22837,22817
  <22818,22837,22839>,22818,22837,22839
  <22815,22837,22818>,22815,22837,22818
  <22840,22841,22842>,22840,22841,22842
  <22840,22842,22843>,22840,22842,22843
  <22821,22840,22843>,22821,22840,22843
  <22821,22843,22844>,22821,22843,22844
  <22821,22844,22822>,22821,22844,22822
  <22823,22822,22844>,22823,22822,22844
  <22828,22829,22845>,22828,22829,22845
  <22846,22845,22847>,22846,22845,22847
  <22848,22845,22846>,22848,22845,22846
  <22848,22828,22845>,22848,22828,22845
  <22848,22831,22828>,22848,22831,22828
  <22848,22846,22849>,22848,22846,22849
  <22833,22850,22834>,22833,22850,22834
  <22851,22852,22853>,22851,22852,22853
  <22850,22851,22853>,22850,22851,22853
  <22850,22853,22836>,22850,22853,22836
  <22850,22836,22834>,22850,22836,22834
  <22853,22852,22854>,22853,22852,22854
  <22855,22856,22857>,22855,22856,22857
  <22838,22856,22855>,22838,22856,22855
  <22837,22838,22855>,22837,22838,22855
  <22837,22855,22858>,22837,22855,22858
  <22837,22858,22859>,22837,22858,22859
  <22839,22837,22859>,22839,22837,22859
  <22860,22861,22862>,22860,22861,22862
  <22860,22862,22863>,22860,22862,22863
  <22841,22860,22863>,22841,22860,22863
  <22841,22863,22864>,22841,22863,22864
  <22841,22864,22842>,22841,22864,22842
  <22843,22842,22864>,22843,22842,22864
  <22846,22847,22865>,22846,22847,22865
  <22866,22865,22867>,22866,22865,22867
  <22868,22865,22866>,22868,22865,22866
  <22868,22846,22865>,22868,22846,22865
  <22868,22849,22846>,22868,22849,22846
  <22868,22866,22869>,22868,22866,22869
  <22851,22870,22852>,22851,22870,22852
  <22852,22871,22854>,22852,22871,22854
  <22852,22870,22871>,22852,22870,22871
  <22870,22872,22871>,22870,22872,22871
  <22873,22874,22875>,22873,22874,22875
  <22873,22875,22872>,22873,22875,22872
  <22872,22875,22871>,22872,22875,22871
  <22875,22874,22876>,22875,22874,22876
  <22877,22878,22879>,22877,22878,22879
  <22857,22878,22877>,22857,22878,22877
  <22855,22857,22877>,22855,22857,22877
  <22855,22877,22880>,22855,22877,22880
  <22855,22880,22881>,22855,22880,22881
  <22858,22855,22881>,22858,22855,22881
  <22862,22882,22883>,22862,22882,22883
  <22862,22861,22882>,22862,22861,22882
  <22861,22884,22882>,22861,22884,22882
  <22863,22862,22883>,22863,22862,22883
  <22866,22867,22885>,22866,22867,22885
  <22886,22885,22887>,22886,22885,22887
  <22888,22885,22886>,22888,22885,22886
  <22888,22866,22885>,22888,22866,22885
  <22888,22869,22866>,22888,22869,22866
  <22888,22886,22889>,22888,22886,22889
  <22873,22890,22874>,22873,22890,22874
  <22891,22892,22893>,22891,22892,22893
  <22890,22891,22893>,22890,22891,22893
  <22890,22893,22876>,22890,22893,22876
  <22890,22876,22874>,22890,22876,22874
  <22893,22892,22894>,22893,22892,22894
  <22895,22896,22897>,22895,22896,22897
  <22895,22898,22899>,22895,22898,22899
  <22896,22895,22899>,22896,22895,22899
  <22879,22899,22898>,22879,22899,22898
  <22877,22879,22898>,22877,22879,22898
  <22877,22898,22900>,22877,22898,22900
  <22877,22900,22901>,22877,22900,22901
  <22880,22877,22901>,22880,22877,22901
  <22902,22903,22904>,22902,22903,22904
  <22902,22904,22905>,22902,22904,22905
  <22902,22905,22884>,22902,22905,22884
  <22884,22905,22882>,22884,22905,22882
  <22886,22887,22906>,22886,22887,22906
  <22907,22906,22908>,22907,22906,22908
  <22909,22906,22907>,22909,22906,22907
  <22909,22886,22906>,22909,22886,22906
  <22909,22889,22886>,22909,22889,22886
  <22909,22907,22910>,22909,22907,22910
  <22891,22911,22892>,22891,22911,22892
  <22892,22912,22894>,22892,22912,22894
  <22892,22911,22912>,22892,22911,22912
  <22911,22913,22912>,22911,22913,22912
  <22914,22915,22916>,22914,22915,22916
  <22914,22916,22913>,22914,22916,22913
  <22913,22916,22912>,22913,22916,22912
  <22915,22917,22918>,22915,22917,22918
  <22916,22915,22918>,22916,22915,22918
  <22918,22917,22919>,22918,22917,22919
  <22920,22921,22922>,22920,22921,22922
  <22920,22923,22924>,22920,22923,22924
  <22921,22920,22924>,22921,22920,22924
  <22897,22924,22923>,22897,22924,22923
  <22895,22897,22923>,22895,22897,22923
  <22895,22923,22925>,22895,22923,22925
  <22895,22925,22926>,22895,22925,22926
  <22927,22895,22926>,22927,22895,22926
  <22898,22895,22927>,22898,22895,22927
  <22900,22898,22927>,22900,22898,22927
  <22904,22928,22929>,22904,22928,22929
  <22904,22903,22928>,22904,22903,22928
  <22903,22930,22928>,22903,22930,22928
  <22905,22904,22929>,22905,22904,22929
  <22907,22908,22931>,22907,22908,22931
  <22932,22931,22933>,22932,22931,22933
  <22934,22931,22932>,22934,22931,22932
  <22934,22907,22931>,22934,22907,22931
  <22934,22910,22907>,22934,22910,22907
  <22934,22932,22935>,22934,22932,22935
  <22914,22936,22915>,22914,22936,22915
  <22937,22915,22936>,22937,22915,22936
  <22917,22915,22937>,22917,22915,22937
  <22917,22938,22919>,22917,22938,22919
  <22917,22937,22938>,22917,22937,22938
  <22937,22939,22938>,22937,22939,22938
  <22940,22941,22942>,22940,22941,22942
  <22940,22942,22939>,22940,22942,22939
  <22939,22942,22938>,22939,22942,22938
  <22941,22943,22944>,22941,22943,22944
  <22942,22941,22944>,22942,22941,22944
  <22943,22945,22946>,22943,22945,22946
  <22944,22943,22946>,22944,22943,22946
  <22946,22945,22947>,22946,22945,22947
  <22948,22949,22950>,22948,22949,22950
  <22948,22951,22952>,22948,22951,22952
  <22949,22948,22952>,22949,22948,22952
  <22951,22953,22954>,22951,22953,22954
  <22952,22951,22954>,22952,22951,22954
  <22922,22954,22953>,22922,22954,22953
  <22920,22922,22953>,22920,22922,22953
  <22920,22953,22955>,22920,22953,22955
  <22920,22955,22956>,22920,22955,22956
  <22957,22958,22956>,22957,22958,22956
  <22923,22958,22957>,22923,22958,22957
  <22925,22923,22957>,22925,22923,22957
  <22959,22960,22961>,22959,22960,22961
  <22959,22961,22962>,22959,22961,22962
  <22959,22962,22930>,22959,22962,22930
  <22930,22962,22928>,22930,22962,22928
  <22932,22933,22963>,22932,22933,22963
  <22963,22935,22932>,22963,22935,22932
  <22963,22964,22935>,22963,22964,22935
  <22964,22965,22935>,22964,22965,22935
  <22940,22966,22941>,22940,22966,22941
  <22967,22941,22966>,22967,22941,22966
  <22943,22941,22967>,22943,22941,22967
  <22968,22943,22967>,22968,22943,22967
  <22945,22943,22968>,22945,22943,22968
  <22945,22969,22947>,22945,22969,22947
  <22945,22968,22969>,22945,22968,22969
  <22968,22970,22969>,22968,22970,22969
  <22971,22972,22970>,22971,22972,22970
  <22970,22972,22969>,22970,22972,22969
  <22973,22974,22971>,22973,22974,22971
  <22971,22974,22975>,22971,22974,22975
  <22976,22977,22973>,22976,22977,22973
  <22973,22977,22974>,22973,22977,22974
  <22950,22978,22948>,22950,22978,22948
  <22950,22977,22978>,22950,22977,22978
  <22977,22976,22978>,22977,22976,22978
  <22979,22948,22978>,22979,22948,22978
  <22951,22948,22979>,22951,22948,22979
  <22980,22951,22979>,22980,22951,22979
  <22953,22951,22980>,22953,22951,22980
  <22955,22953,22980>,22955,22953,22980
  <22961,22981,22982>,22961,22981,22982
  <22960,22981,22961>,22960,22981,22961
  <22983,22962,22961>,22983,22962,22961
  <22982,22983,22961>,22982,22983,22961
  <22984,22985,22965>,22984,22985,22965
  <22984,22965,22986>,22984,22965,22986
  <22986,22965,22964>,22986,22965,22964
  <22987,22984,22988>,22987,22984,22988
  <22982,22989,22990>,22982,22989,22990
  <22982,22981,22989>,22982,22981,22989
  <22981,22991,22989>,22981,22991,22989
  <22983,22982,22990>,22983,22982,22990
  <22984,22986,22992>,22984,22986,22992
  <22992,22988,22984>,22992,22988,22984
  <22992,22993,22988>,22992,22993,22988
  <22993,22994,22988>,22993,22994,22988
  <22991,22995,22989>,22991,22995,22989
  <22989,22995,22996>,22989,22995,22996
  <22994,22993,22997>,22994,22993,22997
  <22993,22998,22997>,22993,22998,22997
  <22995,22999,22996>,22995,22999,22996
  <22996,22999,23000>,22996,22999,23000
  <23001,23002,22997>,23001,23002,22997
  <23001,22997,23003>,23001,22997,23003
  <23003,22997,22998>,23003,22997,22998
  <23002,23001,23004>,23002,23001,23004
  <23005,23006,23007>,23005,23006,23007
  <23005,23007,23008>,23005,23007,23008
  <23005,23008,22999>,23005,23008,22999
  <22999,23008,23000>,22999,23008,23000
  <23009,23001,23003>,23009,23001,23003
  <23010,23009,23003>,23010,23009,23003
  <23004,23009,23011>,23004,23009,23011
  <23001,23009,23004>,23001,23009,23004
  <23007,23012,23013>,23007,23012,23013
  <23006,23012,23007>,23006,23012,23007
  <23014,23008,23007>,23014,23008,23007
  <23013,23014,23007>,23013,23014,23007
  <23015,23009,23010>,23015,23009,23010
  <23016,23015,23010>,23016,23015,23010
  <23011,23015,23017>,23011,23015,23017
  <23009,23015,23011>,23009,23015,23011
  <23013,23018,23019>,23013,23018,23019
  <23012,23018,23013>,23012,23018,23013
  <23020,23014,23013>,23020,23014,23013
  <23019,23020,23013>,23019,23020,23013
  <23021,23015,23016>,23021,23015,23016
  <23022,23021,23016>,23022,23021,23016
  <23017,23021,23023>,23017,23021,23023
  <23015,23021,23017>,23015,23021,23017
  <23018,23024,23019>,23018,23024,23019
  <23019,23024,23025>,23019,23024,23025
  <23019,23025,23020>,23019,23025,23020
  <23020,23025,23026>,23020,23025,23026
  <23027,23021,23022>,23027,23021,23022
  <23028,23027,23022>,23028,23027,23022
  <23023,23027,23029>,23023,23027,23029
  <23021,23027,23023>,23021,23027,23023
  <23025,23030,23026>,23025,23030,23026
  <23026,23030,23031>,23026,23030,23031
  <23032,23027,23028>,23032,23027,23028
  <23032,23028,23033>,23032,23028,23033
  <23033,23028,23034>,23033,23028,23034
  <23029,23027,23032>,23029,23027,23032
  <23035,23036,23037>,23035,23036,23037
  <23035,23031,23036>,23035,23031,23036
  <23031,23030,23036>,23031,23030,23036
  <23035,23037,23038>,23035,23037,23038
  <23033,23034,23039>,23033,23034,23039
  <23034,23040,23039>,23034,23040,23039
  <23037,23041,23042>,23037,23041,23042
  <23036,23041,23037>,23036,23041,23037
  <23043,23038,23037>,23043,23038,23037
  <23042,23043,23037>,23042,23043,23037
  <23044,23045,23046>,23044,23045,23046
  <23044,23040,23045>,23044,23040,23045
  <23044,23047,23040>,23044,23047,23040
  <23047,23039,23040>,23047,23039,23040
  <23041,23048,23042>,23041,23048,23042
  <23042,23048,23049>,23042,23048,23049
  <23042,23049,23043>,23042,23049,23043
  <23043,23049,23050>,23043,23049,23050
  <23051,23044,23046>,23051,23044,23046
  <23052,23051,23046>,23052,23051,23046
  <23047,23051,23053>,23047,23051,23053
  <23044,23051,23047>,23044,23051,23047
  <23054,23055,23056>,23054,23055,23056
  <23054,23050,23055>,23054,23050,23055
  <23050,23049,23055>,23050,23049,23055
  <23054,23056,23057>,23054,23056,23057
  <23058,23051,23052>,23058,23051,23052
  <23058,23052,23059>,23058,23052,23059
  <23059,23052,23060>,23059,23052,23060
  <23053,23051,23058>,23053,23051,23058
  <23056,23061,23062>,23056,23061,23062
  <23055,23061,23056>,23055,23061,23056
  <23063,23057,23056>,23063,23057,23056
  <23062,23063,23056>,23062,23063,23056
  <23064,23065,23066>,23064,23065,23066
  <23064,23060,23065>,23064,23060,23065
  <23064,23067,23060>,23064,23067,23060
  <23067,23059,23060>,23067,23059,23060
  <23061,23068,23062>,23061,23068,23062
  <23069,23070,23071>,23069,23070,23071
  <23068,23069,23071>,23068,23069,23071
  <23068,23071,23063>,23068,23071,23063
  <23068,23063,23062>,23068,23063,23062
  <23071,23070,23072>,23071,23070,23072
  <23073,23064,23066>,23073,23064,23066
  <23073,23066,23074>,23073,23066,23074
  <23074,23066,23075>,23074,23066,23075
  <23067,23064,23073>,23067,23064,23073
  <23069,23076,23070>,23069,23076,23070
  <23070,23076,23077>,23070,23076,23077
  <23070,23077,23072>,23070,23077,23072
  <23072,23077,23078>,23072,23077,23078
  <23079,23080,23081>,23079,23080,23081
  <23079,23075,23080>,23079,23075,23080
  <23079,23082,23075>,23079,23082,23075
  <23082,23074,23075>,23082,23074,23075
  <23083,23084,23085>,23083,23084,23085
  <23083,23078,23084>,23083,23078,23084
  <23078,23077,23084>,23078,23077,23084
  <23083,23085,23086>,23083,23085,23086
  <23087,23088,23089>,23087,23088,23089
  <23081,23088,23087>,23081,23088,23087
  <23079,23081,23087>,23079,23081,23087
  <23079,23087,23090>,23079,23087,23090
  <23079,23090,23091>,23079,23090,23091
  <23082,23079,23091>,23082,23079,23091
  <23084,23092,23085>,23084,23092,23085
  <23093,23094,23095>,23093,23094,23095
  <23092,23093,23095>,23092,23093,23095
  <23092,23095,23086>,23092,23095,23086
  <23092,23086,23085>,23092,23086,23085
  <23095,23094,23096>,23095,23094,23096
  <23097,23087,23089>,23097,23087,23089
  <23097,23089,23098>,23097,23089,23098
  <23098,23089,23099>,23098,23089,23099
  <23090,23087,23097>,23090,23087,23097
  <23093,23100,23094>,23093,23100,23094
  <23101,23102,23103>,23101,23102,23103
  <23100,23101,23103>,23100,23101,23103
  <23100,23103,23096>,23100,23103,23096
  <23100,23096,23094>,23100,23096,23094
  <23103,23102,23104>,23103,23102,23104
  <23105,23106,23107>,23105,23106,23107
  <23105,23099,23106>,23105,23099,23106
  <23105,23108,23099>,23105,23108,23099
  <23108,23098,23099>,23108,23098,23099
  <23101,23109,23102>,23101,23109,23102
  <23110,23111,23112>,23110,23111,23112
  <23109,23110,23112>,23109,23110,23112
  <23109,23112,23104>,23109,23112,23104
  <23109,23104,23102>,23109,23104,23102
  <23112,23111,23113>,23112,23111,23113
  <23114,23115,23116>,23114,23115,23116
  <23107,23115,23114>,23107,23115,23114
  <23105,23107,23114>,23105,23107,23114
  <23105,23114,23117>,23105,23114,23117
  <23105,23117,23118>,23105,23117,23118
  <23108,23105,23118>,23108,23105,23118
  <23110,23119,23111>,23110,23119,23111
  <23111,23120,23113>,23111,23120,23113
  <23111,23119,23120>,23111,23119,23120
  <23119,23121,23120>,23119,23121,23120
  <23122,23123,23124>,23122,23123,23124
  <23122,23124,23121>,23122,23124,23121
  <23121,23124,23120>,23121,23124,23120
  <23124,23123,23125>,23124,23123,23125
  <23126,23127,23128>,23126,23127,23128
  <23126,23129,23130>,23126,23129,23130
  <23126,23130,23127>,23126,23130,23127
  <23127,23130,23131>,23127,23130,23131
  <23116,23132,23114>,23116,23132,23114
  <23116,23131,23132>,23116,23131,23132
  <23131,23130,23132>,23131,23130,23132
  <23117,23114,23132>,23117,23114,23132
  <23122,23133,23123>,23122,23133,23123
  <23134,23135,23136>,23134,23135,23136
  <23133,23134,23136>,23133,23134,23136
  <23133,23136,23125>,23133,23136,23125
  <23133,23125,23123>,23133,23125,23123
  <23136,23135,23137>,23136,23135,23137
  <23138,23139,23140>,23138,23139,23140
  <23128,23139,23138>,23128,23139,23138
  <23126,23128,23138>,23126,23128,23138
  <23126,23138,23141>,23126,23138,23141
  <23126,23141,23142>,23126,23141,23142
  <23129,23126,23142>,23129,23126,23142
  <23134,23143,23135>,23134,23143,23135
  <23135,23144,23137>,23135,23144,23137
  <23135,23143,23144>,23135,23143,23144
  <23143,23145,23144>,23143,23145,23144
  <23146,23147,23148>,23146,23147,23148
  <23146,23148,23145>,23146,23148,23145
  <23145,23148,23144>,23145,23148,23144
  <23147,23149,23150>,23147,23149,23150
  <23148,23147,23150>,23148,23147,23150
  <23150,23149,23151>,23150,23149,23151
  <23152,23153,23154>,23152,23153,23154
  <23152,23155,23156>,23152,23155,23156
  <23153,23152,23156>,23153,23152,23156
  <23155,23157,23158>,23155,23157,23158
  <23155,23158,23156>,23155,23158,23156
  <23156,23158,23159>,23156,23158,23159
  <23140,23160,23138>,23140,23160,23138
  <23140,23159,23160>,23140,23159,23160
  <23159,23158,23160>,23159,23158,23160
  <23141,23138,23160>,23141,23138,23160
  <23146,23161,23147>,23146,23161,23147
  <23162,23147,23161>,23162,23147,23161
  <23149,23147,23162>,23149,23147,23162
  <23149,23163,23151>,23149,23163,23151
  <23149,23162,23163>,23149,23162,23163
  <23162,23164,23163>,23162,23164,23163
  <23165,23166,23164>,23165,23166,23164
  <23164,23166,23163>,23164,23166,23163
  <23167,23168,23169>,23167,23168,23169
  <23167,23169,23165>,23167,23169,23165
  <23165,23169,23166>,23165,23169,23166
  <23168,23170,23171>,23168,23170,23171
  <23169,23168,23171>,23169,23168,23171
  <23170,23172,23173>,23170,23172,23173
  <23171,23170,23173>,23171,23170,23173
  <23172,23174,23175>,23172,23174,23175
  <23173,23172,23175>,23173,23172,23175
  <23174,23176,23177>,23174,23176,23177
  <23175,23174,23177>,23175,23174,23177
  <23176,23178,23179>,23176,23178,23179
  <23176,23179,23177>,23176,23179,23177
  <23177,23179,23180>,23177,23179,23180
  <23181,23182,23179>,23181,23182,23179
  <23179,23182,23180>,23179,23182,23180
  <23154,23183,23152>,23154,23183,23152
  <23154,23182,23183>,23154,23182,23183
  <23182,23181,23183>,23182,23181,23183
  <23184,23152,23183>,23184,23152,23183
  <23155,23152,23184>,23155,23152,23184
  <23157,23155,23184>,23157,23155,23184
  <23167,23185,23168>,23167,23185,23168
  <23186,23168,23185>,23186,23168,23185
  <23170,23168,23186>,23170,23168,23186
  <23187,23170,23186>,23187,23170,23186
  <23172,23170,23187>,23172,23170,23187
  <23188,23172,23187>,23188,23172,23187
  <23174,23172,23188>,23174,23172,23188
  <23189,23174,23188>,23189,23174,23188
  <23176,23174,23189>,23176,23174,23189
  <23178,23176,23189>,23178,23176,23189
  <23190,23191,23192>,23190,23191,23192
  <23190,23193,23194>,23190,23193,23194
  <23192,23193,23190>,23192,23193,23190
  <23194,23195,23196>,23194,23195,23196
  <23193,23195,23194>,23193,23195,23194
  <23196,23197,23198>,23196,23197,23198
  <23195,23197,23196>,23195,23197,23196
  <23199,23198,23197>,23199,23198,23197
  <23199,23200,23198>,23199,23200,23198
  <23200,23201,23198>,23200,23201,23198
  <23202,23201,23203>,23202,23201,23203
  <23201,23200,23203>,23201,23200,23203
  <23204,23202,23205>,23204,23202,23205
  <23202,23203,23205>,23202,23203,23205
  <23206,23205,23207>,23206,23205,23207
  <23206,23208,23205>,23206,23208,23205
  <23208,23204,23205>,23208,23204,23205
  <23208,23209,23210>,23208,23209,23210
  <23206,23209,23208>,23206,23209,23208
  <23210,23211,23212>,23210,23211,23212
  <23209,23211,23210>,23209,23211,23210
  <23212,23211,23213>,23212,23211,23213
  <23214,23215,23216>,23214,23215,23216
  <23214,23217,23218>,23214,23217,23218
  <23216,23217,23214>,23216,23217,23214
  <23218,23217,23219>,23218,23217,23219
  <23191,23218,23219>,23191,23218,23219
  <23191,23219,23220>,23191,23219,23220
  <23191,23220,23192>,23191,23220,23192
  <23193,23192,23220>,23193,23192,23220
  <23221,23193,23220>,23221,23193,23220
  <23195,23193,23221>,23195,23193,23221
  <23222,23195,23221>,23222,23195,23221
  <23197,23195,23222>,23197,23195,23222
  <23223,23197,23222>,23223,23197,23222
  <23199,23197,23223>,23199,23197,23223
  <23206,23207,23224>,23206,23207,23224
  <23209,23206,23224>,23209,23206,23224
  <23225,23209,23224>,23225,23209,23224
  <23211,23209,23225>,23211,23209,23225
  <23226,23211,23225>,23226,23211,23225
  <23213,23211,23226>,23213,23211,23226
  <23213,23226,23227>,23213,23226,23227
  <23227,23226,23228>,23227,23226,23228
  <23229,23228,23230>,23229,23228,23230
  <23229,23231,23228>,23229,23231,23228
  <23231,23227,23228>,23231,23227,23228
  <23231,23232,23233>,23231,23232,23233
  <23229,23232,23231>,23229,23232,23231
  <23233,23232,23234>,23233,23232,23234
  <23235,23236,23237>,23235,23236,23237
  <23235,23238,23239>,23235,23238,23239
  <23237,23238,23235>,23237,23238,23235
  <23239,23238,23240>,23239,23238,23240
  <23215,23239,23240>,23215,23239,23240
  <23215,23240,23241>,23215,23240,23241
  <23215,23241,23216>,23215,23241,23216
  <23217,23216,23241>,23217,23216,23241
  <23242,23217,23241>,23242,23217,23241
  <23219,23217,23242>,23219,23217,23242
  <23229,23230,23243>,23229,23230,23243
  <23232,23229,23243>,23232,23229,23243
  <23244,23232,23243>,23244,23232,23243
  <23245,23244,23246>,23245,23244,23246
  <23247,23244,23245>,23247,23244,23245
  <23247,23232,23244>,23247,23232,23244
  <23247,23234,23232>,23247,23234,23232
  <23247,23245,23248>,23247,23245,23248
  <23249,23250,23251>,23249,23250,23251
  <23249,23251,23252>,23249,23251,23252
  <23236,23249,23252>,23236,23249,23252
  <23236,23252,23253>,23236,23252,23253
  <23236,23253,23237>,23236,23253,23237
  <23238,23237,23253>,23238,23237,23253
  <23254,23238,23253>,23254,23238,23253
  <23240,23238,23254>,23240,23238,23254
  <23245,23246,23255>,23245,23246,23255
  <23248,23245,23255>,23248,23245,23255
  <23248,23255,23256>,23248,23255,23256
  <23256,23255,23257>,23256,23255,23257
  <23258,23257,23259>,23258,23257,23259
  <23258,23260,23257>,23258,23260,23257
  <23260,23256,23257>,23260,23256,23257
  <23260,23258,23261>,23260,23258,23261
  <23262,23263,23264>,23262,23263,23264
  <23262,23264,23265>,23262,23264,23265
  <23250,23262,23265>,23250,23262,23265
  <23250,23265,23266>,23250,23265,23266
  <23250,23266,23251>,23250,23266,23251
  <23252,23251,23266>,23252,23251,23266
  <23258,23259,23267>,23258,23259,23267
  <23268,23267,23269>,23268,23267,23269
  <23270,23267,23268>,23270,23267,23268
  <23270,23258,23267>,23270,23258,23267
  <23270,23261,23258>,23270,23261,23258
  <23270,23268,23271>,23270,23268,23271
  <23272,23273,23274>,23272,23273,23274
  <23272,23274,23275>,23272,23274,23275
  <23263,23272,23275>,23263,23272,23275
  <23263,23275,23276>,23263,23275,23276
  <23263,23276,23264>,23263,23276,23264
  <23265,23264,23276>,23265,23264,23276
  <23268,23269,23277>,23268,23269,23277
  <23278,23277,23279>,23278,23277,23279
  <23280,23277,23278>,23280,23277,23278
  <23280,23268,23277>,23280,23268,23277
  <23280,23271,23268>,23280,23271,23268
  <23280,23278,23281>,23280,23278,23281
  <23274,23282,23283>,23274,23282,23283
  <23274,23273,23282>,23274,23273,23282
  <23273,23284,23282>,23273,23284,23282
  <23275,23274,23283>,23275,23274,23283
  <23278,23279,23285>,23278,23279,23285
  <23286,23285,23287>,23286,23285,23287
  <23288,23285,23286>,23288,23285,23286
  <23288,23278,23285>,23288,23278,23285
  <23288,23281,23278>,23288,23281,23278
  <23288,23286,23289>,23288,23286,23289
  <23290,23291,23292>,23290,23291,23292
  <23290,23292,23293>,23290,23292,23293
  <23290,23293,23284>,23290,23293,23284
  <23284,23293,23282>,23284,23293,23282
  <23294,23286,23287>,23294,23286,23287
  <23295,23294,23287>,23295,23294,23287
  <23289,23294,23296>,23289,23294,23296
  <23286,23294,23289>,23286,23294,23289
  <23297,23298,23299>,23297,23298,23299
  <23297,23299,23300>,23297,23299,23300
  <23291,23297,23300>,23291,23297,23300
  <23291,23300,23301>,23291,23300,23301
  <23291,23301,23292>,23291,23301,23292
  <23293,23292,23301>,23293,23292,23301
  <23294,23295,23302>,23294,23295,23302
  <23303,23302,23304>,23303,23302,23304
  <23305,23302,23303>,23305,23302,23303
  <23305,23294,23302>,23305,23294,23302
  <23305,23296,23294>,23305,23296,23294
  <23305,23303,23306>,23305,23303,23306
  <23299,23307,23308>,23299,23307,23308
  <23298,23307,23299>,23298,23307,23299
  <23309,23300,23299>,23309,23300,23299
  <23308,23309,23299>,23308,23309,23299
  <23303,23304,23310>,23303,23304,23310
  <23310,23306,23303>,23310,23306,23303
  <23310,23311,23306>,23310,23311,23306
  <23311,23312,23306>,23311,23312,23306
  <23308,23313,23314>,23308,23313,23314
  <23308,23307,23313>,23308,23307,23313
  <23307,23315,23313>,23307,23315,23313
  <23309,23308,23314>,23309,23308,23314
  <23316,23317,23312>,23316,23317,23312
  <23316,23312,23318>,23316,23312,23318
  <23318,23312,23311>,23318,23312,23311
  <23317,23316,23319>,23317,23316,23319
  <23320,23321,23322>,23320,23321,23322
  <23320,23322,23323>,23320,23322,23323
  <23320,23323,23315>,23320,23323,23315
  <23315,23323,23313>,23315,23323,23313
  <23324,23316,23318>,23324,23316,23318
  <23325,23324,23318>,23325,23324,23318
  <23319,23324,23326>,23319,23324,23326
  <23316,23324,23319>,23316,23324,23319
  <23322,23327,23328>,23322,23327,23328
  <23321,23327,23322>,23321,23327,23322
  <23329,23323,23322>,23329,23323,23322
  <23328,23329,23322>,23328,23329,23322
  <23324,23325,23330>,23324,23325,23330
  <23331,23330,23332>,23331,23330,23332
  <23333,23330,23331>,23333,23330,23331
  <23333,23324,23330>,23333,23324,23330
  <23333,23326,23324>,23333,23326,23324
  <23333,23331,23334>,23333,23331,23334
  <23328,23335,23336>,23328,23335,23336
  <23328,23327,23335>,23328,23327,23335
  <23327,23337,23335>,23327,23337,23335
  <23329,23328,23336>,23329,23328,23336
  <23338,23331,23332>,23338,23331,23332
  <23339,23338,23332>,23339,23338,23332
  <23334,23338,23340>,23334,23338,23340
  <23331,23338,23334>,23331,23338,23334
  <23337,23341,23335>,23337,23341,23335
  <23335,23341,23342>,23335,23341,23342
  <23343,23338,23339>,23343,23338,23339
  <23344,23343,23339>,23344,23343,23339
  <23340,23343,23345>,23340,23343,23345
  <23338,23343,23340>,23338,23343,23340
  <23341,23346,23342>,23341,23346,23342
  <23342,23346,23347>,23342,23346,23347
  <23348,23343,23344>,23348,23343,23344
  <23349,23348,23344>,23349,23348,23344
  <23345,23348,23350>,23345,23348,23350
  <23343,23348,23345>,23343,23348,23345
  <23346,23351,23347>,23346,23351,23347
  <23347,23351,23352>,23347,23351,23352
  <23353,23348,23349>,23353,23348,23349
  <23354,23353,23349>,23354,23353,23349
  <23350,23353,23355>,23350,23353,23355
  <23348,23353,23350>,23348,23353,23350
  <23351,23356,23352>,23351,23356,23352
  <23352,23356,23357>,23352,23356,23357
  <23358,23353,23354>,23358,23353,23354
  <23359,23358,23354>,23359,23358,23354
  <23355,23358,23360>,23355,23358,23360
  <23353,23358,23355>,23353,23358,23355
  <23356,23361,23357>,23356,23361,23357
  <23357,23361,23362>,23357,23361,23362
  <23363,23358,23359>,23363,23358,23359
  <23364,23363,23359>,23364,23363,23359
  <23360,23363,23365>,23360,23363,23365
  <23358,23363,23360>,23358,23363,23360
  <23366,23367,23368>,23366,23367,23368
  <23366,23362,23367>,23366,23362,23367
  <23362,23361,23367>,23362,23361,23367
  <23366,23368,23369>,23366,23368,23369
  <23370,23363,23364>,23370,23363,23364
  <23371,23370,23364>,23371,23370,23364
  <23365,23370,23372>,23365,23370,23372
  <23363,23370,23365>,23363,23370,23365
  <23368,23373,23374>,23368,23373,23374
  <23367,23373,23368>,23367,23373,23368
  <23375,23369,23368>,23375,23369,23368
  <23374,23375,23368>,23374,23375,23368
  <23376,23370,23371>,23376,23370,23371
  <23377,23376,23371>,23377,23376,23371
  <23372,23376,23378>,23372,23376,23378
  <23370,23376,23372>,23370,23376,23372
  <23373,23379,23374>,23373,23379,23374
  <23380,23381,23382>,23380,23381,23382
  <23379,23380,23382>,23379,23380,23382
  <23379,23382,23375>,23379,23382,23375
  <23379,23375,23374>,23379,23375,23374
  <23382,23381,23383>,23382,23381,23383
  <23384,23376,23377>,23384,23376,23377
  <23384,23377,23385>,23384,23377,23385
  <23385,23377,23386>,23385,23377,23386
  <23378,23376,23384>,23378,23376,23384
  <23387,23388,23389>,23387,23388,23389
  <23387,23390,23391>,23387,23390,23391
  <23389,23390,23387>,23389,23390,23387
  <23391,23390,23392>,23391,23390,23392
  <23381,23393,23394>,23381,23393,23394
  <23380,23393,23381>,23380,23393,23381
  <23395,23383,23381>,23395,23383,23381
  <23394,23395,23381>,23394,23395,23381
  <23396,23397,23398>,23396,23397,23398
  <23396,23386,23397>,23396,23386,23397
  <23396,23399,23386>,23396,23399,23386
  <23399,23385,23386>,23399,23385,23386
  <23400,23401,23402>,23400,23401,23402
  <23400,23403,23404>,23400,23403,23404
  <23402,23403,23400>,23402,23403,23400
  <23404,23405,23406>,23404,23405,23406
  <23403,23405,23404>,23403,23405,23404
  <23407,23406,23405>,23407,23406,23405
  <23407,23408,23406>,23407,23408,23406
  <23408,23409,23406>,23408,23409,23406
  <23410,23409,23411>,23410,23409,23411
  <23409,23408,23411>,23409,23408,23411
  <23389,23388,23410>,23389,23388,23410
  <23389,23410,23412>,23389,23410,23412
  <23412,23410,23411>,23412,23410,23411
  <23390,23389,23412>,23390,23389,23412
  <23413,23390,23412>,23413,23390,23412
  <23392,23390,23413>,23392,23390,23413
  <23392,23413,23414>,23392,23413,23414
  <23414,23413,23415>,23414,23413,23415
  <23416,23414,23417>,23416,23414,23417
  <23414,23415,23417>,23414,23415,23417
  <23418,23416,23419>,23418,23416,23419
  <23416,23417,23419>,23416,23417,23419
  <23420,23419,23421>,23420,23419,23421
  <23420,23422,23419>,23420,23422,23419
  <23422,23418,23419>,23422,23418,23419
  <23422,23423,23424>,23422,23423,23424
  <23420,23423,23422>,23420,23423,23422
  <23424,23423,23425>,23424,23423,23425
  <23393,23426,23394>,23393,23426,23394
  <23427,23428,23429>,23427,23428,23429
  <23426,23427,23429>,23426,23427,23429
  <23426,23429,23395>,23426,23429,23395
  <23426,23395,23394>,23426,23395,23394
  <23429,23428,23430>,23429,23428,23430
  <23431,23396,23398>,23431,23396,23398
  <23432,23431,23398>,23432,23431,23398
  <23399,23431,23433>,23399,23431,23433
  <23434,23431,23399>,23434,23431,23399
  <23435,23436,23437>,23435,23436,23437
  <23435,23438,23439>,23435,23438,23439
  <23437,23438,23435>,23437,23438,23435
  <23439,23438,23440>,23439,23438,23440
  <23441,23439,23440>,23441,23439,23440
  <23441,23440,23442>,23441,23440,23442
  <23441,23442,23443>,23441,23442,23443
  <23444,23443,23442>,23444,23443,23442
  <23445,23444,23442>,23445,23444,23442
  <23446,23444,23445>,23446,23444,23445
  <23447,23446,23445>,23447,23446,23445
  <23448,23446,23447>,23448,23446,23447
  <23420,23421,23449>,23420,23421,23449
  <23423,23420,23449>,23423,23420,23449
  <23450,23423,23449>,23450,23423,23449
  <23425,23423,23450>,23425,23423,23450
  <23425,23450,23451>,23425,23450,23451
  <23451,23450,23452>,23451,23450,23452
  <23453,23452,23454>,23453,23452,23454
  <23453,23455,23452>,23453,23455,23452
  <23455,23451,23452>,23455,23451,23452
  <23455,23453,23456>,23455,23453,23456
  <23427,23457,23428>,23427,23457,23428
  <23458,23459,23460>,23458,23459,23460
  <23457,23458,23460>,23457,23458,23460
  <23457,23460,23430>,23457,23460,23430
  <23457,23430,23428>,23457,23430,23428
  <23460,23459,23461>,23460,23459,23461
  <23462,23463,23464>,23462,23463,23464
  <23432,23463,23462>,23432,23463,23462
  <23431,23432,23462>,23431,23432,23462
  <23431,23462,23465>,23431,23462,23465
  <23431,23465,23466>,23431,23465,23466
  <23433,23431,23466>,23433,23431,23466
  <23467,23468,23469>,23467,23468,23469
  <23467,23469,23470>,23467,23469,23470
  <23436,23467,23470>,23436,23467,23470
  <23436,23470,23471>,23436,23470,23471
  <23436,23471,23437>,23436,23471,23437
  <23438,23437,23471>,23438,23437,23471
  <23472,23438,23471>,23472,23438,23471
  <23440,23438,23472>,23440,23438,23472
  <23453,23454,23473>,23453,23454,23473
  <23456,23453,23473>,23456,23453,23473
  <23456,23473,23474>,23456,23473,23474
  <23474,23473,23475>,23474,23473,23475
  <23476,23475,23477>,23476,23475,23477
  <23476,23478,23475>,23476,23478,23475
  <23478,23474,23475>,23478,23474,23475
  <23478,23476,23479>,23478,23476,23479
  <23458,23480,23459>,23458,23480,23459
  <23481,23482,23483>,23481,23482,23483
  <23480,23481,23483>,23480,23481,23483
  <23480,23483,23461>,23480,23483,23461
  <23480,23461,23459>,23480,23461,23459
  <23483,23482,23484>,23483,23482,23484
  <23485,23486,23487>,23485,23486,23487
  <23464,23486,23485>,23464,23486,23485
  <23462,23464,23485>,23462,23464,23485
  <23462,23485,23488>,23462,23485,23488
  <23462,23488,23489>,23462,23488,23489
  <23465,23462,23489>,23465,23462,23489
  <23490,23491,23492>,23490,23491,23492
  <23490,23492,23493>,23490,23492,23493
  <23468,23490,23493>,23468,23490,23493
  <23468,23493,23494>,23468,23493,23494
  <23468,23494,23469>,23468,23494,23469
  <23470,23469,23494>,23470,23469,23494
  <23476,23477,23495>,23476,23477,23495
  <23479,23476,23495>,23479,23476,23495
  <23479,23495,23496>,23479,23495,23496
  <23496,23495,23497>,23496,23495,23497
  <23498,23497,23499>,23498,23497,23499
  <23498,23500,23497>,23498,23500,23497
  <23500,23496,23497>,23500,23496,23497
  <23500,23498,23501>,23500,23498,23501
  <23481,23502,23482>,23481,23502,23482
  <23503,23504,23505>,23503,23504,23505
  <23502,23503,23505>,23502,23503,23505
  <23502,23505,23484>,23502,23505,23484
  <23502,23484,23482>,23502,23484,23482
  <23505,23504,23506>,23505,23504,23506
  <23507,23485,23487>,23507,23485,23487
  <23508,23507,23487>,23508,23507,23487
  <23488,23507,23509>,23488,23507,23509
  <23485,23507,23488>,23485,23507,23488
  <23510,23511,23512>,23510,23511,23512
  <23510,23512,23513>,23510,23512,23513
  <23491,23510,23513>,23491,23510,23513
  <23491,23513,23514>,23491,23513,23514
  <23491,23514,23492>,23491,23514,23492
  <23493,23492,23514>,23493,23492,23514
  <23498,23499,23515>,23498,23499,23515
  <23516,23515,23517>,23516,23515,23517
  <23518,23515,23516>,23518,23515,23516
  <23518,23498,23515>,23518,23498,23515
  <23518,23501,23498>,23518,23501,23498
  <23518,23516,23519>,23518,23516,23519
  <23503,23520,23504>,23503,23520,23504
  <23521,23522,23523>,23521,23522,23523
  <23520,23521,23523>,23520,23521,23523
  <23520,23523,23506>,23520,23523,23506
  <23520,23506,23504>,23520,23506,23504
  <23523,23522,23524>,23523,23522,23524
  <23525,23526,23527>,23525,23526,23527
  <23508,23526,23525>,23508,23526,23525
  <23507,23508,23525>,23507,23508,23525
  <23507,23525,23528>,23507,23525,23528
  <23507,23528,23529>,23507,23528,23529
  <23509,23507,23529>,23509,23507,23529
  <23530,23531,23532>,23530,23531,23532
  <23530,23532,23533>,23530,23532,23533
  <23511,23530,23533>,23511,23530,23533
  <23511,23533,23534>,23511,23533,23534
  <23511,23534,23512>,23511,23534,23512
  <23513,23512,23534>,23513,23512,23534
  <23516,23517,23535>,23516,23517,23535
  <23519,23516,23535>,23519,23516,23535
  <23519,23535,23536>,23519,23535,23536
  <23536,23535,23537>,23536,23535,23537
  <23537,23538,23536>,23537,23538,23536
  <23539,23538,23537>,23539,23538,23537
  <23521,23540,23522>,23521,23540,23522
  <23522,23541,23524>,23522,23541,23524
  <23522,23540,23541>,23522,23540,23541
  <23540,23542,23541>,23540,23542,23541
  <23543,23544,23545>,23543,23544,23545
  <23543,23545,23542>,23543,23545,23542
  <23542,23545,23541>,23542,23545,23541
  <23545,23544,23546>,23545,23544,23546
  <23547,23548,23549>,23547,23548,23549
  <23547,23550,23551>,23547,23550,23551
  <23548,23547,23551>,23548,23547,23551
  <23527,23551,23550>,23527,23551,23550
  <23525,23527,23550>,23525,23527,23550
  <23525,23550,23552>,23525,23550,23552
  <23525,23552,23553>,23525,23552,23553
  <23528,23525,23553>,23528,23525,23553
  <23554,23555,23556>,23554,23555,23556
  <23554,23556,23557>,23554,23556,23557
  <23531,23554,23557>,23531,23554,23557
  <23531,23557,23558>,23531,23557,23558
  <23531,23558,23532>,23531,23558,23532
  <23533,23532,23558>,23533,23532,23558
  <23538,23539,23559>,23538,23539,23559
  <23560,23538,23559>,23560,23538,23559
  <23559,23561,23560>,23559,23561,23560
  <23562,23561,23559>,23562,23561,23559
  <23543,23563,23544>,23543,23563,23544
  <23564,23565,23566>,23564,23565,23566
  <23563,23564,23566>,23563,23564,23566
  <23563,23566,23546>,23563,23566,23546
  <23563,23546,23544>,23563,23546,23544
  <23565,23567,23568>,23565,23567,23568
  <23566,23565,23568>,23566,23565,23568
  <23568,23567,23569>,23568,23567,23569
  <23570,23571,23572>,23570,23571,23572
  <23549,23571,23570>,23549,23571,23570
  <23547,23549,23570>,23547,23549,23570
  <23547,23570,23573>,23547,23570,23573
  <23547,23573,23574>,23547,23573,23574
  <23575,23547,23574>,23575,23547,23574
  <23550,23547,23575>,23550,23547,23575
  <23552,23550,23575>,23552,23550,23575
  <23556,23576,23577>,23556,23576,23577
  <23555,23576,23556>,23555,23576,23556
  <23578,23557,23556>,23578,23557,23556
  <23577,23578,23556>,23577,23578,23556
  <23561,23562,23579>,23561,23562,23579
  <23580,23561,23579>,23580,23561,23579
  <23579,23581,23580>,23579,23581,23580
  <23582,23581,23579>,23582,23581,23579
  <23564,23583,23565>,23564,23583,23565
  <23584,23565,23583>,23584,23565,23583
  <23567,23565,23584>,23567,23565,23584
  <23567,23585,23569>,23567,23585,23569
  <23567,23584,23585>,23567,23584,23585
  <23584,23586,23585>,23584,23586,23585
  <23587,23588,23589>,23587,23588,23589
  <23587,23589,23586>,23587,23589,23586
  <23586,23589,23585>,23586,23589,23585
  <23588,23590,23591>,23588,23590,23591
  <23589,23588,23591>,23589,23588,23591
  <23591,23590,23592>,23591,23590,23592
  <23593,23594,23595>,23593,23594,23595
  <23593,23596,23597>,23593,23596,23597
  <23594,23593,23597>,23594,23593,23597
  <23596,23598,23599>,23596,23598,23599
  <23596,23599,23597>,23596,23599,23597
  <23597,23599,23600>,23597,23599,23600
  <23572,23601,23570>,23572,23601,23570
  <23572,23600,23601>,23572,23600,23601
  <23600,23599,23601>,23600,23599,23601
  <23573,23570,23601>,23573,23570,23601
  <23602,23603,23604>,23602,23603,23604
  <23602,23604,23605>,23602,23604,23605
  <23576,23602,23605>,23576,23602,23605
  <23576,23605,23606>,23576,23605,23606
  <23576,23606,23577>,23576,23606,23577
  <23578,23577,23606>,23578,23577,23606
  <23607,23608,23581>,23607,23608,23581
  <23607,23581,23609>,23607,23581,23609
  <23609,23581,23582>,23609,23581,23582
  <23608,23607,23610>,23608,23607,23610
  <23587,23611,23588>,23587,23611,23588
  <23612,23588,23611>,23612,23588,23611
  <23590,23588,23612>,23590,23588,23612
  <23590,23613,23592>,23590,23613,23592
  <23590,23612,23613>,23590,23612,23613
  <23612,23614,23613>,23612,23614,23613
  <23615,23616,23614>,23615,23616,23614
  <23614,23616,23613>,23614,23616,23613
  <23617,23618,23619>,23617,23618,23619
  <23617,23619,23615>,23617,23619,23615
  <23615,23619,23616>,23615,23619,23616
  <23618,23620,23621>,23618,23620,23621
  <23619,23618,23621>,23619,23618,23621
  <23620,23622,23623>,23620,23622,23623
  <23621,23620,23623>,23621,23620,23623
  <23622,23624,23625>,23622,23624,23625
  <23623,23622,23625>,23623,23622,23625
  <23624,23626,23627>,23624,23626,23627
  <23624,23627,23625>,23624,23627,23625
  <23625,23627,23628>,23625,23627,23628
  <23595,23629,23630>,23595,23629,23630
  <23595,23628,23629>,23595,23628,23629
  <23628,23627,23629>,23628,23627,23629
  <23631,23630,23629>,23631,23630,23629
  <23596,23630,23631>,23596,23630,23631
  <23598,23596,23631>,23598,23596,23631
  <23604,23632,23633>,23604,23632,23633
  <23603,23632,23604>,23603,23632,23604
  <23634,23605,23604>,23634,23605,23604
  <23633,23634,23604>,23633,23634,23604
  <23607,23609,23635>,23607,23609,23635
  <23636,23635,23637>,23636,23635,23637
  <23638,23635,23636>,23638,23635,23636
  <23638,23607,23635>,23638,23607,23635
  <23638,23610,23607>,23638,23610,23607
  <23638,23636,23639>,23638,23636,23639
  <23617,23640,23618>,23617,23640,23618
  <23641,23618,23640>,23641,23618,23640
  <23620,23618,23641>,23620,23618,23641
  <23642,23620,23643>,23642,23620,23643
  <23622,23620,23642>,23622,23620,23642
  <23644,23622,23642>,23644,23622,23642
  <23624,23622,23644>,23624,23622,23644
  <23626,23624,23644>,23626,23624,23644
  <23633,23645,23646>,23633,23645,23646
  <23633,23632,23645>,23633,23632,23645
  <23632,23647,23645>,23632,23647,23645
  <23634,23633,23646>,23634,23633,23646
  <23648,23636,23637>,23648,23636,23637
  <23649,23648,23637>,23649,23648,23637
  <23639,23648,23650>,23639,23648,23650
  <23636,23648,23639>,23636,23648,23639
  <23651,23652,23653>,23651,23652,23653
  <23651,23653,23654>,23651,23653,23654
  <23651,23654,23647>,23651,23654,23647
  <23647,23654,23645>,23647,23654,23645
  <23648,23649,23655>,23648,23649,23655
  <23656,23655,23657>,23656,23655,23657
  <23658,23655,23656>,23658,23655,23656
  <23658,23648,23655>,23658,23648,23655
  <23658,23650,23648>,23658,23650,23648
  <23658,23656,23659>,23658,23656,23659
  <23653,23660,23661>,23653,23660,23661
  <23652,23660,23653>,23652,23660,23653
  <23662,23654,23653>,23662,23654,23653
  <23661,23662,23653>,23661,23662,23653
  <23663,23656,23657>,23663,23656,23657
  <23664,23663,23657>,23664,23663,23657
  <23659,23663,23665>,23659,23663,23665
  <23656,23663,23659>,23656,23663,23659
  <23661,23666,23667>,23661,23666,23667
  <23660,23666,23661>,23660,23666,23661
  <23668,23662,23661>,23668,23662,23661
  <23667,23668,23661>,23667,23668,23661
  <23669,23663,23664>,23669,23663,23664
  <23670,23669,23664>,23670,23669,23664
  <23665,23669,23671>,23665,23669,23671
  <23663,23669,23665>,23663,23669,23665
  <23667,23672,23673>,23667,23672,23673
  <23666,23672,23667>,23666,23672,23667
  <23674,23668,23667>,23674,23668,23667
  <23673,23674,23667>,23673,23674,23667
  <23675,23669,23670>,23675,23669,23670
  <23676,23675,23670>,23676,23675,23670
  <23671,23675,23677>,23671,23675,23677
  <23669,23675,23671>,23669,23675,23671
  <23673,23678,23679>,23673,23678,23679
  <23672,23678,23673>,23672,23678,23673
  <23680,23674,23673>,23680,23674,23673
  <23679,23680,23673>,23679,23680,23673
  <23675,23676,23681>,23675,23676,23681
  <23681,23677,23675>,23681,23677,23675
  <23681,23682,23677>,23681,23682,23677
  <23682,23683,23677>,23682,23683,23677
  <23679,23684,23685>,23679,23684,23685
  <23678,23684,23679>,23678,23684,23679
  <23686,23680,23679>,23686,23680,23679
  <23685,23686,23679>,23685,23686,23679
  <23687,23688,23689>,23687,23688,23689
  <23687,23682,23688>,23687,23682,23688
  <23687,23690,23682>,23687,23690,23682
  <23690,23683,23682>,23690,23683,23682
  <23685,23691,23692>,23685,23691,23692
  <23684,23691,23685>,23684,23691,23685
  <23693,23686,23685>,23693,23686,23685
  <23692,23693,23685>,23692,23693,23685
  <23694,23687,23689>,23694,23687,23689
  <23695,23694,23689>,23695,23694,23689
  <23690,23694,23696>,23690,23694,23696
  <23687,23694,23690>,23687,23694,23690
  <23692,23697,23698>,23692,23697,23698
  <23691,23697,23692>,23691,23697,23692
  <23699,23693,23692>,23699,23693,23692
  <23698,23699,23692>,23698,23699,23692
  <23700,23694,23695>,23700,23694,23695
  <23701,23700,23695>,23701,23700,23695
  <23696,23700,23702>,23696,23700,23702
  <23694,23700,23696>,23694,23700,23696
  <23697,23703,23698>,23697,23703,23698
  <23698,23703,23704>,23698,23703,23704
  <23698,23704,23699>,23698,23704,23699
  <23699,23704,23705>,23699,23704,23705
  <23706,23700,23701>,23706,23700,23701
  <23707,23706,23701>,23707,23706,23701
  <23702,23706,23708>,23702,23706,23708
  <23700,23706,23702>,23700,23706,23702
  <23709,23710,23711>,23709,23710,23711
  <23709,23705,23710>,23709,23705,23710
  <23705,23704,23710>,23705,23704,23710
  <23709,23711,23712>,23709,23711,23712
  <23713,23706,23707>,23713,23706,23707
  <23713,23707,23714>,23713,23707,23714
  <23714,23707,23715>,23714,23707,23715
  <23708,23706,23713>,23708,23706,23713
  <23711,23716,23717>,23711,23716,23717
  <23710,23716,23711>,23710,23716,23711
  <23718,23712,23711>,23718,23712,23711
  <23717,23718,23711>,23717,23718,23711
  <23719,23720,23721>,23719,23720,23721
  <23719,23715,23720>,23719,23715,23720
  <23719,23722,23715>,23719,23722,23715
  <23722,23714,23715>,23722,23714,23715
  <23716,23723,23717>,23716,23723,23717
  <23717,23723,23724>,23717,23723,23724
  <23717,23724,23718>,23717,23724,23718
  <23718,23724,23725>,23718,23724,23725
  <23726,23719,23721>,23726,23719,23721
  <23727,23726,23721>,23727,23726,23721
  <23722,23726,23728>,23722,23726,23728
  <23719,23726,23722>,23719,23726,23722
  <23729,23730,23731>,23729,23730,23731
  <23729,23725,23730>,23729,23725,23730
  <23725,23724,23730>,23725,23724,23730
  <23729,23731,23732>,23729,23731,23732
  <23733,23726,23727>,23733,23726,23727
  <23733,23727,23734>,23733,23727,23734
  <23734,23727,23735>,23734,23727,23735
  <23728,23726,23733>,23728,23726,23733
  <23730,23736,23731>,23730,23736,23731
  <23737,23738,23739>,23737,23738,23739
  <23736,23737,23739>,23736,23737,23739
  <23736,23739,23732>,23736,23739,23732
  <23736,23732,23731>,23736,23732,23731
  <23739,23738,23740>,23739,23738,23740
  <23741,23742,23743>,23741,23742,23743
  <23741,23735,23742>,23741,23735,23742
  <23741,23744,23735>,23741,23744,23735
  <23744,23734,23735>,23744,23734,23735
  <23738,23745,23746>,23738,23745,23746
  <23737,23745,23738>,23737,23745,23738
  <23747,23740,23738>,23747,23740,23738
  <23746,23747,23738>,23746,23747,23738
  <23748,23749,23750>,23748,23749,23750
  <23743,23749,23748>,23743,23749,23748
  <23741,23743,23748>,23741,23743,23748
  <23741,23748,23751>,23741,23748,23751
  <23741,23751,23752>,23741,23751,23752
  <23744,23741,23752>,23744,23741,23752
  <23745,23753,23746>,23745,23753,23746
  <23754,23755,23756>,23754,23755,23756
  <23753,23754,23756>,23753,23754,23756
  <23753,23756,23747>,23753,23756,23747
  <23753,23747,23746>,23753,23747,23746
  <23756,23755,23757>,23756,23755,23757
  <23758,23748,23750>,23758,23748,23750
  <23758,23750,23759>,23758,23750,23759
  <23759,23750,23760>,23759,23750,23760
  <23751,23748,23758>,23751,23748,23758
  <23754,23761,23755>,23754,23761,23755
  <23762,23763,23764>,23762,23763,23764
  <23761,23762,23764>,23761,23762,23764
  <23761,23764,23757>,23761,23764,23757
  <23761,23757,23755>,23761,23757,23755
  <23764,23763,23765>,23764,23763,23765
  <23766,23767,23768>,23766,23767,23768
  <23766,23760,23767>,23766,23760,23767
  <23766,23769,23760>,23766,23769,23760
  <23769,23759,23760>,23769,23759,23760
  <23762,23770,23763>,23762,23770,23763
  <23771,23772,23773>,23771,23772,23773
  <23770,23771,23773>,23770,23771,23773
  <23770,23773,23765>,23770,23773,23765
  <23770,23765,23763>,23770,23765,23763
  <23773,23772,23774>,23773,23772,23774
  <23775,23776,23777>,23775,23776,23777
  <23768,23776,23775>,23768,23776,23775
  <23766,23768,23775>,23766,23768,23775
  <23766,23775,23778>,23766,23775,23778
  <23766,23778,23779>,23766,23778,23779
  <23769,23766,23779>,23769,23766,23779
  <23771,23780,23772>,23771,23780,23772
  <23781,23782,23783>,23781,23782,23783
  <23780,23781,23783>,23780,23781,23783
  <23780,23783,23774>,23780,23783,23774
  <23780,23774,23772>,23780,23774,23772
  <23783,23782,23784>,23783,23782,23784
  <23785,23786,23787>,23785,23786,23787
  <23777,23786,23785>,23777,23786,23785
  <23775,23777,23785>,23775,23777,23785
  <23775,23785,23788>,23775,23785,23788
  <23775,23788,23789>,23775,23788,23789
  <23778,23775,23789>,23778,23775,23789
  <23781,23790,23782>,23781,23790,23782
  <23782,23791,23784>,23782,23791,23784
  <23782,23790,23791>,23782,23790,23791
  <23790,23792,23791>,23790,23792,23791
  <23793,23794,23795>,23793,23794,23795
  <23793,23795,23792>,23793,23795,23792
  <23792,23795,23791>,23792,23795,23791
  <23795,23794,23796>,23795,23794,23796
  <23797,23798,23799>,23797,23798,23799
  <23797,23800,23801>,23797,23800,23801
  <23797,23801,23798>,23797,23801,23798
  <23798,23801,23802>,23798,23801,23802
  <23787,23803,23785>,23787,23803,23785
  <23787,23802,23803>,23787,23802,23803
  <23802,23801,23803>,23802,23801,23803
  <23788,23785,23803>,23788,23785,23803
  <23793,23804,23794>,23793,23804,23794
  <23805,23806,23807>,23805,23806,23807
  <23804,23805,23807>,23804,23805,23807
  <23804,23807,23796>,23804,23807,23796
  <23804,23796,23794>,23804,23796,23794
  <23806,23808,23809>,23806,23808,23809
  <23807,23806,23809>,23807,23806,23809
  <23809,23808,23810>,23809,23808,23810
  <23811,23812,23813>,23811,23812,23813
  <23811,23814,23815>,23811,23814,23815
  <23812,23811,23815>,23812,23811,23815
  <23799,23815,23814>,23799,23815,23814
  <23797,23799,23814>,23797,23799,23814
  <23797,23814,23816>,23797,23814,23816
  <23797,23816,23817>,23797,23816,23817
  <23800,23797,23817>,23800,23797,23817
  <23805,23818,23806>,23805,23818,23806
  <23819,23806,23818>,23819,23806,23818
  <23808,23806,23819>,23808,23806,23819
  <23808,23820,23810>,23808,23820,23810
  <23808,23819,23820>,23808,23819,23820
  <23819,23821,23820>,23819,23821,23820
  <23822,23823,23824>,23822,23823,23824
  <23822,23824,23821>,23822,23824,23821
  <23821,23824,23820>,23821,23824,23820
  <23823,23825,23826>,23823,23825,23826
  <23824,23823,23826>,23824,23823,23826
  <23825,23827,23828>,23825,23827,23828
  <23826,23825,23828>,23826,23825,23828
  <23827,23829,23830>,23827,23829,23830
  <23828,23827,23830>,23828,23827,23830
  <23829,23831,23832>,23829,23831,23832
  <23830,23829,23832>,23830,23829,23832
  <23831,23833,23834>,23831,23833,23834
  <23832,23831,23834>,23832,23831,23834
  <23833,23835,23836>,23833,23835,23836
  <23834,23833,23836>,23834,23833,23836
  <23835,23837,23838>,23835,23837,23838
  <23836,23835,23838>,23836,23835,23838
  <23837,23839,23840>,23837,23839,23840
  <23838,23837,23840>,23838,23837,23840
  <23839,23841,23842>,23839,23841,23842
  <23839,23842,23840>,23839,23842,23840
  <23840,23842,23843>,23840,23842,23843
  <23813,23844,23811>,23813,23844,23811
  <23813,23843,23844>,23813,23843,23844
  <23843,23842,23844>,23843,23842,23844
  <23845,23811,23844>,23845,23811,23844
  <23814,23811,23845>,23814,23811,23845
  <23816,23814,23845>,23816,23814,23845
  <23822,23846,23823>,23822,23846,23823
  <23847,23823,23846>,23847,23823,23846
  <23825,23823,23847>,23825,23823,23847
  <23848,23825,23847>,23848,23825,23847
  <23827,23825,23848>,23827,23825,23848
  <23849,23827,23848>,23849,23827,23848
  <23829,23827,23849>,23829,23827,23849
  <23850,23829,23849>,23850,23829,23849
  <23831,23829,23850>,23831,23829,23850
  <23851,23831,23850>,23851,23831,23850
  <23833,23831,23851>,23833,23831,23851
  <23852,23833,23851>,23852,23833,23851
  <23835,23833,23852>,23835,23833,23852
  <23853,23835,23852>,23853,23835,23852
  <23837,23835,23853>,23837,23835,23853
  <23854,23837,23853>,23854,23837,23853
  <23839,23837,23854>,23839,23837,23854
  <23841,23839,23854>,23841,23839,23854
  <23855,23856,23857>,23855,23856,23857
  <23855,23858,23859>,23855,23858,23859
  <23857,23858,23855>,23857,23858,23855
  <23859,23860,23861>,23859,23860,23861
  <23858,23860,23859>,23858,23860,23859
  <23861,23860,23862>,23861,23860,23862
  <23863,23864,23865>,23863,23864,23865
  <23863,23866,23867>,23863,23866,23867
  <23865,23866,23863>,23865,23866,23863
  <23867,23868,23869>,23867,23868,23869
  <23866,23868,23867>,23866,23868,23867
  <23870,23869,23868>,23870,23869,23868
  <23870,23871,23869>,23870,23871,23869
  <23871,23872,23869>,23871,23872,23869
  <23857,23856,23872>,23857,23856,23872
  <23857,23872,23873>,23857,23872,23873
  <23873,23872,23871>,23873,23872,23871
  <23858,23857,23873>,23858,23857,23873
  <23874,23858,23873>,23874,23858,23873
  <23860,23858,23874>,23860,23858,23874
  <23875,23860,23874>,23875,23860,23874
  <23862,23860,23875>,23862,23860,23875
  <23862,23875,23876>,23862,23875,23876
  <23876,23875,23877>,23876,23875,23877
  <23878,23877,23879>,23878,23877,23879
  <23878,23880,23877>,23878,23880,23877
  <23880,23876,23877>,23880,23876,23877
  <23880,23881,23882>,23880,23881,23882
  <23878,23881,23880>,23878,23881,23880
  <23882,23883,23884>,23882,23883,23884
  <23881,23883,23882>,23881,23883,23882
  <23884,23883,23885>,23884,23883,23885
  <23886,23887,23888>,23886,23887,23888
  <23886,23889,23890>,23886,23889,23890
  <23888,23889,23886>,23888,23889,23886
  <23890,23889,23891>,23890,23889,23891
  <23864,23890,23891>,23864,23890,23891
  <23864,23891,23892>,23864,23891,23892
  <23864,23892,23865>,23864,23892,23865
  <23866,23865,23892>,23866,23865,23892
  <23893,23866,23892>,23893,23866,23892
  <23868,23866,23893>,23868,23866,23893
  <23894,23868,23893>,23894,23868,23893
  <23870,23868,23894>,23870,23868,23894
  <23878,23879,23895>,23878,23879,23895
  <23881,23878,23895>,23881,23878,23895
  <23896,23881,23895>,23896,23881,23895
  <23883,23881,23896>,23883,23881,23896
  <23897,23883,23896>,23897,23883,23896
  <23898,23897,23899>,23898,23897,23899
  <23900,23897,23898>,23900,23897,23898
  <23900,23883,23897>,23900,23883,23897
  <23900,23885,23883>,23900,23885,23883
  <23900,23901,23902>,23900,23901,23902
  <23898,23901,23900>,23898,23901,23900
  <23902,23901,23903>,23902,23901,23903
  <23904,23905,23906>,23904,23905,23906
  <23904,23907,23908>,23904,23907,23908
  <23906,23907,23904>,23906,23907,23904
  <23908,23907,23909>,23908,23907,23909
  <23887,23908,23909>,23887,23908,23909
  <23887,23909,23910>,23887,23909,23910
  <23887,23910,23888>,23887,23910,23888
  <23889,23888,23910>,23889,23888,23910
  <23911,23889,23910>,23911,23889,23910
  <23891,23889,23911>,23891,23889,23911
  <23898,23899,23912>,23898,23899,23912
  <23901,23898,23912>,23901,23898,23912
  <23913,23901,23912>,23913,23901,23912
  <23914,23913,23915>,23914,23913,23915
  <23916,23913,23914>,23916,23913,23914
  <23916,23901,23913>,23916,23901,23913
  <23916,23903,23901>,23916,23903,23901
  <23916,23917,23918>,23916,23917,23918
  <23914,23917,23916>,23914,23917,23916
  <23918,23917,23919>,23918,23917,23919
  <23920,23921,23922>,23920,23921,23922
  <23920,23922,23923>,23920,23922,23923
  <23905,23920,23923>,23905,23920,23923
  <23905,23923,23924>,23905,23923,23924
  <23905,23924,23906>,23905,23924,23906
  <23907,23906,23924>,23907,23906,23924
  <23925,23907,23924>,23925,23907,23924
  <23909,23907,23925>,23909,23907,23925
  <23914,23915,23926>,23914,23915,23926
  <23926,23927,23928>,23926,23927,23928
  <23926,23928,23914>,23926,23928,23914
  <23914,23928,23917>,23914,23928,23917
  <23919,23929,23930>,23919,23929,23930
  <23919,23917,23929>,23919,23917,23929
  <23917,23928,23929>,23917,23928,23929
  <23930,23929,23931>,23930,23929,23931
  <23932,23933,23934>,23932,23933,23934
  <23932,23934,23935>,23932,23934,23935
  <23921,23932,23935>,23921,23932,23935
  <23921,23935,23936>,23921,23935,23936
  <23921,23936,23922>,23921,23936,23922
  <23923,23922,23936>,23923,23922,23936
  <23928,23927,23937>,23928,23927,23937
  <23929,23928,23937>,23929,23928,23937
  <23938,23929,23937>,23938,23929,23937
  <23939,23938,23940>,23939,23938,23940
  <23941,23938,23939>,23941,23938,23939
  <23941,23929,23938>,23941,23929,23938
  <23941,23931,23929>,23941,23931,23929
  <23941,23939,23942>,23941,23939,23942
  <23943,23944,23945>,23943,23944,23945
  <23943,23945,23946>,23943,23945,23946
  <23933,23943,23946>,23933,23943,23946
  <23933,23946,23947>,23933,23946,23947
  <23933,23947,23934>,23933,23947,23934
  <23935,23934,23947>,23935,23934,23947
  <23939,23940,23948>,23939,23940,23948
  <23949,23948,23950>,23949,23948,23950
  <23951,23948,23949>,23951,23948,23949
  <23951,23939,23948>,23951,23939,23948
  <23951,23942,23939>,23951,23942,23939
  <23951,23949,23952>,23951,23949,23952
  <23945,23953,23954>,23945,23953,23954
  <23944,23953,23945>,23944,23953,23945
  <23955,23946,23945>,23955,23946,23945
  <23954,23955,23945>,23954,23955,23945
  <23956,23949,23950>,23956,23949,23950
  <23957,23956,23950>,23957,23956,23950
  <23952,23956,23958>,23952,23956,23958
  <23949,23956,23952>,23949,23956,23952
  <23959,23960,23961>,23959,23960,23961
  <23959,23961,23962>,23959,23961,23962
  <23953,23959,23962>,23953,23959,23962
  <23953,23962,23963>,23953,23962,23963
  <23953,23963,23954>,23953,23963,23954
  <23955,23954,23963>,23955,23954,23963
  <23956,23957,23964>,23956,23957,23964
  <23965,23964,23966>,23965,23964,23966
  <23967,23964,23965>,23967,23964,23965
  <23967,23956,23964>,23967,23956,23964
  <23967,23958,23956>,23967,23958,23956
  <23967,23965,23968>,23967,23965,23968
  <23961,23969,23970>,23961,23969,23970
  <23960,23969,23961>,23960,23969,23961
  <23971,23962,23961>,23971,23962,23961
  <23970,23971,23961>,23970,23971,23961
  <23965,23966,23972>,23965,23966,23972
  <23973,23972,23974>,23973,23972,23974
  <23975,23972,23973>,23975,23972,23973
  <23975,23965,23972>,23975,23965,23972
  <23975,23968,23965>,23975,23968,23965
  <23975,23973,23976>,23975,23973,23976
  <23977,23978,23979>,23977,23978,23979
  <23977,23979,23980>,23977,23979,23980
  <23969,23977,23980>,23969,23977,23980
  <23969,23980,23981>,23969,23980,23981
  <23969,23981,23970>,23969,23981,23970
  <23971,23970,23981>,23971,23970,23981
  <23982,23973,23974>,23982,23973,23974
  <23983,23982,23974>,23983,23982,23974
  <23976,23982,23984>,23976,23982,23984
  <23973,23982,23976>,23973,23982,23976
  <23979,23985,23986>,23979,23985,23986
  <23978,23985,23979>,23978,23985,23979
  <23987,23980,23979>,23987,23980,23979
  <23986,23987,23979>,23986,23987,23979
  <23988,23982,23983>,23988,23982,23983
  <23989,23988,23983>,23989,23988,23983
  <23984,23988,23990>,23984,23988,23990
  <23982,23988,23984>,23982,23988,23984
  <23986,23991,23992>,23986,23991,23992
  <23986,23985,23991>,23986,23985,23991
  <23985,23993,23991>,23985,23993,23991
  <23987,23986,23992>,23987,23986,23992
  <23988,23989,23994>,23988,23989,23994
  <23995,23994,23996>,23995,23994,23996
  <23997,23994,23995>,23997,23994,23995
  <23997,23988,23994>,23997,23988,23994
  <23997,23990,23988>,23997,23990,23988
  <23997,23995,23998>,23997,23995,23998
  <23999,24000,24001>,23999,24000,24001
  <23999,24001,24002>,23999,24001,24002
  <23999,24002,23993>,23999,24002,23993
  <23993,24002,23991>,23993,24002,23991
  <24003,23995,23996>,24003,23995,23996
  <24004,24003,23996>,24004,24003,23996
  <23998,24003,24005>,23998,24003,24005
  <23995,24003,23998>,23995,24003,23998
  <24001,24006,24007>,24001,24006,24007
  <24000,24006,24001>,24000,24006,24001
  <24008,24002,24001>,24008,24002,24001
  <24007,24008,24001>,24007,24008,24001
  <24009,24003,24004>,24009,24003,24004
  <24010,24009,24004>,24010,24009,24004
  <24005,24009,24011>,24005,24009,24011
  <24003,24009,24005>,24003,24009,24005
  <24007,24012,24013>,24007,24012,24013
  <24006,24012,24007>,24006,24012,24007
  <24014,24008,24007>,24014,24008,24007
  <24013,24014,24007>,24013,24014,24007
  <24015,24009,24010>,24015,24009,24010
  <24016,24015,24010>,24016,24015,24010
  <24011,24015,24017>,24011,24015,24017
  <24009,24015,24011>,24009,24015,24011
  <24013,24018,24019>,24013,24018,24019
  <24012,24018,24013>,24012,24018,24013
  <24020,24014,24013>,24020,24014,24013
  <24019,24020,24013>,24019,24020,24013
  <24021,24015,24016>,24021,24015,24016
  <24022,24021,24016>,24022,24021,24016
  <24017,24021,24023>,24017,24021,24023
  <24015,24021,24017>,24015,24021,24017
  <24019,24024,24025>,24019,24024,24025
  <24018,24024,24019>,24018,24024,24019
  <24026,24020,24019>,24026,24020,24019
  <24025,24026,24019>,24025,24026,24019
  <24027,24021,24022>,24027,24021,24022
  <24028,24027,24022>,24028,24027,24022
  <24023,24027,24029>,24023,24027,24029
  <24021,24027,24023>,24021,24027,24023
  <24025,24030,24031>,24025,24030,24031
  <24024,24030,24025>,24024,24030,24025
  <24032,24026,24025>,24032,24026,24025
  <24031,24032,24025>,24031,24032,24025
  <24033,24027,24028>,24033,24027,24028
  <24034,24033,24028>,24034,24033,24028
  <24029,24033,24035>,24029,24033,24035
  <24027,24033,24029>,24027,24033,24029
  <24030,24036,24031>,24030,24036,24031
  <24037,24038,24039>,24037,24038,24039
  <24036,24037,24039>,24036,24037,24039
  <24036,24039,24032>,24036,24039,24032
  <24036,24032,24031>,24036,24032,24031
  <24039,24038,24040>,24039,24038,24040
  <24041,24033,24034>,24041,24033,24034
  <24042,24041,24034>,24042,24041,24034
  <24035,24041,24043>,24035,24041,24043
  <24033,24041,24035>,24033,24041,24035
  <24038,24044,24045>,24038,24044,24045
  <24037,24044,24038>,24037,24044,24038
  <24046,24040,24038>,24046,24040,24038
  <24045,24046,24038>,24045,24046,24038
  <24047,24041,24042>,24047,24041,24042
  <24048,24047,24042>,24048,24047,24042
  <24043,24047,24049>,24043,24047,24049
  <24041,24047,24043>,24041,24047,24043
  <24044,24050,24045>,24044,24050,24045
  <24045,24050,24051>,24045,24050,24051
  <24045,24051,24046>,24045,24051,24046
  <24046,24051,24052>,24046,24051,24052
  <24053,24047,24048>,24053,24047,24048
  <24054,24053,24048>,24054,24053,24048
  <24049,24053,24055>,24049,24053,24055
  <24047,24053,24049>,24047,24053,24049
  <24056,24057,24058>,24056,24057,24058
  <24056,24052,24057>,24056,24052,24057
  <24052,24051,24057>,24052,24051,24057
  <24056,24058,24059>,24056,24058,24059
  <24060,24061,24062>,24060,24061,24062
  <24054,24061,24060>,24054,24061,24060
  <24053,24054,24060>,24053,24054,24060
  <24053,24060,24063>,24053,24060,24063
  <24053,24063,24064>,24053,24063,24064
  <24055,24053,24064>,24055,24053,24064
  <24065,24066,24067>,24065,24066,24067
  <24065,24068,24069>,24065,24068,24069
  <24067,24068,24065>,24067,24068,24065
  <24069,24070,24071>,24069,24070,24071
  <24068,24070,24069>,24068,24070,24069
  <24071,24072,24073>,24071,24072,24073
  <24070,24072,24071>,24070,24072,24071
  <24073,24074,24075>,24073,24074,24075
  <24072,24074,24073>,24072,24074,24073
  <24075,24076,24077>,24075,24076,24077
  <24074,24076,24075>,24074,24076,24075
  <24077,24078,24079>,24077,24078,24079
  <24076,24078,24077>,24076,24078,24077
  <24079,24078,24080>,24079,24078,24080
  <24057,24081,24058>,24057,24081,24058
  <24082,24083,24084>,24082,24083,24084
  <24081,24082,24084>,24081,24082,24084
  <24081,24084,24059>,24081,24084,24059
  <24081,24059,24058>,24081,24059,24058
  <24084,24083,24085>,24084,24083,24085
  <24086,24060,24062>,24086,24060,24062
  <24087,24086,24062>,24087,24086,24062
  <24063,24086,24088>,24063,24086,24088
  <24060,24086,24063>,24060,24086,24063
  <24089,24090,24091>,24089,24090,24091
  <24089,24092,24093>,24089,24092,24093
  <24091,24092,24089>,24091,24092,24089
  <24094,24093,24092>,24094,24093,24092
  <24094,24095,24093>,24094,24095,24093
  <24095,24096,24093>,24095,24096,24093
  <24067,24066,24096>,24067,24066,24096
  <24067,24096,24097>,24067,24096,24097
  <24097,24096,24095>,24097,24096,24095
  <24068,24067,24097>,24068,24067,24097
  <24098,24068,24097>,24098,24068,24097
  <24070,24068,24098>,24070,24068,24098
  <24099,24070,24098>,24099,24070,24098
  <24072,24070,24099>,24072,24070,24099
  <24100,24072,24099>,24100,24072,24099
  <24074,24072,24100>,24074,24072,24100
  <24101,24074,24100>,24101,24074,24100
  <24076,24074,24101>,24076,24074,24101
  <24102,24076,24101>,24102,24076,24101
  <24078,24076,24102>,24078,24076,24102
  <24103,24078,24102>,24103,24078,24102
  <24080,24078,24103>,24080,24078,24103
  <24080,24103,24104>,24080,24103,24104
  <24104,24103,24105>,24104,24103,24105
  <24106,24105,24107>,24106,24105,24107
  <24106,24108,24105>,24106,24108,24105
  <24108,24104,24105>,24108,24104,24105
  <24108,24109,24110>,24108,24109,24110
  <24106,24109,24108>,24106,24109,24108
  <24110,24109,24111>,24110,24109,24111
  <24082,24112,24083>,24082,24112,24083
  <24113,24114,24115>,24113,24114,24115
  <24112,24113,24115>,24112,24113,24115
  <24112,24115,24085>,24112,24115,24085
  <24112,24085,24083>,24112,24085,24083
  <24115,24114,24116>,24115,24114,24116
  <24117,24118,24119>,24117,24118,24119
  <24087,24118,24117>,24087,24118,24117
  <24086,24087,24117>,24086,24087,24117
  <24086,24117,24120>,24086,24117,24120
  <24086,24120,24121>,24086,24120,24121
  <24088,24086,24121>,24088,24086,24121
  <24122,24123,24124>,24122,24123,24124
  <24122,24125,24126>,24122,24125,24126
  <24124,24125,24122>,24124,24125,24122
  <24126,24125,24127>,24126,24125,24127
  <24128,24126,24127>,24128,24126,24127
  <24128,24127,24129>,24128,24127,24129
  <24128,24129,24130>,24128,24129,24130
  <24131,24130,24129>,24131,24130,24129
  <24132,24131,24129>,24132,24131,24129
  <24133,24131,24132>,24133,24131,24132
  <24106,24107,24134>,24106,24107,24134
  <24109,24106,24134>,24109,24106,24134
  <24135,24109,24134>,24135,24109,24134
  <24111,24109,24135>,24111,24109,24135
  <24111,24135,24136>,24111,24135,24136
  <24136,24135,24137>,24136,24135,24137
  <24138,24137,24139>,24138,24137,24139
  <24138,24140,24137>,24138,24140,24137
  <24140,24136,24137>,24140,24136,24137
  <24140,24138,24141>,24140,24138,24141
  <24113,24142,24114>,24113,24142,24114
  <24143,24144,24145>,24143,24144,24145
  <24142,24143,24145>,24142,24143,24145
  <24142,24145,24116>,24142,24145,24116
  <24142,24116,24114>,24142,24116,24114
  <24145,24144,24146>,24145,24144,24146
  <24147,24148,24149>,24147,24148,24149
  <24119,24148,24147>,24119,24148,24147
  <24117,24119,24147>,24117,24119,24147
  <24117,24147,24150>,24117,24147,24150
  <24117,24150,24151>,24117,24150,24151
  <24120,24117,24151>,24120,24117,24151
  <24152,24153,24154>,24152,24153,24154
  <24152,24154,24155>,24152,24154,24155
  <24123,24152,24155>,24123,24152,24155
  <24123,24155,24156>,24123,24155,24156
  <24123,24156,24124>,24123,24156,24124
  <24125,24124,24156>,24125,24124,24156
  <24157,24125,24156>,24157,24125,24156
  <24127,24125,24157>,24127,24125,24157
  <24138,24139,24158>,24138,24139,24158
  <24141,24138,24158>,24141,24138,24158
  <24141,24158,24159>,24141,24158,24159
  <24159,24158,24160>,24159,24158,24160
  <24161,24160,24162>,24161,24160,24162
  <24161,24163,24160>,24161,24163,24160
  <24163,24159,24160>,24163,24159,24160
  <24163,24161,24164>,24163,24161,24164
  <24143,24165,24144>,24143,24165,24144
  <24166,24167,24168>,24166,24167,24168
  <24165,24166,24168>,24165,24166,24168
  <24165,24168,24146>,24165,24168,24146
  <24165,24146,24144>,24165,24146,24144
  <24168,24167,24169>,24168,24167,24169
  <24170,24171,24172>,24170,24171,24172
  <24149,24171,24170>,24149,24171,24170
  <24149,24170,24147>,24149,24170,24147
  <24147,24170,24173>,24147,24170,24173
  <24150,24173,24174>,24150,24173,24174
  <24147,24173,24150>,24147,24173,24150
  <24175,24176,24177>,24175,24176,24177
  <24175,24177,24178>,24175,24177,24178
  <24153,24175,24178>,24153,24175,24178
  <24153,24178,24179>,24153,24178,24179
  <24153,24179,24154>,24153,24179,24154
  <24155,24154,24179>,24155,24154,24179
  <24161,24162,24180>,24161,24162,24180
  <24181,24180,24182>,24181,24180,24182
  <24183,24180,24181>,24183,24180,24181
  <24183,24161,24180>,24183,24161,24180
  <24183,24164,24161>,24183,24164,24161
  <24183,24181,24184>,24183,24181,24184
  <24166,24185,24167>,24166,24185,24167
  <24186,24187,24188>,24186,24187,24188
  <24185,24186,24188>,24185,24186,24188
  <24185,24188,24169>,24185,24188,24169
  <24185,24169,24167>,24185,24169,24167
  <24187,24189,24190>,24187,24189,24190
  <24188,24187,24190>,24188,24187,24190
  <24190,24189,24191>,24190,24189,24191
  <24192,24193,24194>,24192,24193,24194
  <24172,24193,24192>,24172,24193,24192
  <24172,24192,24170>,24172,24192,24170
  <24170,24192,24195>,24170,24192,24195
  <24196,24195,24197>,24196,24195,24197
  <24196,24173,24195>,24196,24173,24195
  <24173,24170,24195>,24173,24170,24195
  <24174,24173,24196>,24174,24173,24196
  <24198,24199,24200>,24198,24199,24200
  <24198,24200,24201>,24198,24200,24201
  <24176,24198,24201>,24176,24198,24201
  <24176,24201,24202>,24176,24201,24202
  <24176,24202,24177>,24176,24202,24177
  <24178,24177,24202>,24178,24177,24202
  <24181,24182,24203>,24181,24182,24203
  <24184,24181,24203>,24184,24181,24203
  <24184,24203,24204>,24184,24203,24204
  <24204,24203,24205>,24204,24203,24205
  <24206,24205,24207>,24206,24205,24207
  <24206,24208,24205>,24206,24208,24205
  <24208,24204,24205>,24208,24204,24205
  <24208,24206,24209>,24208,24206,24209
  <24186,24210,24187>,24186,24210,24187
  <24211,24187,24210>,24211,24187,24210
  <24189,24187,24211>,24189,24187,24211
  <24212,24213,24214>,24212,24213,24214
  <24211,24212,24214>,24211,24212,24214
  <24211,24214,24191>,24211,24214,24191
  <24211,24191,24189>,24211,24191,24189
  <24214,24213,24215>,24214,24213,24215
  <24216,24217,24218>,24216,24217,24218
  <24194,24217,24216>,24194,24217,24216
  <24192,24194,24216>,24192,24194,24216
  <24192,24216,24219>,24192,24216,24219
  <24192,24219,24220>,24192,24219,24220
  <24221,24192,24220>,24221,24192,24220
  <24195,24192,24221>,24195,24192,24221
  <24197,24195,24221>,24197,24195,24221
  <24222,24223,24224>,24222,24223,24224
  <24222,24224,24225>,24222,24224,24225
  <24199,24222,24225>,24199,24222,24225
  <24199,24225,24226>,24199,24225,24226
  <24199,24226,24200>,24199,24226,24200
  <24201,24200,24226>,24201,24200,24226
  <24206,24207,24227>,24206,24207,24227
  <24228,24227,24229>,24228,24227,24229
  <24230,24227,24228>,24230,24227,24228
  <24230,24206,24227>,24230,24206,24227
  <24230,24209,24206>,24230,24209,24206
  <24230,24228,24231>,24230,24228,24231
  <24212,24232,24213>,24212,24232,24213
  <24213,24233,24215>,24213,24233,24215
  <24213,24232,24233>,24213,24232,24233
  <24232,24234,24233>,24232,24234,24233
  <24235,24236,24237>,24235,24236,24237
  <24235,24237,24234>,24235,24237,24234
  <24234,24237,24233>,24234,24237,24233
  <24236,24238,24239>,24236,24238,24239
  <24237,24236,24239>,24237,24236,24239
  <24239,24238,24240>,24239,24238,24240
  <24241,24242,24243>,24241,24242,24243
  <24241,24244,24245>,24241,24244,24245
  <24242,24241,24245>,24242,24241,24245
  <24218,24245,24244>,24218,24245,24244
  <24216,24218,24244>,24216,24218,24244
  <24216,24244,24246>,24216,24244,24246
  <24216,24246,24247>,24216,24246,24247
  <24219,24216,24247>,24219,24216,24247
  <24224,24248,24249>,24224,24248,24249
  <24223,24248,24224>,24223,24248,24224
  <24250,24225,24224>,24250,24225,24224
  <24249,24250,24224>,24249,24250,24224
  <24228,24229,24251>,24228,24229,24251
  <24252,24251,24253>,24252,24251,24253
  <24254,24251,24252>,24254,24251,24252
  <24254,24228,24251>,24254,24228,24251
  <24254,24231,24228>,24254,24231,24228
  <24254,24252,24255>,24254,24252,24255
  <24235,24256,24236>,24235,24256,24236
  <24257,24236,24256>,24257,24236,24256
  <24238,24236,24257>,24238,24236,24257
  <24238,24258,24240>,24238,24258,24240
  <24238,24257,24258>,24238,24257,24258
  <24257,24259,24258>,24257,24259,24258
  <24260,24261,24262>,24260,24261,24262
  <24260,24262,24259>,24260,24262,24259
  <24259,24262,24258>,24259,24262,24258
  <24261,24263,24264>,24261,24263,24264
  <24262,24261,24264>,24262,24261,24264
  <24263,24265,24266>,24263,24265,24266
  <24264,24263,24266>,24264,24263,24266
  <24265,24267,24268>,24265,24267,24268
  <24266,24265,24268>,24266,24265,24268
  <24267,24269,24270>,24267,24269,24270
  <24268,24267,24270>,24268,24267,24270
  <24269,24271,24272>,24269,24271,24272
  <24270,24269,24272>,24270,24269,24272
  <24271,24273,24274>,24271,24273,24274
  <24272,24271,24274>,24272,24271,24274
  <24273,24275,24276>,24273,24275,24276
  <24273,24276,24274>,24273,24276,24274
  <24274,24276,24277>,24274,24276,24277
  <24243,24278,24279>,24243,24278,24279
  <24280,24277,24278>,24280,24277,24278
  <24277,24276,24278>,24277,24276,24278
  <24281,24279,24278>,24281,24279,24278
  <24282,24279,24281>,24282,24279,24281
  <24283,24282,24281>,24283,24282,24281
  <24284,24285,24286>,24284,24285,24286
  <24284,24286,24287>,24284,24286,24287
  <24288,24284,24287>,24288,24284,24287
  <24288,24287,24289>,24288,24287,24289
  <24288,24289,24290>,24288,24289,24290
  <24291,24290,24289>,24291,24290,24289
  <24292,24293,24294>,24292,24293,24294
  <24294,24295,24292>,24294,24295,24292
  <24294,24296,24295>,24294,24296,24295
  <24296,24297,24295>,24296,24297,24295
  <24298,24299,24300>,24298,24299,24300
  <24301,24300,24299>,24301,24300,24299
  <24302,24300,24301>,24302,24300,24301
  <24303,24302,24301>,24303,24302,24301
  <24304,24302,24303>,24304,24302,24303
  <24305,24304,24303>,24305,24304,24303
  <24306,24304,24305>,24306,24304,24305
  <24307,24306,24305>,24307,24306,24305
  <24308,24306,24307>,24308,24306,24307
  <24309,24308,24307>,24309,24308,24307
  <24310,24308,24309>,24310,24308,24309
  <24311,24310,24309>,24311,24310,24309
  <24312,24310,24311>,24312,24310,24311
  <24313,24312,24311>,24313,24312,24311
  <24286,24314,24315>,24286,24314,24315
  <24285,24314,24286>,24285,24314,24286
  <24316,24287,24286>,24316,24287,24286
  <24315,24316,24286>,24315,24316,24286
  <24317,24318,24297>,24317,24318,24297
  <24317,24297,24319>,24317,24297,24319
  <24319,24297,24296>,24319,24297,24296
  <24318,24317,24320>,24318,24317,24320
  <24321,24322,24323>,24321,24322,24323
  <24321,24323,24324>,24321,24323,24324
  <24314,24321,24324>,24314,24321,24324
  <24314,24324,24325>,24314,24324,24325
  <24314,24325,24315>,24314,24325,24315
  <24316,24315,24325>,24316,24315,24325
  <24317,24319,24326>,24317,24319,24326
  <24326,24320,24317>,24326,24320,24317
  <24326,24327,24320>,24326,24327,24320
  <24327,24328,24320>,24327,24328,24320
  <24323,24329,24330>,24323,24329,24330
  <24322,24329,24323>,24322,24329,24323
  <24331,24324,24323>,24331,24324,24323
  <24330,24331,24323>,24330,24331,24323
  <24332,24333,24328>,24332,24333,24328
  <24332,24328,24334>,24332,24328,24334
  <24334,24328,24327>,24334,24328,24327
  <24333,24332,24335>,24333,24332,24335
  <24330,24336,24337>,24330,24336,24337
  <24329,24336,24330>,24329,24336,24330
  <24338,24331,24330>,24338,24331,24330
  <24337,24338,24330>,24337,24338,24330
  <24339,24332,24334>,24339,24332,24334
  <24340,24339,24334>,24340,24339,24334
  <24335,24339,24341>,24335,24339,24341
  <24332,24339,24335>,24332,24339,24335
  <24337,24342,24343>,24337,24342,24343
  <24336,24342,24337>,24336,24342,24337
  <24344,24338,24337>,24344,24338,24337
  <24343,24344,24337>,24343,24344,24337
  <24339,24340,24345>,24339,24340,24345
  <24345,24341,24339>,24345,24341,24339
  <24345,24346,24341>,24345,24346,24341
  <24346,24347,24341>,24346,24347,24341
  <24343,24348,24349>,24343,24348,24349
  <24342,24348,24343>,24342,24348,24343
  <24350,24344,24343>,24350,24344,24343
  <24349,24350,24343>,24349,24350,24343
  <24347,24346,24351>,24347,24346,24351
  <24346,24352,24351>,24346,24352,24351
  <24349,24353,24354>,24349,24353,24354
  <24348,24353,24349>,24348,24353,24349
  <24355,24350,24349>,24355,24350,24349
  <24354,24355,24349>,24354,24355,24349
  <24356,24357,24351>,24356,24357,24351
  <24356,24351,24358>,24356,24351,24358
  <24358,24351,24352>,24358,24351,24352
  <24357,24356,24359>,24357,24356,24359
  <24354,24360,24361>,24354,24360,24361
  <24353,24360,24354>,24353,24360,24354
  <24362,24355,24354>,24362,24355,24354
  <24361,24362,24354>,24361,24362,24354
  <24363,24356,24358>,24363,24356,24358
  <24363,24358,24364>,24363,24358,24364
  <24364,24358,24365>,24364,24358,24365
  <24359,24356,24363>,24359,24356,24363
  <24361,24366,24367>,24361,24366,24367
  <24360,24366,24361>,24360,24366,24361
  <24368,24362,24361>,24368,24362,24361
  <24367,24368,24361>,24367,24368,24361
  <24364,24365,24369>,24364,24365,24369
  <24365,24370,24369>,24365,24370,24369
  <24367,24371,24372>,24367,24371,24372
  <24366,24371,24367>,24366,24371,24367
  <24373,24368,24367>,24373,24368,24367
  <24372,24373,24367>,24372,24373,24367
  <24369,24370,24374>,24369,24370,24374
  <24370,24375,24374>,24370,24375,24374
  <24372,24376,24377>,24372,24376,24377
  <24371,24376,24372>,24371,24376,24372
  <24378,24373,24372>,24378,24373,24372
  <24377,24378,24372>,24377,24378,24372
  <24379,24380,24381>,24379,24380,24381
  <24379,24375,24380>,24379,24375,24380
  <24379,24382,24375>,24379,24382,24375
  <24382,24374,24375>,24382,24374,24375
  <24376,24383,24377>,24376,24383,24377
  <24377,24383,24384>,24377,24383,24384
  <24377,24384,24378>,24377,24384,24378
  <24378,24384,24385>,24378,24384,24385
  <24386,24379,24381>,24386,24379,24381
  <24387,24386,24381>,24387,24386,24381
  <24382,24386,24388>,24382,24386,24388
  <24379,24386,24382>,24379,24386,24382
  <24389,24390,24391>,24389,24390,24391
  <24389,24385,24390>,24389,24385,24390
  <24385,24384,24390>,24385,24384,24390
  <24389,24391,24392>,24389,24391,24392
  <24393,24386,24387>,24393,24386,24387
  <24393,24387,24394>,24393,24387,24394
  <24394,24387,24395>,24394,24387,24395
  <24388,24386,24393>,24388,24386,24393
  <24391,24396,24397>,24391,24396,24397
  <24390,24396,24391>,24390,24396,24391
  <24398,24392,24391>,24398,24392,24391
  <24397,24398,24391>,24397,24398,24391
  <24399,24400,24401>,24399,24400,24401
  <24399,24395,24400>,24399,24395,24400
  <24399,24402,24395>,24399,24402,24395
  <24402,24394,24395>,24402,24394,24395
  <24396,24403,24397>,24396,24403,24397
  <24404,24405,24406>,24404,24405,24406
  <24403,24404,24406>,24403,24404,24406
  <24403,24406,24398>,24403,24406,24398
  <24403,24398,24397>,24403,24398,24397
  <24406,24405,24407>,24406,24405,24407
  <24408,24399,24401>,24408,24399,24401
  <24409,24408,24401>,24409,24408,24401
  <24402,24408,24410>,24402,24408,24410
  <24399,24408,24402>,24399,24408,24402
  <24404,24411,24405>,24404,24411,24405
  <24405,24411,24412>,24405,24411,24412
  <24405,24412,24407>,24405,24412,24407
  <24407,24412,24413>,24407,24412,24413
  <24414,24415,24416>,24414,24415,24416
  <24409,24415,24414>,24409,24415,24414
  <24408,24409,24414>,24408,24409,24414
  <24408,24414,24417>,24408,24414,24417
  <24408,24417,24418>,24408,24417,24418
  <24410,24408,24418>,24410,24408,24418
  <24419,24420,24421>,24419,24420,24421
  <24419,24413,24420>,24419,24413,24420
  <24413,24412,24420>,24413,24412,24420
  <24419,24421,24422>,24419,24421,24422
  <24423,24414,24416>,24423,24414,24416
  <24423,24416,24424>,24423,24416,24424
  <24424,24416,24425>,24424,24416,24425
  <24417,24414,24423>,24417,24414,24423
  <24420,24426,24421>,24420,24426,24421
  <24427,24428,24429>,24427,24428,24429
  <24426,24427,24429>,24426,24427,24429
  <24426,24429,24422>,24426,24429,24422
  <24426,24422,24421>,24426,24422,24421
  <24429,24428,24430>,24429,24428,24430
  <24431,24432,24433>,24431,24432,24433
  <24431,24425,24432>,24431,24425,24432
  <24431,24434,24425>,24431,24434,24425
  <24434,24424,24425>,24434,24424,24425
  <24427,24435,24428>,24427,24435,24428
  <24436,24437,24438>,24436,24437,24438
  <24435,24436,24438>,24435,24436,24438
  <24435,24438,24430>,24435,24438,24430
  <24435,24430,24428>,24435,24430,24428
  <24438,24437,24439>,24438,24437,24439
  <24440,24441,24442>,24440,24441,24442
  <24433,24441,24440>,24433,24441,24440
  <24431,24433,24440>,24431,24433,24440
  <24431,24440,24443>,24431,24440,24443
  <24431,24443,24444>,24431,24443,24444
  <24434,24431,24444>,24434,24431,24444
  <24436,24445,24437>,24436,24445,24437
  <24446,24447,24448>,24446,24447,24448
  <24445,24446,24448>,24445,24446,24448
  <24445,24448,24439>,24445,24448,24439
  <24445,24439,24437>,24445,24439,24437
  <24448,24447,24449>,24448,24447,24449
  <24450,24451,24452>,24450,24451,24452
  <24442,24451,24450>,24442,24451,24450
  <24440,24442,24450>,24440,24442,24450
  <24440,24450,24453>,24440,24450,24453
  <24440,24453,24454>,24440,24453,24454
  <24443,24440,24454>,24443,24440,24454
  <24446,24455,24447>,24446,24455,24447
  <24456,24457,24458>,24456,24457,24458
  <24455,24456,24458>,24455,24456,24458
  <24455,24458,24449>,24455,24458,24449
  <24455,24449,24447>,24455,24449,24447
  <24457,24459,24460>,24457,24459,24460
  <24458,24457,24460>,24458,24457,24460
  <24460,24459,24461>,24460,24459,24461
  <24462,24463,24464>,24462,24463,24464
  <24462,24465,24466>,24462,24465,24466
  <24463,24462,24466>,24463,24462,24466
  <24452,24466,24465>,24452,24466,24465
  <24450,24452,24465>,24450,24452,24465
  <24450,24465,24467>,24450,24465,24467
  <24450,24467,24468>,24450,24467,24468
  <24453,24450,24468>,24453,24450,24468
  <24456,24469,24457>,24456,24469,24457
  <24470,24457,24469>,24470,24457,24469
  <24459,24457,24470>,24459,24457,24470
  <24471,24472,24473>,24471,24472,24473
  <24470,24471,24473>,24470,24471,24473
  <24470,24473,24461>,24470,24473,24461
  <24470,24461,24459>,24470,24461,24459
  <24472,24474,24475>,24472,24474,24475
  <24473,24472,24475>,24473,24472,24475
  <24475,24474,24476>,24475,24474,24476
  <24477,24478,24479>,24477,24478,24479
  <24477,24480,24481>,24477,24480,24481
  <24478,24477,24481>,24478,24477,24481
  <24464,24481,24480>,24464,24481,24480
  <24462,24464,24480>,24462,24464,24480
  <24462,24480,24482>,24462,24480,24482
  <24462,24482,24483>,24462,24482,24483
  <24484,24462,24483>,24484,24462,24483
  <24465,24462,24484>,24465,24462,24484
  <24467,24465,24484>,24467,24465,24484
  <24471,24485,24472>,24471,24485,24472
  <24486,24472,24485>,24486,24472,24485
  <24474,24472,24486>,24474,24472,24486
  <24487,24488,24489>,24487,24488,24489
  <24486,24487,24489>,24486,24487,24489
  <24486,24489,24476>,24486,24489,24476
  <24486,24476,24474>,24486,24476,24474
  <24488,24490,24491>,24488,24490,24491
  <24489,24488,24491>,24489,24488,24491
  <24490,24492,24493>,24490,24492,24493
  <24491,24490,24493>,24491,24490,24493
  <24492,24494,24495>,24492,24494,24495
  <24493,24492,24495>,24493,24492,24495
  <24495,24494,24496>,24495,24494,24496
  <24497,24498,24499>,24497,24498,24499
  <24497,24500,24501>,24497,24500,24501
  <24498,24497,24501>,24498,24497,24501
  <24500,24502,24503>,24500,24502,24503
  <24501,24500,24503>,24501,24500,24503
  <24479,24503,24502>,24479,24503,24502
  <24477,24479,24502>,24477,24479,24502
  <24477,24502,24504>,24477,24502,24504
  <24477,24504,24505>,24477,24504,24505
  <24506,24477,24505>,24506,24477,24505
  <24480,24477,24506>,24480,24477,24506
  <24482,24480,24506>,24482,24480,24506
  <24487,24507,24488>,24487,24507,24488
  <24508,24488,24507>,24508,24488,24507
  <24490,24488,24508>,24490,24488,24508
  <24509,24490,24508>,24509,24490,24508
  <24492,24490,24509>,24492,24490,24509
  <24510,24492,24509>,24510,24492,24509
  <24494,24492,24510>,24494,24492,24510
  <24494,24511,24512>,24494,24511,24512
  <24494,24510,24511>,24494,24510,24511
  <24510,24513,24511>,24510,24513,24511
  <24514,24515,24513>,24514,24515,24513
  <24513,24515,24511>,24513,24515,24511
  <24516,24517,24514>,24516,24517,24514
  <24514,24517,24515>,24514,24517,24515
  <24518,24519,24516>,24518,24519,24516
  <24516,24519,24517>,24516,24519,24517
  <24499,24520,24497>,24499,24520,24497
  <24499,24519,24520>,24499,24519,24520
  <24519,24518,24520>,24519,24518,24520
  <24521,24497,24520>,24521,24497,24520
  <24500,24497,24521>,24500,24497,24521
  <24522,24500,24521>,24522,24500,24521
  <24502,24500,24522>,24502,24500,24522
  <24504,24502,24522>,24504,24502,24522
  <24523,24524,24525>,24523,24524,24525
  <24523,24526,24527>,24523,24526,24527
  <24525,24526,24523>,24525,24526,24523
  <24527,24528,24529>,24527,24528,24529
  <24526,24528,24527>,24526,24528,24527
  <24529,24530,24531>,24529,24530,24531
  <24528,24530,24529>,24528,24530,24529
  <24531,24532,24533>,24531,24532,24533
  <24530,24532,24531>,24530,24532,24531
  <24533,24532,24534>,24533,24532,24534
  <24535,24536,24537>,24535,24536,24537
  <24535,24538,24539>,24535,24538,24539
  <24537,24538,24535>,24537,24538,24535
  <24539,24540,24541>,24539,24540,24541
  <24538,24540,24539>,24538,24540,24539
  <24541,24540,24542>,24541,24540,24542
  <24524,24541,24542>,24524,24541,24542
  <24524,24542,24543>,24524,24542,24543
  <24524,24543,24525>,24524,24543,24525
  <24526,24525,24543>,24526,24525,24543
  <24544,24526,24543>,24544,24526,24543
  <24528,24526,24544>,24528,24526,24544
  <24545,24528,24544>,24545,24528,24544
  <24530,24528,24545>,24530,24528,24545
  <24546,24530,24545>,24546,24530,24545
  <24532,24530,24546>,24532,24530,24546
  <24547,24532,24546>,24547,24532,24546
  <24548,24547,24549>,24548,24547,24549
  <24550,24547,24548>,24550,24547,24548
  <24550,24532,24547>,24550,24532,24547
  <24550,24534,24532>,24550,24534,24532
  <24550,24551,24552>,24550,24551,24552
  <24548,24551,24550>,24548,24551,24550
  <24552,24553,24554>,24552,24553,24554
  <24551,24553,24552>,24551,24553,24552
  <24554,24553,24555>,24554,24553,24555
  <24556,24557,24558>,24556,24557,24558
  <24556,24559,24560>,24556,24559,24560
  <24558,24559,24556>,24558,24559,24556
  <24560,24559,24561>,24560,24559,24561
  <24536,24560,24561>,24536,24560,24561
  <24536,24561,24562>,24536,24561,24562
  <24536,24562,24537>,24536,24562,24537
  <24538,24537,24562>,24538,24537,24562
  <24563,24538,24562>,24563,24538,24562
  <24540,24538,24563>,24540,24538,24563
  <24564,24540,24563>,24564,24540,24563
  <24542,24540,24564>,24542,24540,24564
  <24548,24549,24565>,24548,24549,24565
  <24551,24548,24565>,24551,24548,24565
  <24566,24551,24565>,24566,24551,24565
  <24553,24551,24566>,24553,24551,24566
  <24567,24553,24566>,24567,24553,24566
  <24568,24567,24569>,24568,24567,24569
  <24570,24567,24568>,24570,24567,24568
  <24570,24553,24567>,24570,24553,24567
  <24570,24555,24553>,24570,24555,24553
  <24570,24571,24572>,24570,24571,24572
  <24568,24571,24570>,24568,24571,24570
  <24572,24571,24573>,24572,24571,24573
  <24574,24575,24576>,24574,24575,24576
  <24574,24577,24578>,24574,24577,24578
  <24576,24577,24574>,24576,24577,24574
  <24578,24577,24579>,24578,24577,24579
  <24557,24578,24579>,24557,24578,24579
  <24557,24579,24580>,24557,24579,24580
  <24557,24580,24558>,24557,24580,24558
  <24559,24558,24580>,24559,24558,24580
  <24581,24559,24580>,24581,24559,24580
  <24561,24559,24581>,24561,24559,24581
  <24568,24569,24582>,24568,24569,24582
  <24571,24568,24582>,24571,24568,24582
  <24583,24571,24582>,24583,24571,24582
  <24584,24583,24585>,24584,24583,24585
  <24586,24583,24584>,24586,24583,24584
  <24586,24571,24583>,24586,24571,24583
  <24586,24573,24571>,24586,24573,24571
  <24586,24584,24587>,24586,24584,24587
  <24588,24589,24590>,24588,24589,24590
  <24588,24576,24575>,24588,24576,24575
  <24588,24590,24576>,24588,24590,24576
  <24590,24591,24576>,24590,24591,24576
  <24592,24593,24577>,24592,24593,24577
  <24592,24577,24591>,24592,24577,24591
  <24591,24577,24576>,24591,24577,24576
  <24579,24577,24593>,24579,24577,24593
  <24584,24585,24594>,24584,24585,24594
  <24595,24594,24596>,24595,24594,24596
  <24597,24594,24595>,24597,24594,24595
  <24597,24584,24594>,24597,24584,24594
  <24597,24587,24584>,24597,24587,24584
  <24597,24598,24599>,24597,24598,24599
  <24595,24598,24597>,24595,24598,24597
  <24599,24598,24600>,24599,24598,24600
  <24601,24602,24603>,24601,24602,24603
  <24601,24590,24589>,24601,24590,24589
  <24601,24603,24590>,24601,24603,24590
  <24603,24604,24590>,24603,24604,24590
  <24605,24606,24591>,24605,24606,24591
  <24605,24591,24604>,24605,24591,24604
  <24604,24591,24590>,24604,24591,24590
  <24592,24591,24606>,24592,24591,24606
  <24595,24596,24607>,24595,24596,24607
  <24607,24608,24609>,24607,24608,24609
  <24607,24609,24595>,24607,24609,24595
  <24595,24609,24598>,24595,24609,24598
  <24600,24610,24611>,24600,24610,24611
  <24600,24598,24610>,24600,24598,24610
  <24598,24609,24610>,24598,24609,24610
  <24611,24610,24612>,24611,24610,24612
  <24603,24613,24614>,24603,24613,24614
  <24602,24613,24603>,24602,24613,24603
  <24615,24616,24604>,24615,24616,24604
  <24615,24604,24614>,24615,24604,24614
  <24614,24604,24603>,24614,24604,24603
  <24605,24604,24616>,24605,24604,24616
  <24609,24608,24617>,24609,24608,24617
  <24617,24618,24619>,24617,24618,24619
  <24617,24619,24609>,24617,24619,24609
  <24609,24619,24610>,24609,24619,24610
  <24612,24619,24620>,24612,24619,24620
  <24610,24619,24612>,24610,24619,24612
  <24621,24622,24623>,24621,24622,24623
  <24621,24623,24624>,24621,24623,24624
  <24613,24621,24624>,24613,24621,24624
  <24613,24624,24625>,24613,24624,24625
  <24613,24625,24614>,24613,24625,24614
  <24615,24614,24625>,24615,24614,24625
  <24619,24618,24626>,24619,24618,24626
  <24627,24626,24628>,24627,24626,24628
  <24629,24626,24627>,24629,24626,24627
  <24629,24619,24626>,24629,24619,24626
  <24629,24620,24619>,24629,24620,24619
  <24629,24627,24630>,24629,24627,24630
  <24623,24631,24632>,24623,24631,24632
  <24622,24631,24623>,24622,24631,24623
  <24633,24624,24623>,24633,24624,24623
  <24632,24633,24623>,24632,24633,24623
  <24634,24627,24628>,24634,24627,24628
  <24635,24634,24628>,24635,24634,24628
  <24630,24636,24637>,24630,24636,24637
  <24630,24627,24636>,24630,24627,24636
  <24627,24634,24636>,24627,24634,24636
  <24637,24636,24638>,24637,24636,24638
  <24639,24640,24641>,24639,24640,24641
  <24639,24641,24642>,24639,24641,24642
  <24631,24639,24642>,24631,24639,24642
  <24631,24642,24643>,24631,24642,24643
  <24631,24643,24632>,24631,24643,24632
  <24633,24632,24643>,24633,24632,24643
  <24634,24635,24644>,24634,24635,24644
  <24644,24645,24646>,24644,24645,24646
  <24644,24646,24634>,24644,24646,24634
  <24634,24646,24636>,24634,24646,24636
  <24638,24646,24647>,24638,24646,24647
  <24636,24646,24638>,24636,24646,24638
  <24641,24648,24649>,24641,24648,24649
  <24640,24648,24641>,24640,24648,24641
  <24650,24642,24641>,24650,24642,24641
  <24649,24650,24641>,24649,24650,24641
  <24651,24646,24645>,24651,24646,24645
  <24652,24651,24645>,24652,24651,24645
  <24647,24651,24653>,24647,24651,24653
  <24646,24651,24647>,24646,24651,24647
  <24654,24655,24656>,24654,24655,24656
  <24654,24656,24657>,24654,24656,24657
  <24648,24654,24657>,24648,24654,24657
  <24648,24657,24658>,24648,24657,24658
  <24648,24658,24649>,24648,24658,24649
  <24650,24649,24658>,24650,24649,24658
  <24651,24652,24659>,24651,24652,24659
  <24660,24659,24661>,24660,24659,24661
  <24662,24659,24660>,24662,24659,24660
  <24662,24651,24659>,24662,24651,24659
  <24662,24653,24651>,24662,24653,24651
  <24662,24660,24663>,24662,24660,24663
  <24656,24664,24665>,24656,24664,24665
  <24655,24664,24656>,24655,24664,24656
  <24666,24657,24656>,24666,24657,24656
  <24665,24666,24656>,24665,24666,24656
  <24667,24660,24661>,24667,24660,24661
  <24668,24667,24661>,24668,24667,24661
  <24663,24667,24669>,24663,24667,24669
  <24660,24667,24663>,24660,24667,24663
  <24665,24670,24671>,24665,24670,24671
  <24664,24670,24665>,24664,24670,24665
  <24672,24666,24665>,24672,24666,24665
  <24671,24672,24665>,24671,24672,24665
  <24673,24667,24668>,24673,24667,24668
  <24674,24673,24668>,24674,24673,24668
  <24669,24673,24675>,24669,24673,24675
  <24667,24673,24669>,24667,24673,24669
  <24671,24676,24677>,24671,24676,24677
  <24670,24676,24671>,24670,24676,24671
  <24678,24672,24671>,24678,24672,24671
  <24677,24678,24671>,24677,24678,24671
  <24679,24673,24674>,24679,24673,24674
  <24680,24679,24674>,24680,24679,24674
  <24675,24679,24681>,24675,24679,24681
  <24673,24679,24675>,24673,24679,24675
  <24677,24682,24683>,24677,24682,24683
  <24676,24682,24677>,24676,24682,24677
  <24684,24678,24677>,24684,24678,24677
  <24683,24684,24677>,24683,24684,24677
  <24685,24679,24680>,24685,24679,24680
  <24686,24685,24680>,24686,24685,24680
  <24681,24685,24687>,24681,24685,24687
  <24679,24685,24681>,24679,24685,24681
  <24683,24688,24689>,24683,24688,24689
  <24682,24688,24683>,24682,24688,24683
  <24690,24684,24683>,24690,24684,24683
  <24689,24690,24683>,24689,24690,24683
  <24691,24685,24686>,24691,24685,24686
  <24692,24691,24686>,24692,24691,24686
  <24687,24691,24693>,24687,24691,24693
  <24685,24691,24687>,24685,24691,24687
  <24689,24694,24695>,24689,24694,24695
  <24688,24694,24689>,24688,24694,24689
  <24696,24690,24689>,24696,24690,24689
  <24695,24696,24689>,24695,24696,24689
  <24697,24691,24692>,24697,24691,24692
  <24698,24697,24692>,24698,24697,24692
  <24693,24697,24699>,24693,24697,24699
  <24691,24697,24693>,24691,24697,24693
  <24694,24700,24695>,24694,24700,24695
  <24701,24702,24703>,24701,24702,24703
  <24700,24701,24703>,24700,24701,24703
  <24700,24703,24696>,24700,24703,24696
  <24700,24696,24695>,24700,24696,24695
  <24703,24702,24704>,24703,24702,24704
  <24705,24697,24698>,24705,24697,24698
  <24706,24705,24698>,24706,24705,24698
  <24699,24705,24707>,24699,24705,24707
  <24697,24705,24699>,24697,24705,24699
  <24702,24708,24709>,24702,24708,24709
  <24701,24708,24702>,24701,24708,24702
  <24710,24704,24702>,24710,24704,24702
  <24709,24710,24702>,24709,24710,24702
  <24711,24705,24706>,24711,24705,24706
  <24712,24711,24706>,24712,24711,24706
  <24707,24711,24713>,24707,24711,24713
  <24705,24711,24707>,24705,24711,24707
  <24709,24714,24715>,24709,24714,24715
  <24708,24714,24709>,24708,24714,24709
  <24716,24710,24709>,24716,24710,24709
  <24716,24709,24717>,24716,24709,24717
  <24717,24709,24715>,24717,24709,24715
  <24716,24717,24718>,24716,24717,24718
  <24719,24711,24712>,24719,24711,24712
  <24720,24719,24712>,24720,24719,24712
  <24713,24719,24721>,24713,24719,24721
  <24711,24719,24713>,24711,24719,24713
  <24714,24722,24715>,24714,24722,24715
  <24723,24715,24722>,24723,24715,24722
  <24723,24724,24715>,24723,24724,24715
  <24724,24717,24715>,24724,24717,24715
  <24725,24718,24717>,24725,24718,24717
  <24724,24725,24717>,24724,24725,24717
  <24726,24727,24728>,24726,24727,24728
  <24720,24727,24726>,24720,24727,24726
  <24719,24720,24726>,24719,24720,24726
  <24719,24726,24729>,24719,24726,24729
  <24719,24729,24730>,24719,24729,24730
  <24721,24719,24730>,24721,24719,24730
  <24723,24731,24724>,24723,24731,24724
  <24732,24733,24734>,24732,24733,24734
  <24731,24732,24734>,24731,24732,24734
  <24731,24734,24725>,24731,24734,24725
  <24731,24725,24724>,24731,24725,24724
  <24734,24733,24735>,24734,24733,24735
  <24736,24726,24728>,24736,24726,24728
  <24737,24736,24728>,24737,24736,24728
  <24729,24736,24738>,24729,24736,24738
  <24726,24736,24729>,24726,24736,24729
  <24739,24740,24741>,24739,24740,24741
  <24739,24742,24743>,24739,24742,24743
  <24741,24742,24739>,24741,24742,24739
  <24743,24744,24745>,24743,24744,24745
  <24742,24744,24743>,24742,24744,24743
  <24745,24746,24747>,24745,24746,24747
  <24744,24746,24745>,24744,24746,24745
  <24747,24748,24749>,24747,24748,24749
  <24746,24748,24747>,24746,24748,24747
  <24749,24750,24751>,24749,24750,24751
  <24748,24750,24749>,24748,24750,24749
  <24751,24752,24753>,24751,24752,24753
  <24750,24752,24751>,24750,24752,24751
  <24753,24754,24755>,24753,24754,24755
  <24752,24754,24753>,24752,24754,24753
  <24755,24756,24757>,24755,24756,24757
  <24754,24756,24755>,24754,24756,24755
  <24757,24756,24758>,24757,24756,24758
  <24732,24759,24733>,24732,24759,24733
  <24760,24761,24762>,24760,24761,24762
  <24759,24760,24762>,24759,24760,24762
  <24759,24762,24735>,24759,24762,24735
  <24759,24735,24733>,24759,24735,24733
  <24762,24761,24763>,24762,24761,24763
  <24764,24765,24766>,24764,24765,24766
  <24737,24765,24764>,24737,24765,24764
  <24736,24737,24764>,24736,24737,24764
  <24736,24764,24767>,24736,24764,24767
  <24736,24767,24768>,24736,24767,24768
  <24738,24736,24768>,24738,24736,24768
  <24769,24770,24771>,24769,24770,24771
  <24769,24772,24773>,24769,24772,24773
  <24771,24772,24769>,24771,24772,24769
  <24773,24772,24774>,24773,24772,24774
  <24740,24773,24774>,24740,24773,24774
  <24740,24774,24775>,24740,24774,24775
  <24740,24775,24741>,24740,24775,24741
  <24742,24741,24775>,24742,24741,24775
  <24776,24742,24775>,24776,24742,24775
  <24744,24742,24776>,24744,24742,24776
  <24777,24744,24776>,24777,24744,24776
  <24746,24744,24777>,24746,24744,24777
  <24778,24746,24777>,24778,24746,24777
  <24748,24746,24778>,24748,24746,24778
  <24779,24748,24778>,24779,24748,24778
  <24750,24748,24779>,24750,24748,24779
  <24780,24750,24779>,24780,24750,24779
  <24752,24750,24780>,24752,24750,24780
  <24781,24752,24780>,24781,24752,24780
  <24754,24752,24781>,24754,24752,24781
  <24782,24754,24781>,24782,24754,24781
  <24756,24754,24782>,24756,24754,24782
  <24783,24756,24782>,24783,24756,24782
  <24758,24756,24783>,24758,24756,24783
  <24758,24783,24784>,24758,24783,24784
  <24784,24783,24785>,24784,24783,24785
  <24786,24785,24787>,24786,24785,24787
  <24786,24788,24785>,24786,24788,24785
  <24788,24784,24785>,24788,24784,24785
  <24788,24789,24790>,24788,24789,24790
  <24786,24789,24788>,24786,24789,24788
  <24790,24789,24791>,24790,24789,24791
  <24760,24792,24761>,24760,24792,24761
  <24793,24794,24795>,24793,24794,24795
  <24792,24793,24795>,24792,24793,24795
  <24792,24795,24763>,24792,24795,24763
  <24792,24763,24761>,24792,24763,24761
  <24795,24794,24796>,24795,24794,24796
  <24797,24798,24799>,24797,24798,24799
  <24766,24798,24797>,24766,24798,24797
  <24764,24766,24797>,24764,24766,24797
  <24764,24797,24800>,24764,24797,24800
  <24801,24800,24802>,24801,24800,24802
  <24767,24801,24802>,24767,24801,24802
  <24803,24804,24805>,24803,24804,24805
  <24803,24806,24807>,24803,24806,24807
  <24805,24806,24803>,24805,24806,24803
  <24807,24806,24808>,24807,24806,24808
  <24809,24807,24808>,24809,24807,24808
  <24809,24808,24810>,24809,24808,24810
  <24809,24810,24811>,24809,24810,24811
  <24812,24811,24810>,24812,24811,24810
  <24813,24812,24810>,24813,24812,24810
  <24814,24812,24813>,24814,24812,24813
  <24786,24787,24815>,24786,24787,24815
  <24789,24786,24815>,24789,24786,24815
  <24816,24789,24815>,24816,24789,24815
  <24817,24816,24818>,24817,24816,24818
  <24819,24816,24817>,24819,24816,24817
  <24819,24789,24816>,24819,24789,24816
  <24819,24791,24789>,24819,24791,24789
  <24819,24820,24821>,24819,24820,24821
  <24817,24820,24819>,24817,24820,24819
  <24821,24820,24822>,24821,24820,24822
  <24793,24823,24794>,24793,24823,24794
  <24824,24825,24826>,24824,24825,24826
  <24823,24824,24826>,24823,24824,24826
  <24823,24826,24796>,24823,24826,24796
  <24823,24796,24794>,24823,24796,24794
  <24826,24825,24827>,24826,24825,24827
  <24828,24829,24830>,24828,24829,24830
  <24799,24829,24828>,24799,24829,24828
  <24797,24799,24828>,24797,24799,24828
  <24797,24828,24831>,24797,24828,24831
  <24797,24831,24832>,24797,24831,24832
  <24800,24797,24832>,24800,24797,24832
  <24833,24834,24835>,24833,24834,24835
  <24833,24835,24836>,24833,24835,24836
  <24804,24833,24836>,24804,24833,24836
  <24804,24836,24837>,24804,24836,24837
  <24804,24837,24805>,24804,24837,24805
  <24806,24805,24837>,24806,24805,24837
  <24838,24806,24837>,24838,24806,24837
  <24808,24806,24838>,24808,24806,24838
  <24817,24818,24839>,24817,24818,24839
  <24820,24817,24839>,24820,24817,24839
  <24840,24820,24839>,24840,24820,24839
  <24841,24840,24842>,24841,24840,24842
  <24843,24840,24841>,24843,24840,24841
  <24843,24820,24840>,24843,24820,24840
  <24843,24822,24820>,24843,24822,24820
  <24843,24841,24844>,24843,24841,24844
  <24824,24845,24825>,24824,24845,24825
  <24825,24846,24827>,24825,24846,24827
  <24825,24845,24846>,24825,24845,24846
  <24845,24847,24846>,24845,24847,24846
  <24848,24849,24850>,24848,24849,24850
  <24848,24850,24847>,24848,24850,24847
  <24847,24850,24846>,24847,24850,24846
  <24850,24849,24851>,24850,24849,24851
  <24852,24853,24854>,24852,24853,24854
  <24830,24853,24852>,24830,24853,24852
  <24828,24830,24852>,24828,24830,24852
  <24828,24852,24855>,24828,24852,24855
  <24828,24855,24856>,24828,24855,24856
  <24831,24828,24856>,24831,24828,24856
  <24857,24858,24859>,24857,24858,24859
  <24857,24859,24860>,24857,24859,24860
  <24834,24857,24860>,24834,24857,24860
  <24834,24860,24861>,24834,24860,24861
  <24834,24861,24835>,24834,24861,24835
  <24836,24835,24861>,24836,24835,24861
  <24841,24842,24862>,24841,24842,24862
  <24844,24841,24862>,24844,24841,24862
  <24844,24862,24863>,24844,24862,24863
  <24863,24862,24864>,24863,24862,24864
  <24865,24864,24866>,24865,24864,24866
  <24865,24867,24864>,24865,24867,24864
  <24867,24863,24864>,24867,24863,24864
  <24867,24865,24868>,24867,24865,24868
  <24848,24869,24849>,24848,24869,24849
  <24870,24871,24872>,24870,24871,24872
  <24869,24870,24872>,24869,24870,24872
  <24869,24872,24851>,24869,24872,24851
  <24869,24851,24849>,24869,24851,24849
  <24871,24873,24874>,24871,24873,24874
  <24872,24871,24874>,24872,24871,24874
  <24873,24875,24876>,24873,24875,24876
  <24874,24873,24876>,24874,24873,24876
  <24876,24875,24877>,24876,24875,24877
  <24878,24879,24880>,24878,24879,24880
  <24878,24881,24882>,24878,24881,24882
  <24879,24878,24882>,24879,24878,24882
  <24881,24883,24884>,24881,24883,24884
  <24882,24881,24884>,24882,24881,24884
  <24854,24884,24883>,24854,24884,24883
  <24852,24854,24883>,24852,24854,24883
  <24852,24883,24885>,24852,24883,24885
  <24852,24885,24886>,24852,24885,24886
  <24855,24852,24886>,24855,24852,24886
  <24887,24888,24889>,24887,24888,24889
  <24887,24889,24890>,24887,24889,24890
  <24858,24887,24890>,24858,24887,24890
  <24858,24890,24891>,24858,24890,24891
  <24858,24891,24859>,24858,24891,24859
  <24860,24859,24891>,24860,24859,24891
  <24865,24866,24892>,24865,24866,24892
  <24893,24892,24894>,24893,24892,24894
  <24895,24892,24893>,24895,24892,24893
  <24895,24865,24892>,24895,24865,24892
  <24895,24868,24865>,24895,24868,24865
  <24895,24893,24896>,24895,24893,24896
  <24870,24897,24871>,24870,24897,24871
  <24898,24871,24897>,24898,24871,24897
  <24873,24871,24898>,24873,24871,24898
  <24899,24873,24898>,24899,24873,24898
  <24875,24873,24899>,24875,24873,24899
  <24900,24901,24902>,24900,24901,24902
  <24899,24900,24902>,24899,24900,24902
  <24899,24902,24877>,24899,24902,24877
  <24899,24877,24875>,24899,24877,24875
  <24901,24903,24904>,24901,24903,24904
  <24902,24901,24904>,24902,24901,24904
  <24903,24905,24906>,24903,24905,24906
  <24904,24903,24906>,24904,24903,24906
  <24905,24907,24908>,24905,24907,24908
  <24906,24905,24908>,24906,24905,24908
  <24907,24909,24910>,24907,24909,24910
  <24908,24907,24910>,24908,24907,24910
  <24909,24911,24912>,24909,24911,24912
  <24910,24909,24912>,24910,24909,24912
  <24911,24913,24914>,24911,24913,24914
  <24912,24911,24914>,24912,24911,24914
  <24913,24915,24916>,24913,24915,24916
  <24914,24913,24916>,24914,24913,24916
  <24917,24916,24915>,24917,24916,24915
  <24917,24915,24918>,24917,24915,24918
  <24918,24915,24919>,24918,24915,24919
  <24920,24919,24921>,24920,24919,24921
  <24920,24922,24919>,24920,24922,24919
  <24922,24918,24919>,24922,24918,24919
  <24923,24922,24920>,24923,24922,24920
  <24924,24922,24923>,24924,24922,24923
  <24925,24924,24923>,24925,24924,24923
  <24926,24927,24928>,24926,24927,24928
  <24929,24927,24926>,24929,24927,24926
  <24930,24931,24926>,24930,24931,24926
  <24928,24930,24926>,24928,24930,24926
  <24932,24933,24934>,24932,24933,24934
  <24935,24934,24936>,24935,24934,24936
  <24937,24934,24935>,24937,24934,24935
  <24937,24932,24934>,24937,24932,24934
  <24937,24938,24932>,24937,24938,24932
  <24937,24935,24939>,24937,24935,24939
  <24940,24941,24942>,24940,24941,24942
  <24943,24942,24941>,24943,24942,24941
  <24944,24942,24943>,24944,24942,24943
  <24945,24944,24943>,24945,24944,24943
  <24946,24944,24945>,24946,24944,24945
  <24947,24946,24945>,24947,24946,24945
  <24948,24946,24947>,24948,24946,24947
  <24949,24948,24947>,24949,24948,24947
  <24950,24948,24949>,24950,24948,24949
  <24951,24950,24949>,24951,24950,24949
  <24952,24950,24951>,24952,24950,24951
  <24953,24952,24951>,24953,24952,24951
  <24954,24952,24953>,24954,24952,24953
  <24955,24954,24953>,24955,24954,24953
  <24956,24954,24955>,24956,24954,24955
  <24957,24956,24955>,24957,24956,24955
  <24958,24956,24957>,24958,24956,24957
  <24959,24958,24957>,24959,24958,24957
  <24960,24961,24962>,24960,24961,24962
  <24960,24962,24963>,24960,24962,24963
  <24964,24960,24963>,24964,24960,24963
  <24964,24963,24965>,24964,24963,24965
  <24964,24965,24966>,24964,24965,24966
  <24967,24966,24965>,24967,24966,24965
  <24935,24936,24968>,24935,24936,24968
  <24969,24968,24970>,24969,24968,24970
  <24971,24968,24969>,24971,24968,24969
  <24971,24972,24968>,24971,24972,24968
  <24971,24939,24972>,24971,24939,24972
  <24971,24969,24973>,24971,24969,24973
  <24962,24974,24975>,24962,24974,24975
  <24961,24974,24962>,24961,24974,24962
  <24976,24963,24962>,24976,24963,24962
  <24975,24976,24962>,24975,24976,24962
  <24977,24969,24970>,24977,24969,24970
  <24978,24977,24970>,24978,24977,24970
  <24973,24977,24979>,24973,24977,24979
  <24969,24977,24973>,24969,24977,24973
  <24980,24981,24982>,24980,24981,24982
  <24980,24982,24983>,24980,24982,24983
  <24974,24980,24983>,24974,24980,24983
  <24974,24983,24984>,24974,24983,24984
  <24974,24984,24975>,24974,24984,24975
  <24976,24975,24984>,24976,24975,24984
  <24977,24978,24985>,24977,24978,24985
  <24986,24985,24987>,24986,24985,24987
  <24988,24985,24986>,24988,24985,24986
  <24988,24977,24985>,24988,24977,24985
  <24988,24979,24977>,24988,24979,24977
  <24988,24986,24989>,24988,24986,24989
  <24982,24990,24991>,24982,24990,24991
  <24981,24990,24982>,24981,24990,24982
  <24992,24983,24982>,24992,24983,24982
  <24991,24992,24982>,24991,24992,24982
  <24993,24986,24987>,24993,24986,24987
  <24994,24993,24987>,24994,24993,24987
  <24989,24993,24995>,24989,24993,24995
  <24986,24993,24989>,24986,24993,24989
  <24991,24996,24997>,24991,24996,24997
  <24990,24996,24991>,24990,24996,24991
  <24998,24992,24991>,24998,24992,24991
  <24997,24998,24991>,24997,24998,24991
  <24993,24994,24999>,24993,24994,24999
  <24999,24995,24993>,24999,24995,24993
  <24999,25000,24995>,24999,25000,24995
  <25000,25001,24995>,25000,25001,24995
  <24997,25002,25003>,24997,25002,25003
  <24997,24996,25002>,24997,24996,25002
  <24996,25004,25002>,24996,25004,25002
  <24998,24997,25003>,24998,24997,25003
  <25005,25006,25001>,25005,25006,25001
  <25005,25001,25007>,25005,25001,25007
  <25007,25001,25000>,25007,25001,25000
  <25006,25005,25008>,25006,25005,25008
  <25004,25009,25002>,25004,25009,25002
  <25002,25009,25010>,25002,25009,25010
  <25011,25005,25007>,25011,25005,25007
  <25012,25011,25007>,25012,25011,25007
  <25008,25011,25013>,25008,25011,25013
  <25005,25011,25008>,25005,25011,25008
  <25009,25014,25010>,25009,25014,25010
  <25010,25014,25015>,25010,25014,25015
  <25016,25011,25012>,25016,25011,25012
  <25017,25016,25012>,25017,25016,25012
  <25013,25016,25018>,25013,25016,25018
  <25011,25016,25013>,25011,25016,25013
  <25014,25019,25015>,25014,25019,25015
  <25015,25019,25020>,25015,25019,25020
  <25021,25016,25017>,25021,25016,25017
  <25022,25021,25017>,25022,25021,25017
  <25018,25021,25023>,25018,25021,25023
  <25016,25021,25018>,25016,25021,25018
  <25024,25025,25026>,25024,25025,25026
  <25024,25020,25025>,25024,25020,25025
  <25020,25019,25025>,25020,25019,25025
  <25024,25026,25027>,25024,25026,25027
  <25028,25021,25022>,25028,25021,25022
  <25029,25028,25022>,25029,25028,25022
  <25023,25028,25030>,25023,25028,25030
  <25021,25028,25023>,25021,25028,25023
  <25026,25031,25032>,25026,25031,25032
  <25025,25031,25026>,25025,25031,25026
  <25033,25027,25026>,25033,25027,25026
  <25032,25033,25026>,25032,25033,25026
  <25034,25028,25029>,25034,25028,25029
  <25035,25034,25029>,25035,25034,25029
  <25030,25034,25036>,25030,25034,25036
  <25028,25034,25030>,25028,25034,25030
  <25032,25037,25038>,25032,25037,25038
  <25031,25037,25032>,25031,25037,25032
  <25039,25033,25032>,25039,25033,25032
  <25038,25039,25032>,25038,25039,25032
  <25040,25034,25035>,25040,25034,25035
  <25040,25035,25041>,25040,25035,25041
  <25041,25035,25042>,25041,25035,25042
  <25036,25034,25040>,25036,25034,25040
  <25038,25043,25044>,25038,25043,25044
  <25037,25043,25038>,25037,25043,25038
  <25045,25039,25038>,25045,25039,25038
  <25044,25045,25038>,25044,25045,25038
  <25046,25047,25048>,25046,25047,25048
  <25046,25042,25047>,25046,25042,25047
  <25046,25049,25042>,25046,25049,25042
  <25049,25041,25042>,25049,25041,25042
  <25043,25050,25044>,25043,25050,25044
  <25051,25052,25053>,25051,25052,25053
  <25050,25051,25053>,25050,25051,25053
  <25050,25053,25045>,25050,25053,25045
  <25050,25045,25044>,25050,25045,25044
  <25053,25052,25054>,25053,25052,25054
  <25055,25046,25048>,25055,25046,25048
  <25056,25055,25048>,25056,25055,25048
  <25049,25055,25057>,25049,25055,25057
  <25046,25055,25049>,25046,25055,25049
  <25052,25058,25059>,25052,25058,25059
  <25051,25058,25052>,25051,25058,25052
  <25060,25054,25052>,25060,25054,25052
  <25059,25060,25052>,25059,25060,25052
  <25061,25062,25063>,25061,25062,25063
  <25056,25062,25061>,25056,25062,25061
  <25055,25056,25061>,25055,25056,25061
  <25055,25061,25064>,25055,25061,25064
  <25055,25064,25065>,25055,25064,25065
  <25057,25055,25065>,25057,25055,25065
  <25058,25066,25059>,25058,25066,25059
  <25067,25068,25069>,25067,25068,25069
  <25066,25067,25069>,25066,25067,25069
  <25066,25069,25060>,25066,25069,25060
  <25066,25060,25059>,25066,25060,25059
  <25069,25068,25070>,25069,25068,25070
  <25071,25061,25063>,25071,25061,25063
  <25072,25071,25063>,25072,25071,25063
  <25064,25071,25073>,25064,25071,25073
  <25061,25071,25064>,25061,25071,25064
  <25068,25074,25075>,25068,25074,25075
  <25067,25074,25068>,25067,25074,25068
  <25076,25070,25068>,25076,25070,25068
  <25075,25076,25068>,25075,25076,25068
  <25077,25078,25079>,25077,25078,25079
  <25072,25078,25077>,25072,25078,25077
  <25071,25072,25077>,25071,25072,25077
  <25071,25077,25080>,25071,25077,25080
  <25071,25080,25081>,25071,25080,25081
  <25073,25071,25081>,25073,25071,25081
  <25074,25082,25075>,25074,25082,25075
  <25083,25084,25085>,25083,25084,25085
  <25082,25083,25085>,25082,25083,25085
  <25082,25085,25076>,25082,25085,25076
  <25082,25076,25075>,25082,25076,25075
  <25085,25084,25086>,25085,25084,25086
  <25087,25077,25079>,25087,25077,25079
  <25088,25087,25079>,25088,25087,25079
  <25080,25087,25089>,25080,25087,25089
  <25077,25087,25080>,25077,25087,25080
  <25083,25090,25084>,25083,25090,25084
  <25091,25092,25093>,25091,25092,25093
  <25090,25091,25093>,25090,25091,25093
  <25090,25093,25086>,25090,25093,25086
  <25090,25086,25084>,25090,25086,25084
  <25093,25092,25094>,25093,25092,25094
  <25095,25096,25097>,25095,25096,25097
  <25088,25096,25095>,25088,25096,25095
  <25087,25088,25095>,25087,25088,25095
  <25087,25095,25098>,25087,25095,25098
  <25087,25098,25099>,25087,25098,25099
  <25089,25087,25099>,25089,25087,25099
  <25091,25100,25092>,25091,25100,25092
  <25101,25102,25103>,25101,25102,25103
  <25100,25101,25103>,25100,25101,25103
  <25100,25103,25094>,25100,25103,25094
  <25100,25094,25092>,25100,25094,25092
  <25103,25102,25104>,25103,25102,25104
  <25105,25106,25107>,25105,25106,25107
  <25097,25106,25105>,25097,25106,25105
  <25095,25097,25105>,25095,25097,25105
  <25095,25105,25108>,25095,25105,25108
  <25095,25108,25109>,25095,25108,25109
  <25098,25095,25109>,25098,25095,25109
  <25101,25110,25102>,25101,25110,25102
  <25111,25112,25113>,25111,25112,25113
  <25110,25111,25113>,25110,25111,25113
  <25110,25113,25104>,25110,25113,25104
  <25110,25104,25102>,25110,25104,25102
  <25112,25114,25115>,25112,25114,25115
  <25113,25112,25115>,25113,25112,25115
  <25115,25114,25116>,25115,25114,25116
  <25117,25118,25119>,25117,25118,25119
  <25117,25120,25121>,25117,25120,25121
  <25118,25117,25121>,25118,25117,25121
  <25107,25121,25120>,25107,25121,25120
  <25105,25107,25120>,25105,25107,25120
  <25105,25120,25122>,25105,25120,25122
  <25105,25122,25123>,25105,25122,25123
  <25108,25105,25123>,25108,25105,25123
  <25111,25124,25112>,25111,25124,25112
  <25125,25112,25124>,25125,25112,25124
  <25114,25112,25125>,25114,25112,25125
  <25126,25127,25128>,25126,25127,25128
  <25125,25126,25128>,25125,25126,25128
  <25125,25128,25116>,25125,25128,25116
  <25125,25116,25114>,25125,25116,25114
  <25127,25129,25130>,25127,25129,25130
  <25128,25127,25130>,25128,25127,25130
  <25130,25129,25131>,25130,25129,25131
  <25132,25133,25134>,25132,25133,25134
  <25132,25135,25136>,25132,25135,25136
  <25133,25132,25136>,25133,25132,25136
  <25119,25136,25135>,25119,25136,25135
  <25117,25119,25135>,25117,25119,25135
  <25117,25135,25137>,25117,25135,25137
  <25117,25137,25138>,25117,25137,25138
  <25139,25117,25138>,25139,25117,25138
  <25120,25117,25139>,25120,25117,25139
  <25122,25120,25139>,25122,25120,25139
  <25126,25140,25127>,25126,25140,25127
  <25141,25127,25140>,25141,25127,25140
  <25129,25127,25141>,25129,25127,25141
  <25142,25143,25144>,25142,25143,25144
  <25141,25142,25144>,25141,25142,25144
  <25141,25144,25131>,25141,25144,25131
  <25141,25131,25129>,25141,25131,25129
  <25143,25145,25146>,25143,25145,25146
  <25144,25143,25146>,25144,25143,25146
  <25145,25147,25148>,25145,25147,25148
  <25146,25145,25148>,25146,25145,25148
  <25148,25147,25149>,25148,25147,25149
  <25150,25151,25152>,25150,25151,25152
  <25150,25153,25154>,25150,25153,25154
  <25151,25150,25154>,25151,25150,25154
  <25153,25155,25156>,25153,25155,25156
  <25154,25153,25156>,25154,25153,25156
  <25134,25156,25155>,25134,25156,25155
  <25132,25134,25155>,25132,25134,25155
  <25132,25155,25157>,25132,25155,25157
  <25132,25157,25158>,25132,25157,25158
  <25159,25132,25158>,25159,25132,25158
  <25135,25132,25159>,25135,25132,25159
  <25137,25135,25159>,25137,25135,25159
  <25142,25160,25143>,25142,25160,25143
  <25161,25143,25160>,25161,25143,25160
  <25145,25143,25161>,25145,25143,25161
  <25162,25145,25161>,25162,25145,25161
  <25147,25145,25162>,25147,25145,25162
  <25147,25163,25149>,25147,25163,25149
  <25147,25162,25163>,25147,25162,25163
  <25162,25164,25163>,25162,25164,25163
  <25165,25166,25167>,25165,25166,25167
  <25165,25167,25164>,25165,25167,25164
  <25164,25167,25163>,25164,25167,25163
  <25166,25168,25169>,25166,25168,25169
  <25167,25166,25169>,25167,25166,25169
  <25168,25170,25171>,25168,25170,25171
  <25169,25168,25171>,25169,25168,25171
  <25170,25172,25173>,25170,25172,25173
  <25171,25170,25173>,25171,25170,25173
  <25152,25173,25172>,25152,25173,25172
  <25150,25152,25172>,25150,25152,25172
  <25150,25172,25174>,25150,25172,25174
  <25150,25174,25175>,25150,25174,25175
  <25176,25150,25175>,25176,25150,25175
  <25153,25150,25176>,25153,25150,25176
  <25177,25153,25176>,25177,25153,25176
  <25155,25153,25177>,25155,25153,25177
  <25157,25155,25177>,25157,25155,25177
  <25178,25179,25166>,25178,25179,25166
  <25180,25166,25179>,25180,25166,25179
  <25168,25166,25180>,25168,25166,25180
  <25181,25168,25180>,25181,25168,25180
  <25170,25168,25181>,25170,25168,25181
  <25182,25170,25181>,25182,25170,25181
  <25172,25170,25182>,25172,25170,25182
  <25174,25172,25182>,25174,25172,25182
  <25183,25184,25185>,25183,25184,25185
  <25183,25186,25187>,25183,25186,25187
  <25185,25186,25183>,25185,25186,25183
  <25187,25188,25189>,25187,25188,25189
  <25186,25188,25187>,25186,25188,25187
  <25189,25190,25191>,25189,25190,25191
  <25188,25190,25189>,25188,25190,25189
  <25191,25192,25193>,25191,25192,25193
  <25190,25192,25191>,25190,25192,25191
  <25193,25192,25194>,25193,25192,25194
  <25195,25196,25197>,25195,25196,25197
  <25195,25198,25199>,25195,25198,25199
  <25197,25198,25195>,25197,25198,25195
  <25199,25200,25201>,25199,25200,25201
  <25198,25200,25199>,25198,25200,25199
  <25201,25200,25202>,25201,25200,25202
  <25184,25201,25202>,25184,25201,25202
  <25184,25202,25203>,25184,25202,25203
  <25184,25203,25185>,25184,25203,25185
  <25186,25185,25203>,25186,25185,25203
  <25204,25186,25203>,25204,25186,25203
  <25188,25186,25204>,25188,25186,25204
  <25205,25188,25204>,25205,25188,25204
  <25190,25188,25205>,25190,25188,25205
  <25206,25190,25205>,25206,25190,25205
  <25206,25207,25208>,25206,25207,25208
  <25206,25208,25190>,25206,25208,25190
  <25190,25208,25192>,25190,25208,25192
  <25194,25209,25210>,25194,25209,25210
  <25194,25192,25209>,25194,25192,25209
  <25192,25208,25209>,25192,25208,25209
  <25210,25211,25212>,25210,25211,25212
  <25209,25211,25210>,25209,25211,25210
  <25212,25213,25214>,25212,25213,25214
  <25211,25213,25212>,25211,25213,25212
  <25214,25213,25215>,25214,25213,25215
  <25216,25217,25218>,25216,25217,25218
  <25216,25219,25220>,25216,25219,25220
  <25218,25219,25216>,25218,25219,25216
  <25220,25219,25221>,25220,25219,25221
  <25196,25220,25221>,25196,25220,25221
  <25196,25221,25222>,25196,25221,25222
  <25196,25222,25197>,25196,25222,25197
  <25198,25197,25222>,25198,25197,25222
  <25223,25198,25222>,25223,25198,25222
  <25200,25198,25223>,25200,25198,25223
  <25224,25200,25223>,25224,25200,25223
  <25202,25200,25224>,25202,25200,25224
  <25208,25207,25225>,25208,25207,25225
  <25209,25208,25225>,25209,25208,25225
  <25226,25209,25225>,25226,25209,25225
  <25211,25209,25226>,25211,25209,25226
  <25227,25211,25226>,25227,25211,25226
  <25227,25228,25229>,25227,25228,25229
  <25227,25229,25211>,25227,25229,25211
  <25211,25229,25213>,25211,25229,25213
  <25215,25230,25231>,25215,25230,25231
  <25215,25213,25230>,25215,25213,25230
  <25213,25229,25230>,25213,25229,25230
  <25231,25232,25233>,25231,25232,25233
  <25230,25232,25231>,25230,25232,25231
  <25233,25232,25234>,25233,25232,25234
  <25235,25236,25237>,25235,25236,25237
  <25235,25237,25238>,25235,25237,25238
  <25217,25235,25238>,25217,25235,25238
  <25217,25238,25239>,25217,25238,25239
  <25217,25239,25218>,25217,25239,25218
  <25219,25218,25239>,25219,25218,25239
  <25240,25219,25239>,25240,25219,25239
  <25221,25219,25240>,25221,25219,25240
  <25229,25228,25241>,25229,25228,25241
  <25230,25229,25241>,25230,25229,25241
  <25242,25230,25241>,25242,25230,25241
  <25242,25243,25244>,25242,25243,25244
  <25242,25244,25230>,25242,25244,25230
  <25230,25244,25232>,25230,25244,25232
  <25234,25245,25246>,25234,25245,25246
  <25234,25232,25245>,25234,25232,25245
  <25232,25244,25245>,25232,25244,25245
  <25246,25245,25247>,25246,25245,25247
  <25248,25249,25250>,25248,25249,25250
  <25248,25250,25251>,25248,25250,25251
  <25236,25248,25251>,25236,25248,25251
  <25236,25251,25252>,25236,25251,25252
  <25236,25252,25237>,25236,25252,25237
  <25238,25237,25252>,25238,25237,25252
  <25244,25243,25253>,25244,25243,25253
  <25245,25244,25253>,25245,25244,25253
  <25254,25245,25253>,25254,25245,25253
  <25255,25254,25256>,25255,25254,25256
  <25257,25254,25255>,25257,25254,25255
  <25257,25245,25254>,25257,25245,25254
  <25257,25247,25245>,25257,25247,25245
  <25257,25255,25258>,25257,25255,25258
  <25259,25260,25261>,25259,25260,25261
  <25259,25261,25262>,25259,25261,25262
  <25249,25259,25262>,25249,25259,25262
  <25249,25262,25263>,25249,25262,25263
  <25249,25263,25250>,25249,25263,25250
  <25251,25250,25263>,25251,25250,25263
  <25255,25256,25264>,25255,25256,25264
  <25265,25264,25266>,25265,25264,25266
  <25267,25264,25265>,25267,25264,25265
  <25267,25255,25264>,25267,25255,25264
  <25267,25258,25255>,25267,25258,25255
  <25267,25265,25268>,25267,25265,25268
  <25269,25270,25271>,25269,25270,25271
  <25269,25271,25272>,25269,25271,25272
  <25260,25269,25272>,25260,25269,25272
  <25260,25272,25273>,25260,25272,25273
  <25260,25273,25261>,25260,25273,25261
  <25262,25261,25273>,25262,25261,25273
  <25274,25265,25266>,25274,25265,25266
  <25275,25274,25266>,25275,25274,25266
  <25268,25276,25277>,25268,25276,25277
  <25268,25265,25276>,25268,25265,25276
  <25265,25274,25276>,25265,25274,25276
  <25277,25276,25278>,25277,25276,25278
  <25271,25279,25280>,25271,25279,25280
  <25270,25279,25271>,25270,25279,25271
  <25281,25272,25271>,25281,25272,25271
  <25280,25281,25271>,25280,25281,25271
  <25274,25275,25282>,25274,25275,25282
  <25282,25283,25284>,25282,25283,25284
  <25282,25284,25274>,25282,25284,25274
  <25274,25284,25276>,25274,25284,25276
  <25278,25284,25285>,25278,25284,25285
  <25276,25284,25278>,25276,25284,25278
  <25286,25287,25288>,25286,25287,25288
  <25286,25288,25289>,25286,25288,25289
  <25279,25286,25289>,25279,25286,25289
  <25279,25289,25290>,25279,25289,25290
  <25279,25290,25280>,25279,25290,25280
  <25281,25280,25290>,25281,25280,25290
  <25284,25283,25291>,25284,25283,25291
  <25292,25291,25293>,25292,25291,25293
  <25294,25291,25292>,25294,25291,25292
  <25294,25284,25291>,25294,25284,25291
  <25294,25285,25284>,25294,25285,25284
  <25294,25292,25295>,25294,25292,25295
  <25288,25296,25297>,25288,25296,25297
  <25287,25296,25288>,25287,25296,25288
  <25298,25289,25288>,25298,25289,25288
  <25297,25298,25288>,25297,25298,25288
  <25299,25292,25293>,25299,25292,25293
  <25300,25299,25293>,25300,25299,25293
  <25295,25299,25301>,25295,25299,25301
  <25292,25299,25295>,25292,25299,25295
  <25302,25303,25304>,25302,25303,25304
  <25302,25297,25296>,25302,25297,25296
  <25302,25304,25297>,25302,25304,25297
  <25304,25305,25297>,25304,25305,25297
  <25306,25298,25297>,25306,25298,25297
  <25305,25306,25297>,25305,25306,25297
  <25299,25300,25307>,25299,25300,25307
  <25308,25307,25309>,25308,25307,25309
  <25310,25307,25308>,25310,25307,25308
  <25310,25299,25307>,25310,25299,25307
  <25310,25301,25299>,25310,25301,25299
  <25310,25308,25311>,25310,25308,25311
  <25304,25312,25313>,25304,25312,25313
  <25303,25312,25304>,25303,25312,25304
  <25314,25315,25305>,25314,25315,25305
  <25314,25305,25313>,25314,25305,25313
  <25313,25305,25304>,25313,25305,25304
  <25306,25305,25315>,25306,25305,25315
  <25316,25308,25309>,25316,25308,25309
  <25317,25316,25309>,25317,25316,25309
  <25311,25316,25318>,25311,25316,25318
  <25308,25316,25311>,25308,25316,25311
  <25313,25319,25320>,25313,25319,25320
  <25312,25319,25313>,25312,25319,25313
  <25321,25314,25313>,25321,25314,25313
  <25320,25321,25313>,25320,25321,25313
  <25322,25316,25317>,25322,25316,25317
  <25323,25322,25317>,25323,25322,25317
  <25318,25322,25324>,25318,25322,25324
  <25316,25322,25318>,25316,25322,25318
  <25320,25325,25326>,25320,25325,25326
  <25319,25325,25320>,25319,25325,25320
  <25327,25321,25320>,25327,25321,25320
  <25326,25327,25320>,25326,25327,25320
  <25328,25322,25323>,25328,25322,25323
  <25329,25328,25323>,25329,25328,25323
  <25324,25328,25330>,25324,25328,25330
  <25322,25328,25324>,25322,25328,25324
  <25326,25331,25332>,25326,25331,25332
  <25325,25331,25326>,25325,25331,25326
  <25333,25327,25326>,25333,25327,25326
  <25332,25333,25326>,25332,25333,25326
  <25334,25328,25329>,25334,25328,25329
  <25335,25334,25329>,25335,25334,25329
  <25330,25334,25336>,25330,25334,25336
  <25328,25334,25330>,25328,25334,25330
  <25332,25337,25338>,25332,25337,25338
  <25331,25337,25332>,25331,25337,25332
  <25339,25333,25332>,25339,25333,25332
  <25338,25339,25332>,25338,25339,25332
  <25340,25334,25335>,25340,25334,25335
  <25341,25340,25335>,25341,25340,25335
  <25336,25340,25342>,25336,25340,25342
  <25334,25340,25336>,25334,25340,25336
  <25338,25343,25344>,25338,25343,25344
  <25337,25343,25338>,25337,25343,25338
  <25345,25339,25338>,25345,25339,25338
  <25344,25345,25338>,25344,25345,25338
  <25346,25340,25341>,25346,25340,25341
  <25347,25346,25341>,25347,25346,25341
  <25342,25346,25348>,25342,25346,25348
  <25340,25346,25342>,25340,25346,25342
  <25343,25349,25344>,25343,25349,25344
  <25350,25351,25352>,25350,25351,25352
  <25349,25350,25352>,25349,25350,25352
  <25349,25352,25345>,25349,25352,25345
  <25349,25345,25344>,25349,25345,25344
  <25352,25351,25353>,25352,25351,25353
  <25354,25346,25347>,25354,25346,25347
  <25355,25354,25347>,25355,25354,25347
  <25348,25354,25356>,25348,25354,25356
  <25346,25354,25348>,25346,25354,25348
  <25351,25357,25358>,25351,25357,25358
  <25350,25357,25351>,25350,25357,25351
  <25359,25353,25351>,25359,25353,25351
  <25358,25359,25351>,25358,25359,25351
  <25360,25354,25355>,25360,25354,25355
  <25361,25360,25355>,25361,25360,25355
  <25356,25360,25362>,25356,25360,25362
  <25354,25360,25356>,25354,25360,25356
  <25357,25363,25358>,25357,25363,25358
  <25364,25365,25366>,25364,25365,25366
  <25363,25364,25366>,25363,25364,25366
  <25363,25366,25359>,25363,25366,25359
  <25363,25359,25358>,25363,25359,25358
  <25366,25365,25367>,25366,25365,25367
  <25368,25369,25370>,25368,25369,25370
  <25361,25369,25368>,25361,25369,25368
  <25361,25368,25360>,25361,25368,25360
  <25360,25368,25371>,25360,25368,25371
  <25362,25371,25372>,25362,25371,25372
  <25360,25371,25362>,25360,25371,25362
  <25365,25373,25374>,25365,25373,25374
  <25364,25373,25365>,25364,25373,25365
  <25375,25367,25365>,25375,25367,25365
  <25374,25375,25365>,25374,25375,25365
  <25376,25368,25370>,25376,25368,25370
  <25377,25376,25370>,25377,25376,25370
  <25378,25376,25379>,25378,25376,25379
  <25378,25371,25376>,25378,25371,25376
  <25371,25368,25376>,25371,25368,25376
  <25372,25371,25378>,25372,25371,25378
  <25373,25380,25374>,25373,25380,25374
  <25381,25382,25383>,25381,25382,25383
  <25380,25381,25383>,25380,25381,25383
  <25380,25383,25375>,25380,25383,25375
  <25380,25375,25374>,25380,25375,25374
  <25383,25382,25384>,25383,25382,25384
  <25385,25386,25387>,25385,25386,25387
  <25377,25386,25385>,25377,25386,25385
  <25377,25385,25376>,25377,25385,25376
  <25376,25385,25388>,25376,25385,25388
  <25379,25388,25389>,25379,25388,25389
  <25376,25388,25379>,25376,25388,25379
  <25381,25390,25382>,25381,25390,25382
  <25391,25392,25393>,25391,25392,25393
  <25390,25391,25393>,25390,25391,25393
  <25390,25393,25384>,25390,25393,25384
  <25390,25384,25382>,25390,25384,25382
  <25393,25392,25394>,25393,25392,25394
  <25395,25396,25397>,25395,25396,25397
  <25387,25396,25395>,25387,25396,25395
  <25387,25395,25385>,25387,25395,25385
  <25385,25395,25398>,25385,25395,25398
  <25399,25398,25400>,25399,25398,25400
  <25399,25388,25398>,25399,25388,25398
  <25388,25385,25398>,25388,25385,25398
  <25389,25388,25399>,25389,25388,25399
  <25401,25402,25403>,25401,25402,25403
  <25401,25404,25405>,25401,25404,25405
  <25403,25404,25401>,25403,25404,25401
  <25405,25406,25407>,25405,25406,25407
  <25404,25406,25405>,25404,25406,25405
  <25408,25407,25406>,25408,25407,25406
  <25408,25409,25407>,25408,25409,25407
  <25409,25410,25407>,25409,25410,25407
  <25411,25410,25412>,25411,25410,25412
  <25410,25409,25412>,25410,25409,25412
  <25413,25411,25414>,25413,25411,25414
  <25411,25412,25414>,25411,25412,25414
  <25415,25413,25416>,25415,25413,25416
  <25413,25414,25416>,25413,25414,25416
  <25417,25416,25418>,25417,25416,25418
  <25417,25419,25416>,25417,25419,25416
  <25419,25415,25416>,25419,25415,25416
  <25419,25420,25421>,25419,25420,25421
  <25417,25420,25419>,25417,25420,25419
  <25421,25422,25423>,25421,25422,25423
  <25420,25422,25421>,25420,25422,25421
  <25423,25422,25424>,25423,25422,25424
  <25391,25425,25392>,25391,25425,25392
  <25426,25427,25428>,25426,25427,25428
  <25425,25426,25428>,25425,25426,25428
  <25425,25428,25394>,25425,25428,25394
  <25425,25394,25429>,25425,25394,25429
  <25427,25430,25431>,25427,25430,25431
  <25428,25427,25431>,25428,25427,25431
  <25431,25430,25432>,25431,25430,25432
  <25433,25434,25435>,25433,25434,25435
  <25436,25434,25433>,25436,25434,25433
  <25436,25433,25437>,25436,25433,25437
  <25437,25433,25438>,25437,25433,25438
  <25439,25438,25440>,25439,25438,25440
  <25439,25441,25438>,25439,25441,25438
  <25441,25437,25438>,25441,25437,25438
  <25442,25441,25439>,25442,25441,25439
  <25443,25444,25445>,25443,25444,25445
  <25443,25446,25447>,25443,25446,25447
  <25445,25446,25443>,25445,25446,25443
  <25447,25446,25448>,25447,25446,25448
  <25449,25447,25448>,25449,25447,25448
  <25449,25448,25450>,25449,25448,25450
  <25449,25450,25451>,25449,25450,25451
  <25452,25451,25450>,25452,25451,25450
  <25453,25452,25450>,25453,25452,25450
  <25454,25452,25453>,25454,25452,25453
  <25455,25454,25453>,25455,25454,25453
  <25456,25454,25455>,25456,25454,25455
  <25457,25458,25459>,25457,25458,25459
  <25460,25457,25459>,25460,25457,25459
  <25461,25460,25459>,25461,25460,25459
  <25462,25460,25461>,25462,25460,25461
  <25463,25462,25461>,25463,25462,25461
  <25464,25463,25465>,25464,25463,25465
  <25466,25463,25464>,25466,25463,25464
  <25466,25462,25463>,25466,25462,25463
  <25466,25467,25462>,25466,25467,25462
  <25466,25468,25469>,25466,25468,25469
  <25464,25468,25466>,25464,25468,25466
  <25469,25468,25470>,25469,25468,25470
  <25471,25472,25473>,25471,25472,25473
  <25474,25473,25472>,25474,25473,25472
  <25474,25475,25473>,25474,25475,25473
  <25475,25476,25473>,25475,25476,25473
  <25477,25478,25476>,25477,25478,25476
  <25477,25476,25479>,25477,25476,25479
  <25479,25476,25475>,25479,25476,25475
  <25477,25479,25480>,25477,25479,25480
  <25481,25482,25483>,25481,25482,25483
  <25484,25482,25481>,25484,25482,25481
  <25484,25481,25485>,25484,25481,25485
  <25485,25481,25486>,25485,25481,25486
  <25487,25486,25488>,25487,25486,25488
  <25487,25489,25486>,25487,25489,25486
  <25489,25485,25486>,25489,25485,25486
  <25490,25489,25487>,25490,25489,25487
  <25491,25492,25493>,25491,25492,25493
  <25491,25494,25495>,25491,25494,25495
  <25493,25494,25491>,25493,25494,25491
  <25495,25494,25496>,25495,25494,25496
  <25497,25495,25496>,25497,25495,25496
  <25497,25496,25498>,25497,25496,25498
  <25497,25498,25499>,25497,25498,25499
  <25500,25499,25498>,25500,25499,25498
  <25501,25500,25498>,25501,25500,25498
  <25502,25500,25501>,25502,25500,25501
  <25503,25504,25505>,25503,25504,25505
  <25506,25503,25505>,25506,25503,25505
  <25507,25506,25505>,25507,25506,25505
  <25508,25506,25507>,25508,25506,25507
  <25508,25507,25509>,25508,25507,25509
  <25509,25507,25510>,25509,25507,25510
  <25511,25510,25512>,25511,25510,25512
  <25511,25513,25510>,25511,25513,25510
  <25513,25509,25510>,25513,25509,25510
  <25513,25511,25514>,25513,25511,25514
  <25515,25516,25517>,25515,25516,25517
  <25518,25517,25516>,25518,25517,25516
  <25519,25517,25518>,25519,25517,25518
  <25520,25521,25522>,25520,25521,25522
  <25518,25520,25522>,25518,25520,25522
  <25518,25522,25523>,25518,25522,25523
  <25518,25523,25519>,25518,25523,25519
  <25521,25524,25525>,25521,25524,25525
  <25522,25521,25525>,25522,25521,25525
  <25524,25526,25527>,25524,25526,25527
  <25525,25524,25527>,25525,25524,25527
  <25527,25526,25528>,25527,25526,25528
  <25529,25530,25531>,25529,25530,25531
  <25529,25532,25533>,25529,25532,25533
  <25530,25529,25533>,25530,25529,25533
  <25534,25533,25532>,25534,25533,25532
  <25534,25532,25535>,25534,25532,25535
  <25535,25532,25536>,25535,25532,25536
  <25537,25536,25538>,25537,25536,25538
  <25537,25539,25536>,25537,25539,25536
  <25539,25535,25536>,25539,25535,25536
  <25540,25539,25537>,25540,25539,25537
  <25541,25542,25543>,25541,25542,25543
  <25541,25544,25545>,25541,25544,25545
  <25541,25543,25544>,25541,25543,25544
  <25543,25546,25544>,25543,25546,25544
  <25547,25548,25549>,25547,25548,25549
  <25547,25549,25546>,25547,25549,25546
  <25546,25549,25544>,25546,25549,25544
  <25550,25549,25548>,25550,25549,25548
  <25551,25552,25553>,25551,25552,25553
  <25554,25553,25555>,25554,25553,25555
  <25556,25553,25554>,25556,25553,25554
  <25556,25551,25553>,25556,25551,25553
  <25556,25557,25551>,25556,25557,25551
  <25556,25558,25559>,25556,25558,25559
  <25554,25558,25556>,25554,25558,25556
  <25559,25558,25560>,25559,25558,25560
  <25561,25562,25563>,25561,25562,25563
  <25564,25563,25562>,25564,25563,25562
  <25565,25563,25564>,25565,25563,25564
  <25566,25565,25564>,25566,25565,25564
  <25567,25565,25566>,25567,25565,25566
  <25568,25569,25570>,25568,25569,25570
  <25566,25568,25570>,25566,25568,25570
  <25566,25570,25571>,25566,25570,25571
  <25566,25571,25567>,25566,25571,25567
  <25569,25572,25573>,25569,25572,25573
  <25570,25569,25573>,25570,25569,25573
  <25572,25574,25575>,25572,25574,25575
  <25573,25572,25575>,25573,25572,25575
  <25574,25576,25577>,25574,25576,25577
  <25575,25574,25577>,25575,25574,25577
  <25576,25578,25579>,25576,25578,25579
  <25577,25576,25579>,25577,25576,25579
  <25578,25580,25581>,25578,25580,25581
  <25579,25578,25581>,25579,25578,25581
  <25580,25582,25583>,25580,25582,25583
  <25581,25580,25583>,25581,25580,25583
  <25582,25584,25585>,25582,25584,25585
  <25583,25582,25585>,25583,25582,25585
  <25586,25585,25584>,25586,25585,25584
  <25587,25586,25584>,25587,25586,25584
  <25587,25584,25588>,25587,25584,25588
  <25587,25588,25589>,25587,25588,25589
  <25590,25587,25589>,25590,25587,25589
  <25591,25587,25590>,25591,25587,25590
  <25592,25591,25590>,25592,25591,25590
  <25593,25591,25592>,25593,25591,25592
  <25594,25593,25592>,25594,25593,25592
  <25595,25596,25597>,25595,25596,25597
  <25595,25598,25599>,25595,25598,25599
  <25595,25597,25598>,25595,25597,25598
  <25597,25600,25598>,25597,25600,25598
  <25601,25602,25603>,25601,25602,25603
  <25601,25603,25600>,25601,25603,25600
  <25600,25603,25598>,25600,25603,25598
  <25604,25603,25602>,25604,25603,25602
  <25605,25606,25607>,25605,25606,25607
  <25608,25605,25607>,25608,25605,25607
  <25609,25608,25607>,25609,25608,25607
  <25610,25609,25611>,25610,25609,25611
  <25612,25609,25610>,25612,25609,25610
  <25612,25608,25609>,25612,25608,25609
  <25612,25613,25608>,25612,25613,25608
  <25612,25610,25614>,25612,25610,25614
  <25615,25616,25617>,25615,25616,25617
  <25618,25617,25616>,25618,25617,25616
  <25619,25617,25618>,25619,25617,25618
  <25620,25619,25618>,25620,25619,25618
  <25621,25619,25620>,25621,25619,25620
  <25622,25621,25620>,25622,25621,25620
  <25623,25621,25622>,25623,25621,25622
  <25624,25623,25622>,25624,25623,25622
  <25625,25623,25624>,25625,25623,25624
  <25626,25625,25624>,25626,25625,25624
  <25627,25625,25626>,25627,25625,25626
  <25628,25627,25626>,25628,25627,25626
  <25629,25627,25628>,25629,25627,25628
  <25630,25629,25628>,25630,25629,25628
  <25631,25629,25630>,25631,25629,25630
  <25632,25631,25630>,25632,25631,25630
  <25597,25633,25634>,25597,25633,25634
  <25635,25633,25636>,25635,25633,25636
  <25637,25638,25639>,25637,25638,25639
  <25637,25639,25634>,25637,25639,25634
  <25634,25639,25636>,25634,25639,25636
  <25640,25639,25638>,25640,25639,25638
  <25610,25611,25641>,25610,25611,25641
  <25642,25641,25643>,25642,25641,25643
  <25644,25641,25642>,25644,25641,25642
  <25644,25610,25641>,25644,25610,25641
  <25644,25614,25610>,25644,25614,25610
  <25644,25642,25645>,25644,25642,25645
  <25646,25647,25648>,25646,25647,25648
  <25646,25648,25649>,25646,25648,25649
  <25633,25646,25649>,25633,25646,25649
  <25633,25649,25650>,25633,25649,25650
  <25633,25650,25634>,25633,25650,25634
  <25637,25634,25650>,25637,25634,25650
  <25651,25642,25643>,25651,25642,25643
  <25652,25651,25643>,25652,25651,25643
  <25645,25653,25654>,25645,25653,25654
  <25645,25642,25653>,25645,25642,25653
  <25642,25651,25653>,25642,25651,25653
  <25654,25653,25655>,25654,25653,25655
  <25648,25656,25657>,25648,25656,25657
  <25647,25656,25648>,25647,25656,25648
  <25658,25649,25648>,25658,25649,25648
  <25657,25658,25648>,25657,25658,25648
  <25651,25652,25659>,25651,25652,25659
  <25659,25660,25661>,25659,25660,25661
  <25659,25661,25651>,25659,25661,25651
  <25651,25661,25653>,25651,25661,25653
  <25655,25661,25662>,25655,25661,25662
  <25653,25661,25655>,25653,25661,25655
  <25663,25664,25665>,25663,25664,25665
  <25663,25665,25666>,25663,25665,25666
  <25656,25663,25666>,25656,25663,25666
  <25656,25666,25667>,25656,25666,25667
  <25656,25667,25657>,25656,25667,25657
  <25658,25657,25667>,25658,25657,25667
  <25661,25660,25668>,25661,25660,25668
  <25669,25668,25670>,25669,25668,25670
  <25671,25668,25669>,25671,25668,25669
  <25671,25661,25668>,25671,25661,25668
  <25671,25662,25661>,25671,25662,25661
  <25671,25669,25672>,25671,25669,25672
  <25665,25673,25674>,25665,25673,25674
  <25664,25673,25665>,25664,25673,25665
  <25675,25666,25665>,25675,25666,25665
  <25674,25675,25665>,25674,25675,25665
  <25676,25669,25670>,25676,25669,25670
  <25677,25676,25670>,25677,25676,25670
  <25672,25676,25678>,25672,25676,25678
  <25669,25676,25672>,25669,25676,25672
  <25674,25679,25680>,25674,25679,25680
  <25673,25679,25674>,25673,25679,25674
  <25681,25675,25674>,25681,25675,25674
  <25680,25681,25674>,25680,25681,25674
  <25676,25677,25682>,25676,25677,25682
  <25683,25682,25684>,25683,25682,25684
  <25685,25682,25683>,25685,25682,25683
  <25685,25676,25682>,25685,25676,25682
  <25685,25678,25676>,25685,25678,25676
  <25685,25683,25686>,25685,25683,25686
  <25687,25688,25689>,25687,25688,25689
  <25687,25689,25690>,25687,25689,25690
  <25679,25687,25690>,25679,25687,25690
  <25679,25690,25691>,25679,25690,25691
  <25679,25691,25680>,25679,25691,25680
  <25681,25680,25691>,25681,25680,25691
  <25692,25683,25684>,25692,25683,25684
  <25693,25692,25684>,25693,25692,25684
  <25686,25692,25694>,25686,25692,25694
  <25683,25692,25686>,25683,25692,25686
  <25689,25695,25696>,25689,25695,25696
  <25688,25695,25689>,25688,25695,25689
  <25697,25690,25689>,25697,25690,25689
  <25696,25697,25689>,25696,25697,25689
  <25698,25692,25693>,25698,25692,25693
  <25699,25698,25693>,25699,25698,25693
  <25694,25698,25700>,25694,25698,25700
  <25692,25698,25694>,25692,25698,25694
  <25696,25701,25702>,25696,25701,25702
  <25695,25701,25696>,25695,25701,25696
  <25703,25697,25696>,25703,25697,25696
  <25702,25703,25696>,25702,25703,25696
  <25704,25698,25699>,25704,25698,25699
  <25705,25704,25699>,25705,25704,25699
  <25700,25704,25706>,25700,25704,25706
  <25698,25704,25700>,25698,25704,25700
  <25702,25707,25708>,25702,25707,25708
  <25701,25707,25702>,25701,25707,25702
  <25709,25703,25702>,25709,25703,25702
  <25708,25709,25702>,25708,25709,25702
  <25710,25704,25705>,25710,25704,25705
  <25711,25710,25705>,25711,25710,25705
  <25706,25710,25712>,25706,25710,25712
  <25704,25710,25706>,25704,25710,25706
  <25707,25713,25708>,25707,25713,25708
  <25714,25715,25716>,25714,25715,25716
  <25713,25714,25716>,25713,25714,25716
  <25713,25716,25709>,25713,25716,25709
  <25713,25709,25708>,25713,25709,25708
  <25716,25715,25717>,25716,25715,25717
  <25718,25710,25711>,25718,25710,25711
  <25719,25718,25711>,25719,25718,25711
  <25712,25718,25720>,25712,25718,25720
  <25710,25718,25712>,25710,25718,25712
  <25715,25721,25722>,25715,25721,25722
  <25714,25721,25715>,25714,25721,25715
  <25723,25717,25715>,25723,25717,25715
  <25722,25723,25715>,25722,25723,25715
  <25724,25718,25719>,25724,25718,25719
  <25725,25724,25719>,25725,25724,25719
  <25720,25724,25726>,25720,25724,25726
  <25718,25724,25720>,25718,25724,25720
  <25722,25727,25728>,25722,25727,25728
  <25721,25727,25722>,25721,25727,25722
  <25729,25723,25722>,25729,25723,25722
  <25728,25729,25722>,25728,25729,25722
  <25730,25724,25725>,25730,25724,25725
  <25731,25730,25725>,25731,25730,25725
  <25726,25730,25732>,25726,25730,25732
  <25724,25730,25726>,25724,25730,25726
  <25728,25733,25734>,25728,25733,25734
  <25727,25733,25728>,25727,25733,25728
  <25735,25729,25728>,25735,25729,25728
  <25734,25735,25728>,25734,25735,25728
  <25736,25737,25738>,25736,25737,25738
  <25731,25737,25736>,25731,25737,25736
  <25730,25731,25736>,25730,25731,25736
  <25730,25736,25739>,25730,25736,25739
  <25730,25739,25740>,25730,25739,25740
  <25732,25730,25740>,25732,25730,25740
  <25733,25741,25734>,25733,25741,25734
  <25742,25743,25744>,25742,25743,25744
  <25741,25742,25744>,25741,25742,25744
  <25741,25744,25735>,25741,25744,25735
  <25741,25735,25734>,25741,25735,25734
  <25744,25743,25745>,25744,25743,25745
  <25746,25736,25738>,25746,25736,25738
  <25747,25746,25738>,25747,25746,25738
  <25739,25746,25748>,25739,25746,25748
  <25736,25746,25739>,25736,25746,25739
  <25743,25749,25750>,25743,25749,25750
  <25742,25749,25743>,25742,25749,25743
  <25751,25745,25743>,25751,25745,25743
  <25750,25751,25743>,25750,25751,25743
  <25752,25753,25754>,25752,25753,25754
  <25747,25753,25752>,25747,25753,25752
  <25746,25747,25752>,25746,25747,25752
  <25746,25752,25755>,25746,25752,25755
  <25746,25755,25756>,25746,25755,25756
  <25748,25746,25756>,25748,25746,25756
  <25749,25757,25750>,25749,25757,25750
  <25758,25759,25760>,25758,25759,25760
  <25757,25758,25760>,25757,25758,25760
  <25757,25760,25751>,25757,25760,25751
  <25757,25751,25750>,25757,25751,25750
  <25760,25759,25761>,25760,25759,25761
  <25762,25752,25754>,25762,25752,25754
  <25763,25762,25754>,25763,25762,25754
  <25755,25762,25764>,25755,25762,25764
  <25752,25762,25755>,25752,25762,25755
  <25759,25765,25766>,25759,25765,25766
  <25758,25765,25759>,25758,25765,25759
  <25767,25761,25759>,25767,25761,25759
  <25767,25759,25768>,25767,25759,25768
  <25768,25759,25766>,25768,25759,25766
  <25767,25768,25769>,25767,25768,25769
  <25770,25771,25772>,25770,25771,25772
  <25763,25771,25770>,25763,25771,25770
  <25762,25763,25770>,25762,25763,25770
  <25762,25770,25773>,25762,25770,25773
  <25762,25773,25774>,25762,25773,25774
  <25764,25762,25774>,25764,25762,25774
  <25765,25775,25766>,25765,25775,25766
  <25776,25766,25775>,25776,25766,25775
  <25776,25777,25766>,25776,25777,25766
  <25777,25768,25766>,25777,25768,25766
  <25778,25769,25768>,25778,25769,25768
  <25778,25768,25779>,25778,25768,25779
  <25779,25768,25777>,25779,25768,25777
  <25778,25779,25780>,25778,25779,25780
  <25781,25782,25783>,25781,25782,25783
  <25772,25782,25781>,25772,25782,25781
  <25772,25781,25770>,25772,25781,25770
  <25770,25781,25784>,25770,25781,25784
  <25773,25784,25785>,25773,25784,25785
  <25770,25784,25773>,25770,25784,25773
  <25776,25786,25777>,25776,25786,25777
  <25787,25777,25786>,25787,25777,25786
  <25787,25788,25777>,25787,25788,25777
  <25788,25779,25777>,25788,25779,25777
  <25789,25780,25779>,25789,25780,25779
  <25789,25779,25790>,25789,25779,25790
  <25790,25779,25788>,25790,25779,25788
  <25789,25790,25791>,25789,25790,25791
  <25792,25793,25794>,25792,25793,25794
  <25783,25793,25792>,25783,25793,25792
  <25783,25792,25781>,25783,25792,25781
  <25781,25792,25795>,25781,25792,25795
  <25796,25795,25797>,25796,25795,25797
  <25796,25784,25795>,25796,25784,25795
  <25784,25781,25795>,25784,25781,25795
  <25785,25784,25796>,25785,25784,25796
  <25787,25798,25788>,25787,25798,25788
  <25799,25788,25798>,25799,25788,25798
  <25799,25800,25788>,25799,25800,25788
  <25800,25790,25788>,25800,25790,25788
  <25801,25791,25790>,25801,25791,25790
  <25801,25790,25802>,25801,25790,25802
  <25802,25790,25800>,25802,25790,25800
  <25801,25802,25803>,25801,25802,25803
  <25804,25805,25806>,25804,25805,25806
  <25794,25805,25804>,25794,25805,25804
  <25794,25804,25792>,25794,25804,25792
  <25792,25804,25807>,25792,25804,25807
  <25808,25807,25809>,25808,25807,25809
  <25808,25795,25807>,25808,25795,25807
  <25795,25792,25807>,25795,25792,25807
  <25797,25795,25808>,25797,25795,25808
  <25799,25810,25800>,25799,25810,25800
  <25811,25800,25810>,25811,25800,25810
  <25802,25800,25811>,25802,25800,25811
  <25812,25813,25814>,25812,25813,25814
  <25811,25812,25814>,25811,25812,25814
  <25811,25814,25803>,25811,25814,25803
  <25811,25803,25802>,25811,25803,25802
  <25813,25815,25816>,25813,25815,25816
  <25814,25813,25816>,25814,25813,25816
  <25816,25815,25817>,25816,25815,25817
  <25818,25819,25820>,25818,25819,25820
  <25818,25821,25822>,25818,25821,25822
  <25819,25818,25822>,25819,25818,25822
  <25806,25822,25821>,25806,25822,25821
  <25804,25806,25821>,25804,25806,25821
  <25804,25821,25823>,25804,25821,25823
  <25804,25823,25824>,25804,25823,25824
  <25825,25804,25824>,25825,25804,25824
  <25807,25804,25825>,25807,25804,25825
  <25809,25807,25825>,25809,25807,25825
  <25812,25826,25813>,25812,25826,25813
  <25827,25813,25826>,25827,25813,25826
  <25815,25813,25827>,25815,25813,25827
  <25828,25829,25830>,25828,25829,25830
  <25827,25828,25830>,25827,25828,25830
  <25827,25830,25817>,25827,25830,25817
  <25827,25817,25815>,25827,25817,25815
  <25829,25831,25832>,25829,25831,25832
  <25830,25829,25832>,25830,25829,25832
  <25831,25833,25834>,25831,25833,25834
  <25832,25831,25834>,25832,25831,25834
  <25834,25833,25835>,25834,25833,25835
  <25836,25837,25838>,25836,25837,25838
  <25836,25839,25840>,25836,25839,25840
  <25837,25836,25840>,25837,25836,25840
  <25839,25841,25842>,25839,25841,25842
  <25840,25839,25842>,25840,25839,25842
  <25820,25842,25841>,25820,25842,25841
  <25818,25820,25841>,25818,25820,25841
  <25818,25841,25843>,25818,25841,25843
  <25818,25843,25844>,25818,25843,25844
  <25845,25818,25844>,25845,25818,25844
  <25821,25818,25845>,25821,25818,25845
  <25823,25821,25845>,25823,25821,25845
  <25828,25846,25829>,25828,25846,25829
  <25847,25829,25846>,25847,25829,25846
  <25831,25829,25847>,25831,25829,25847
  <25848,25831,25847>,25848,25831,25847
  <25833,25831,25848>,25833,25831,25848
  <25849,25850,25851>,25849,25850,25851
  <25848,25849,25851>,25848,25849,25851
  <25848,25851,25835>,25848,25851,25835
  <25848,25835,25833>,25848,25835,25833
  <25850,25852,25853>,25850,25852,25853
  <25851,25850,25853>,25851,25850,25853
  <25852,25854,25855>,25852,25854,25855
  <25853,25852,25855>,25853,25852,25855
  <25854,25856,25857>,25854,25856,25857
  <25855,25854,25857>,25855,25854,25857
  <25856,25858,25859>,25856,25858,25859
  <25857,25856,25859>,25857,25856,25859
  <25838,25859,25858>,25838,25859,25858
  <25836,25838,25858>,25836,25838,25858
  <25836,25858,25860>,25836,25858,25860
  <25836,25860,25861>,25836,25860,25861
  <25862,25836,25861>,25862,25836,25861
  <25839,25836,25862>,25839,25836,25862
  <25863,25839,25862>,25863,25839,25862
  <25841,25839,25863>,25841,25839,25863
  <25843,25841,25863>,25843,25841,25863
  <25849,25864,25850>,25849,25864,25850
  <25865,25850,25864>,25865,25850,25864
  <25852,25850,25865>,25852,25850,25865
  <25866,25852,25865>,25866,25852,25865
  <25854,25852,25866>,25854,25852,25866
  <25867,25854,25866>,25867,25854,25866
  <25856,25854,25867>,25856,25854,25867
  <25868,25856,25867>,25868,25856,25867
  <25858,25856,25868>,25858,25856,25868
  <25860,25858,25868>,25860,25858,25868
  <25869,25870,25871>,25869,25870,25871
  <25869,25872,25873>,25869,25872,25873
  <25871,25872,25869>,25871,25872,25869
  <25873,25874,25875>,25873,25874,25875
  <25872,25874,25873>,25872,25874,25873
  <25875,25876,25877>,25875,25876,25877
  <25874,25876,25875>,25874,25876,25875
  <25877,25876,25878>,25877,25876,25878
  <25879,25880,25881>,25879,25880,25881
  <25879,25882,25883>,25879,25882,25883
  <25881,25882,25879>,25881,25882,25879
  <25883,25884,25885>,25883,25884,25885
  <25882,25884,25883>,25882,25884,25883
  <25885,25871,25870>,25885,25871,25870
  <25885,25884,25871>,25885,25884,25871
  <25884,25886,25871>,25884,25886,25871
  <25872,25871,25887>,25872,25871,25887
  <25887,25871,25886>,25887,25871,25886
  <25874,25872,25888>,25874,25872,25888
  <25888,25872,25887>,25888,25872,25887
  <25876,25874,25889>,25876,25874,25889
  <25889,25874,25888>,25889,25874,25888
  <25878,25890,25891>,25878,25890,25891
  <25878,25876,25890>,25878,25876,25890
  <25876,25889,25890>,25876,25889,25890
  <25891,25892,25893>,25891,25892,25893
  <25890,25892,25891>,25890,25892,25891
  <25893,25894,25895>,25893,25894,25895
  <25892,25894,25893>,25892,25894,25893
  <25895,25894,25896>,25895,25894,25896
  <25897,25898,25899>,25897,25898,25899
  <25897,25900,25901>,25897,25900,25901
  <25899,25900,25897>,25899,25900,25897
  <25901,25881,25880>,25901,25881,25880
  <25901,25900,25881>,25901,25900,25881
  <25900,25902,25881>,25900,25902,25881
  <25903,25904,25882>,25903,25904,25882
  <25903,25882,25902>,25903,25882,25902
  <25902,25882,25881>,25902,25882,25881
  <25884,25882,25904>,25884,25882,25904
  <25905,25884,25904>,25905,25884,25904
  <25886,25884,25905>,25886,25884,25905
  <25906,25886,25905>,25906,25886,25905
  <25887,25886,25906>,25887,25886,25906
  <25907,25887,25906>,25907,25887,25906
  <25888,25887,25907>,25888,25887,25907
  <25908,25888,25907>,25908,25888,25907
  <25889,25888,25908>,25889,25888,25908
  <25909,25889,25908>,25909,25889,25908
  <25890,25889,25909>,25890,25889,25909
  <25910,25890,25909>,25910,25890,25909
  <25892,25890,25910>,25892,25890,25910
  <25911,25892,25910>,25911,25892,25910
  <25894,25892,25911>,25894,25892,25911
  <25912,25894,25911>,25912,25894,25911
  <25913,25912,25914>,25913,25912,25914
  <25915,25912,25913>,25915,25912,25913
  <25915,25894,25912>,25915,25894,25912
  <25915,25896,25894>,25915,25896,25894
  <25915,25916,25917>,25915,25916,25917
  <25913,25916,25915>,25913,25916,25915
  <25917,25916,25918>,25917,25916,25918
  <25919,25920,25921>,25919,25920,25921
  <25919,25899,25898>,25919,25899,25898
  <25919,25921,25899>,25919,25921,25899
  <25921,25922,25899>,25921,25922,25899
  <25923,25924,25900>,25923,25924,25900
  <25923,25900,25922>,25923,25900,25922
  <25922,25900,25899>,25922,25900,25899
  <25902,25900,25924>,25902,25900,25924
  <25925,25902,25924>,25925,25902,25924
  <25903,25902,25925>,25903,25902,25925
  <25913,25914,25926>,25913,25914,25926
  <25926,25927,25928>,25926,25927,25928
  <25926,25928,25913>,25926,25928,25913
  <25913,25928,25916>,25913,25928,25916
  <25918,25929,25930>,25918,25929,25930
  <25918,25916,25929>,25918,25916,25929
  <25916,25928,25929>,25916,25928,25929
  <25930,25931,25932>,25930,25931,25932
  <25929,25931,25930>,25929,25931,25930
  <25932,25931,25933>,25932,25931,25933
  <25934,25935,25936>,25934,25935,25936
  <25934,25921,25920>,25934,25921,25920
  <25934,25936,25921>,25934,25936,25921
  <25936,25937,25921>,25936,25937,25921
  <25938,25939,25922>,25938,25939,25922
  <25938,25922,25937>,25938,25922,25937
  <25937,25922,25921>,25937,25922,25921
  <25923,25922,25939>,25923,25922,25939
  <25928,25927,25940>,25928,25927,25940
  <25929,25928,25940>,25929,25928,25940
  <25941,25929,25940>,25941,25929,25940
  <25941,25942,25943>,25941,25942,25943
  <25941,25943,25929>,25941,25943,25929
  <25929,25943,25931>,25929,25943,25931
  <25933,25944,25945>,25933,25944,25945
  <25933,25931,25944>,25933,25931,25944
  <25931,25943,25944>,25931,25943,25944
  <25945,25944,25946>,25945,25944,25946
  <25947,25948,25949>,25947,25948,25949
  <25947,25936,25935>,25947,25936,25935
  <25947,25949,25936>,25947,25949,25936
  <25949,25950,25936>,25949,25950,25936
  <25951,25952,25937>,25951,25952,25937
  <25951,25937,25950>,25951,25937,25950
  <25950,25937,25936>,25950,25937,25936
  <25938,25937,25952>,25938,25937,25952
  <25943,25942,25953>,25943,25942,25953
  <25953,25954,25955>,25953,25954,25955
  <25953,25955,25943>,25953,25955,25943
  <25943,25955,25944>,25943,25955,25944
  <25946,25955,25956>,25946,25955,25956
  <25944,25955,25946>,25944,25955,25946
  <25949,25957,25958>,25949,25957,25958
  <25948,25957,25949>,25948,25957,25949
  <25959,25960,25950>,25959,25960,25950
  <25959,25950,25958>,25959,25950,25958
  <25958,25950,25949>,25958,25950,25949
  <25951,25950,25960>,25951,25950,25960
  <25955,25954,25961>,25955,25954,25961
  <25962,25961,25963>,25962,25961,25963
  <25964,25961,25962>,25964,25961,25962
  <25964,25955,25961>,25964,25955,25961
  <25964,25956,25955>,25964,25956,25955
  <25964,25962,25965>,25964,25962,25965
  <25966,25967,25968>,25966,25967,25968
  <25966,25958,25957>,25966,25958,25957
  <25966,25968,25958>,25966,25968,25958
  <25968,25969,25958>,25968,25969,25958
  <25970,25959,25958>,25970,25959,25958
  <25969,25970,25958>,25969,25970,25958
  <25971,25962,25963>,25971,25962,25963
  <25972,25971,25963>,25972,25971,25963
  <25965,25973,25974>,25965,25973,25974
  <25965,25962,25973>,25965,25962,25973
  <25962,25971,25973>,25962,25971,25973
  <25974,25973,25975>,25974,25973,25975
  <25968,25976,25977>,25968,25976,25977
  <25967,25976,25968>,25967,25976,25968
  <25978,25979,25969>,25978,25979,25969
  <25978,25969,25977>,25978,25969,25977
  <25977,25969,25968>,25977,25969,25968
  <25970,25969,25979>,25970,25969,25979
  <25971,25972,25980>,25971,25972,25980
  <25980,25981,25982>,25980,25981,25982
  <25980,25982,25971>,25980,25982,25971
  <25971,25982,25973>,25971,25982,25973
  <25975,25982,25983>,25975,25982,25983
  <25973,25982,25975>,25973,25982,25975
  <25977,25984,25985>,25977,25984,25985
  <25976,25984,25977>,25976,25984,25977
  <25986,25978,25977>,25986,25978,25977
  <25985,25986,25977>,25985,25986,25977
  <25987,25982,25981>,25987,25982,25981
  <25988,25987,25981>,25988,25987,25981
  <25983,25989,25990>,25983,25989,25990
  <25983,25982,25989>,25983,25982,25989
  <25982,25987,25989>,25982,25987,25989
  <25990,25989,25991>,25990,25989,25991
  <25992,25993,25994>,25992,25993,25994
  <25992,25985,25984>,25992,25985,25984
  <25992,25994,25985>,25992,25994,25985
  <25994,25995,25985>,25994,25995,25985
  <25996,25986,25985>,25996,25986,25985
  <25995,25996,25985>,25995,25996,25985
  <25987,25988,25997>,25987,25988,25997
  <25997,25998,25999>,25997,25998,25999
  <25997,25999,25987>,25997,25999,25987
  <25987,25999,25989>,25987,25999,25989
  <25991,25999,26000>,25991,25999,26000
  <25989,25999,25991>,25989,25999,25991
  <25994,26001,26002>,25994,26001,26002
  <25993,26001,25994>,25993,26001,25994
  <26003,26004,25995>,26003,26004,25995
  <26003,25995,26002>,26003,25995,26002
  <26002,25995,25994>,26002,25995,25994
  <25996,25995,26004>,25996,25995,26004
  <26005,25999,25998>,26005,25999,25998
  <26006,26005,25998>,26006,26005,25998
  <26000,26005,26007>,26000,26005,26007
  <25999,26005,26000>,25999,26005,26000
  <26002,26008,26009>,26002,26008,26009
  <26001,26008,26002>,26001,26008,26002
  <26010,26003,26002>,26010,26003,26002
  <26009,26010,26002>,26009,26010,26002
  <26011,26005,26006>,26011,26005,26006
  <26012,26011,26006>,26012,26011,26006
  <26007,26011,26013>,26007,26011,26013
  <26005,26011,26007>,26005,26011,26007
  <26009,26014,26015>,26009,26014,26015
  <26008,26014,26009>,26008,26014,26009
  <26016,26010,26009>,26016,26010,26009
  <26015,26016,26009>,26015,26016,26009
  <26017,26011,26012>,26017,26011,26012
  <26018,26017,26012>,26018,26017,26012
  <26013,26017,26019>,26013,26017,26019
  <26011,26017,26013>,26011,26017,26013
  <26015,26020,26021>,26015,26020,26021
  <26014,26020,26015>,26014,26020,26015
  <26022,26016,26015>,26022,26016,26015
  <26021,26022,26015>,26021,26022,26015
  <26023,26017,26018>,26023,26017,26018
  <26024,26023,26018>,26024,26023,26018
  <26019,26023,26025>,26019,26023,26025
  <26017,26023,26019>,26017,26023,26019
  <26021,26026,26027>,26021,26026,26027
  <26020,26026,26021>,26020,26026,26021
  <26028,26022,26021>,26028,26022,26021
  <26028,26021,26029>,26028,26021,26029
  <26029,26021,26027>,26029,26021,26027
  <26028,26029,26030>,26028,26029,26030
  <26031,26023,26024>,26031,26023,26024
  <26032,26031,26024>,26032,26031,26024
  <26025,26031,26033>,26025,26031,26033
  <26023,26031,26025>,26023,26031,26025
  <26026,26034,26027>,26026,26034,26027
  <26035,26027,26034>,26035,26027,26034
  <26035,26036,26027>,26035,26036,26027
  <26036,26029,26027>,26036,26029,26027
  <26037,26030,26029>,26037,26030,26029
  <26036,26037,26029>,26036,26037,26029
  <26038,26031,26032>,26038,26031,26032
  <26039,26038,26032>,26039,26038,26032
  <26033,26038,26040>,26033,26038,26040
  <26031,26038,26033>,26031,26038,26033
  <26036,26041,26042>,26036,26041,26042
  <26035,26041,26036>,26035,26041,26036
  <26043,26037,26036>,26043,26037,26036
  <26043,26036,26044>,26043,26036,26044
  <26044,26036,26042>,26044,26036,26042
  <26043,26044,26045>,26043,26044,26045
  <26046,26047,26048>,26046,26047,26048
  <26039,26047,26046>,26039,26047,26046
  <26039,26046,26038>,26039,26046,26038
  <26038,26046,26049>,26038,26046,26049
  <26040,26049,26050>,26040,26049,26050
  <26038,26049,26040>,26038,26049,26040
  <26041,26051,26042>,26041,26051,26042
  <26052,26042,26051>,26052,26042,26051
  <26052,26053,26042>,26052,26053,26042
  <26053,26044,26042>,26053,26044,26042
  <26054,26045,26044>,26054,26045,26044
  <26053,26054,26044>,26053,26054,26044
  <26055,26046,26048>,26055,26046,26048
  <26056,26055,26048>,26056,26055,26048
  <26057,26055,26058>,26057,26055,26058
  <26057,26049,26055>,26057,26049,26055
  <26049,26046,26055>,26049,26046,26055
  <26050,26049,26057>,26050,26049,26057
  <26053,26059,26060>,26053,26059,26060
  <26052,26059,26053>,26052,26059,26053
  <26061,26054,26053>,26061,26054,26053
  <26061,26053,26062>,26061,26053,26062
  <26062,26053,26060>,26062,26053,26060
  <26061,26062,26063>,26061,26062,26063
  <26064,26065,26066>,26064,26065,26066
  <26056,26065,26064>,26056,26065,26064
  <26056,26064,26055>,26056,26064,26055
  <26055,26064,26067>,26055,26064,26067
  <26058,26067,26068>,26058,26067,26068
  <26055,26067,26058>,26055,26067,26058
  <26059,26069,26060>,26059,26069,26060
  <26070,26060,26069>,26070,26060,26069
  <26070,26071,26060>,26070,26071,26060
  <26071,26062,26060>,26071,26062,26060
  <26072,26063,26062>,26072,26063,26062
  <26072,26062,26073>,26072,26062,26073
  <26073,26062,26071>,26073,26062,26071
  <26072,26073,26074>,26072,26073,26074
  <26075,26076,26077>,26075,26076,26077
  <26066,26076,26075>,26066,26076,26075
  <26066,26075,26064>,26066,26075,26064
  <26064,26075,26078>,26064,26075,26078
  <26079,26078,26080>,26079,26078,26080
  <26079,26067,26078>,26079,26067,26078
  <26067,26064,26078>,26067,26064,26078
  <26068,26067,26079>,26068,26067,26079
  <26070,26081,26071>,26070,26081,26071
  <26082,26071,26081>,26082,26071,26081
  <26082,26083,26071>,26082,26083,26071
  <26083,26073,26071>,26083,26073,26071
  <26084,26074,26073>,26084,26074,26073
  <26084,26073,26085>,26084,26073,26085
  <26085,26073,26083>,26085,26073,26083
  <26084,26085,26086>,26084,26085,26086
  <26087,26088,26089>,26087,26088,26089
  <26077,26088,26087>,26077,26088,26087
  <26077,26087,26075>,26077,26087,26075
  <26075,26087,26090>,26075,26087,26090
  <26091,26090,26092>,26091,26090,26092
  <26091,26078,26090>,26091,26078,26090
  <26078,26075,26090>,26078,26075,26090
  <26080,26078,26091>,26080,26078,26091
  <26093,26094,26095>,26093,26094,26095
  <26093,26096,26097>,26093,26096,26097
  <26095,26096,26093>,26095,26096,26093
  <26097,26098,26099>,26097,26098,26099
  <26096,26098,26097>,26096,26098,26097
  <26099,26100,26101>,26099,26100,26101
  <26098,26100,26099>,26098,26100,26099
  <26101,26100,26102>,26101,26100,26102
  <26082,26103,26083>,26082,26103,26083
  <26104,26083,26103>,26104,26083,26103
  <26085,26083,26104>,26085,26083,26104
  <26105,26106,26107>,26105,26106,26107
  <26104,26105,26107>,26104,26105,26107
  <26104,26107,26086>,26104,26107,26086
  <26104,26086,26085>,26104,26086,26085
  <26106,26108,26109>,26106,26108,26109
  <26107,26106,26109>,26107,26106,26109
  <26109,26108,26110>,26109,26108,26110
  <26111,26112,26113>,26111,26112,26113
  <26089,26112,26111>,26089,26112,26111
  <26089,26111,26087>,26089,26111,26087
  <26087,26111,26114>,26087,26111,26114
  <26115,26114,26116>,26115,26114,26116
  <26115,26090,26114>,26115,26090,26114
  <26090,26087,26114>,26090,26087,26114
  <26092,26090,26115>,26092,26090,26115
  <26117,26118,26119>,26117,26118,26119
  <26117,26120,26121>,26117,26120,26121
  <26119,26120,26117>,26119,26120,26117
  <26121,26122,26123>,26121,26122,26123
  <26120,26122,26121>,26120,26122,26121
  <26123,26095,26094>,26123,26095,26094
  <26123,26122,26095>,26123,26122,26095
  <26122,26124,26095>,26122,26124,26095
  <26125,26126,26096>,26125,26126,26096
  <26125,26096,26124>,26125,26096,26124
  <26124,26096,26095>,26124,26096,26095
  <26098,26096,26126>,26098,26096,26126
  <26127,26098,26126>,26127,26098,26126
  <26100,26098,26127>,26100,26098,26127
  <26128,26100,26127>,26128,26100,26127
  <26129,26128,26130>,26129,26128,26130
  <26131,26128,26129>,26131,26128,26129
  <26131,26100,26128>,26131,26100,26128
  <26131,26102,26100>,26131,26102,26100
  <26131,26132,26133>,26131,26132,26133
  <26129,26132,26131>,26129,26132,26131
  <26133,26134,26135>,26133,26134,26135
  <26132,26134,26133>,26132,26134,26133
  <26135,26134,26136>,26135,26134,26136
  <26105,26137,26106>,26105,26137,26106
  <26138,26106,26137>,26138,26106,26137
  <26138,26139,26106>,26138,26139,26106
  <26139,26108,26106>,26139,26108,26106
  <26140,26110,26108>,26140,26110,26108
  <26140,26108,26141>,26140,26108,26141
  <26141,26108,26139>,26141,26108,26139
  <26141,26142,26143>,26141,26142,26143
  <26140,26141,26143>,26140,26141,26143
  <26143,26142,26144>,26143,26142,26144
  <26145,26146,26147>,26145,26146,26147
  <26145,26148,26149>,26145,26148,26149
  <26146,26145,26149>,26146,26145,26149
  <26150,26149,26148>,26150,26149,26148
  <26150,26148,26151>,26150,26148,26151
  <26151,26148,26152>,26151,26148,26152
  <26153,26152,26154>,26153,26152,26154
  <26153,26155,26152>,26153,26155,26152
  <26155,26151,26152>,26155,26151,26152
  <26156,26155,26153>,26156,26155,26153
  <26157,26158,26159>,26157,26158,26159
  <26157,26160,26161>,26157,26160,26161
  <26159,26160,26157>,26159,26160,26157
  <26161,26160,26162>,26161,26160,26162
  <26163,26161,26162>,26163,26161,26162
  <26163,26162,26164>,26163,26162,26164
  <26163,26164,26165>,26163,26164,26165
  <26166,26165,26164>,26166,26165,26164
  <26167,26166,26164>,26167,26166,26164
  <26168,26166,26167>,26168,26166,26167
  <26169,26168,26167>,26169,26168,26167
  <26170,26168,26169>,26170,26168,26169
  <26171,26170,26169>,26171,26170,26169
  <26172,26170,26171>,26172,26170,26171
  <26173,26174,26175>,26173,26174,26175
  <26176,26173,26175>,26176,26173,26175
  <26177,26176,26175>,26177,26176,26175
  <26178,26176,26177>,26178,26176,26177
  <26179,26178,26177>,26179,26178,26177
  <26180,26179,26181>,26180,26179,26181
  <26182,26179,26180>,26182,26179,26180
  <26182,26178,26179>,26182,26178,26179
  <26182,26183,26178>,26182,26183,26178
  <26182,26184,26185>,26182,26184,26185
  <26180,26184,26182>,26180,26184,26182
  <26185,26186,26187>,26185,26186,26187
  <26184,26186,26185>,26184,26186,26185
  <26187,26186,26188>,26187,26186,26188
  <26189,26190,26191>,26189,26190,26191
  <26192,26191,26190>,26192,26191,26190
  <26193,26191,26192>,26193,26191,26192
  <26194,26193,26192>,26194,26193,26192
  <26195,26193,26194>,26195,26193,26194
  <26196,26197,26198>,26196,26197,26198
  <26194,26196,26198>,26194,26196,26198
  <26194,26198,26199>,26194,26198,26199
  <26194,26199,26195>,26194,26199,26195
  <26197,26200,26201>,26197,26200,26201
  <26198,26197,26201>,26198,26197,26201
  <26200,26202,26203>,26200,26202,26203
  <26201,26200,26203>,26201,26200,26203
  <26202,26204,26205>,26202,26204,26205
  <26203,26202,26205>,26203,26202,26205
  <26204,26206,26207>,26204,26206,26207
  <26205,26204,26207>,26205,26204,26207
  <26206,26208,26209>,26206,26208,26209
  <26207,26206,26209>,26207,26206,26209
  <26208,26210,26211>,26208,26210,26211
  <26209,26208,26211>,26209,26208,26211
  <26212,26211,26210>,26212,26211,26210
  <26212,26210,26213>,26212,26210,26213
  <26213,26210,26214>,26213,26210,26214
  <26215,26214,26216>,26215,26214,26216
  <26215,26217,26214>,26215,26217,26214
  <26217,26213,26214>,26217,26213,26214
  <26218,26217,26215>,26218,26217,26215
  <26219,26217,26218>,26219,26217,26218
  <26220,26219,26218>,26220,26219,26218
  <26221,26222,26223>,26221,26222,26223
  <26221,26223,26224>,26221,26223,26224
  <26225,26221,26224>,26225,26221,26224
  <26225,26224,26226>,26225,26224,26226
  <26225,26226,26227>,26225,26226,26227
  <26228,26227,26226>,26228,26227,26226
  <26229,26228,26226>,26229,26228,26226
  <26230,26228,26229>,26230,26228,26229
  <26231,26232,26233>,26231,26232,26233
  <26234,26231,26233>,26234,26231,26233
  <26235,26234,26233>,26235,26234,26233
  <26235,26236,26237>,26235,26236,26237
  <26235,26237,26234>,26235,26237,26234
  <26234,26237,26238>,26234,26237,26238
  <26239,26240,26241>,26239,26240,26241
  <26239,26238,26240>,26239,26238,26240
  <26238,26237,26240>,26238,26237,26240
  <26241,26240,26242>,26241,26240,26242
  <26243,26244,26245>,26243,26244,26245
  <26246,26245,26244>,26246,26245,26244
  <26247,26245,26246>,26247,26245,26246
  <26248,26247,26246>,26248,26247,26246
  <26249,26247,26248>,26249,26247,26248
  <26250,26249,26248>,26250,26249,26248
  <26251,26249,26250>,26251,26249,26250
  <26252,26251,26250>,26252,26251,26250
  <26253,26251,26252>,26253,26251,26252
  <26254,26253,26252>,26254,26253,26252
  <26255,26253,26254>,26255,26253,26254
  <26256,26255,26254>,26256,26255,26254
  <26257,26255,26256>,26257,26255,26256
  <26258,26257,26256>,26258,26257,26256
  <26259,26257,26258>,26259,26257,26258
  <26260,26259,26258>,26260,26259,26258
  <26261,26262,26263>,26261,26262,26263
  <26261,26263,26264>,26261,26263,26264
  <26265,26261,26264>,26265,26261,26264
  <26265,26264,26266>,26265,26264,26266
  <26265,26266,26267>,26265,26266,26267
  <26268,26267,26266>,26268,26267,26266
  <26237,26236,26269>,26237,26236,26269
  <26240,26237,26269>,26240,26237,26269
  <26270,26240,26269>,26270,26240,26269
  <26271,26270,26272>,26271,26270,26272
  <26273,26270,26271>,26273,26270,26271
  <26273,26240,26270>,26273,26240,26270
  <26273,26242,26240>,26273,26242,26240
  <26273,26274,26275>,26273,26274,26275
  <26271,26274,26273>,26271,26274,26273
  <26275,26274,26276>,26275,26274,26276
  <26277,26278,26279>,26277,26278,26279
  <26277,26279,26280>,26277,26279,26280
  <26262,26277,26280>,26262,26277,26280
  <26262,26280,26281>,26262,26280,26281
  <26262,26281,26263>,26262,26281,26263
  <26264,26263,26281>,26264,26263,26281
  <26271,26272,26282>,26271,26272,26282
  <26282,26283,26284>,26282,26283,26284
  <26282,26284,26271>,26282,26284,26271
  <26271,26284,26274>,26271,26284,26274
  <26276,26285,26286>,26276,26285,26286
  <26276,26274,26285>,26276,26274,26285
  <26274,26284,26285>,26274,26284,26285
  <26286,26285,26287>,26286,26285,26287
  <26288,26289,26290>,26288,26289,26290
  <26288,26290,26291>,26288,26290,26291
  <26278,26288,26291>,26278,26288,26291
  <26278,26291,26292>,26278,26291,26292
  <26278,26292,26279>,26278,26292,26279
  <26280,26279,26292>,26280,26279,26292
  <26284,26283,26293>,26284,26283,26293
  <26293,26294,26295>,26293,26294,26295
  <26293,26295,26284>,26293,26295,26284
  <26284,26295,26285>,26284,26295,26285
  <26287,26295,26296>,26287,26295,26296
  <26285,26295,26287>,26285,26295,26287
  <26290,26297,26298>,26290,26297,26298
  <26289,26297,26290>,26289,26297,26290
  <26299,26291,26290>,26299,26291,26290
  <26298,26299,26290>,26298,26299,26290
  <26295,26294,26300>,26295,26294,26300
  <26301,26300,26302>,26301,26300,26302
  <26303,26300,26301>,26303,26300,26301
  <26303,26295,26300>,26303,26295,26300
  <26303,26296,26295>,26303,26296,26295
  <26303,26301,26304>,26303,26301,26304
  <26305,26306,26307>,26305,26306,26307
  <26305,26307,26308>,26305,26307,26308
  <26297,26305,26308>,26297,26305,26308
  <26297,26308,26309>,26297,26308,26309
  <26297,26309,26298>,26297,26309,26298
  <26299,26298,26309>,26299,26298,26309
  <26301,26302,26310>,26301,26302,26310
  <26311,26310,26312>,26311,26310,26312
  <26313,26310,26311>,26313,26310,26311
  <26313,26301,26310>,26313,26301,26310
  <26313,26304,26301>,26313,26304,26301
  <26313,26311,26314>,26313,26311,26314
  <26307,26315,26316>,26307,26315,26316
  <26306,26315,26307>,26306,26315,26307
  <26317,26308,26307>,26317,26308,26307
  <26316,26317,26307>,26316,26317,26307
  <26318,26311,26312>,26318,26311,26312
  <26319,26318,26312>,26319,26318,26312
  <26314,26318,26320>,26314,26318,26320
  <26311,26318,26314>,26311,26318,26314
  <26316,26321,26322>,26316,26321,26322
  <26315,26321,26316>,26315,26321,26316
  <26323,26317,26316>,26323,26317,26316
  <26322,26323,26316>,26322,26323,26316
  <26324,26318,26319>,26324,26318,26319
  <26325,26324,26319>,26325,26324,26319
  <26320,26326,26327>,26320,26326,26327
  <26320,26318,26326>,26320,26318,26326
  <26318,26324,26326>,26318,26324,26326
  <26327,26326,26328>,26327,26326,26328
  <26329,26330,26331>,26329,26330,26331
  <26329,26322,26321>,26329,26322,26321
  <26329,26331,26322>,26329,26331,26322
  <26331,26332,26322>,26331,26332,26322
  <26333,26323,26322>,26333,26323,26322
  <26332,26333,26322>,26332,26333,26322
  <26324,26325,26334>,26324,26325,26334
  <26334,26335,26336>,26334,26335,26336
  <26334,26336,26324>,26334,26336,26324
  <26324,26336,26326>,26324,26336,26326
  <26328,26336,26337>,26328,26336,26337
  <26326,26336,26328>,26326,26336,26328
  <26331,26338,26339>,26331,26338,26339
  <26330,26338,26331>,26330,26338,26331
  <26332,26331,26340>,26332,26331,26340
  <26340,26331,26339>,26340,26331,26339
  <26341,26333,26332>,26341,26333,26332
  <26340,26341,26332>,26340,26341,26332
  <26342,26336,26335>,26342,26336,26335
  <26343,26342,26335>,26343,26342,26335
  <26337,26342,26344>,26337,26342,26344
  <26336,26342,26337>,26336,26342,26337
  <26339,26345,26346>,26339,26345,26346
  <26338,26345,26339>,26338,26345,26339
  <26347,26348,26340>,26347,26348,26340
  <26347,26340,26346>,26347,26340,26346
  <26346,26340,26339>,26346,26340,26339
  <26341,26340,26348>,26341,26340,26348
  <26349,26342,26343>,26349,26342,26343
  <26350,26349,26343>,26350,26349,26343
  <26344,26349,26351>,26344,26349,26351
  <26342,26349,26344>,26342,26349,26344
  <26346,26352,26353>,26346,26352,26353
  <26345,26352,26346>,26345,26352,26346
  <26354,26347,26346>,26354,26347,26346
  <26354,26346,26355>,26354,26346,26355
  <26355,26346,26353>,26355,26346,26353
  <26354,26355,26356>,26354,26355,26356
  <26357,26349,26350>,26357,26349,26350
  <26358,26357,26350>,26358,26357,26350
  <26351,26357,26359>,26351,26357,26359
  <26349,26357,26351>,26349,26357,26351
  <26352,26360,26353>,26352,26360,26353
  <26361,26353,26360>,26361,26353,26360
  <26361,26362,26353>,26361,26362,26353
  <26362,26355,26353>,26362,26355,26353
  <26363,26356,26355>,26363,26356,26355
  <26362,26363,26355>,26362,26363,26355
  <26364,26357,26358>,26364,26357,26358
  <26365,26364,26358>,26365,26364,26358
  <26359,26364,26366>,26359,26364,26366
  <26357,26364,26359>,26357,26364,26359
  <26362,26367,26368>,26362,26367,26368
  <26361,26367,26362>,26361,26367,26362
  <26369,26363,26362>,26369,26363,26362
  <26368,26369,26362>,26368,26369,26362
  <26370,26364,26365>,26370,26364,26365
  <26371,26370,26365>,26371,26370,26365
  <26366,26370,26372>,26366,26370,26372
  <26364,26370,26366>,26364,26370,26366
  <26368,26373,26374>,26368,26373,26374
  <26367,26373,26368>,26367,26373,26368
  <26375,26369,26368>,26375,26369,26368
  <26374,26375,26368>,26374,26375,26368
  <26376,26370,26371>,26376,26370,26371
  <26377,26376,26371>,26377,26376,26371
  <26372,26376,26378>,26372,26376,26378
  <26370,26376,26372>,26370,26376,26372
  <26374,26379,26380>,26374,26379,26380
  <26373,26379,26374>,26373,26379,26374
  <26381,26375,26374>,26381,26375,26374
  <26381,26374,26382>,26381,26374,26382
  <26382,26374,26380>,26382,26374,26380
  <26381,26382,26383>,26381,26382,26383
  <26384,26385,26386>,26384,26385,26386
  <26377,26385,26384>,26377,26385,26384
  <26376,26377,26384>,26376,26377,26384
  <26376,26384,26387>,26376,26384,26387
  <26376,26387,26388>,26376,26387,26388
  <26378,26376,26388>,26378,26376,26388
  <26379,26389,26380>,26379,26389,26380
  <26390,26380,26389>,26390,26380,26389
  <26390,26391,26380>,26390,26391,26380
  <26391,26382,26380>,26391,26382,26380
  <26392,26383,26382>,26392,26383,26382
  <26391,26392,26382>,26391,26392,26382
  <26393,26384,26386>,26393,26384,26386
  <26394,26393,26386>,26394,26393,26386
  <26387,26393,26395>,26387,26393,26395
  <26384,26393,26387>,26384,26393,26387
  <26391,26396,26397>,26391,26396,26397
  <26390,26396,26391>,26390,26396,26391
  <26398,26392,26391>,26398,26392,26391
  <26398,26391,26399>,26398,26391,26399
  <26399,26391,26397>,26399,26391,26397
  <26398,26399,26400>,26398,26399,26400
  <26401,26402,26403>,26401,26402,26403
  <26394,26402,26401>,26394,26402,26401
  <26393,26394,26401>,26393,26394,26401
  <26393,26401,26404>,26393,26401,26404
  <26393,26404,26405>,26393,26404,26405
  <26395,26393,26405>,26395,26393,26405
  <26396,26406,26397>,26396,26406,26397
  <26407,26397,26406>,26407,26397,26406
  <26407,26408,26397>,26407,26408,26397
  <26408,26399,26397>,26408,26399,26397
  <26409,26400,26399>,26409,26400,26399
  <26408,26409,26399>,26408,26409,26399
  <26410,26401,26403>,26410,26401,26403
  <26411,26410,26403>,26411,26410,26403
  <26404,26410,26412>,26404,26410,26412
  <26401,26410,26404>,26401,26410,26404
  <26407,26413,26408>,26407,26413,26408
  <26414,26415,26416>,26414,26415,26416
  <26413,26414,26416>,26413,26414,26416
  <26413,26416,26409>,26413,26416,26409
  <26413,26409,26408>,26413,26409,26408
  <26416,26415,26417>,26416,26415,26417
  <26418,26419,26420>,26418,26419,26420
  <26411,26419,26418>,26411,26419,26418
  <26410,26411,26418>,26410,26411,26418
  <26410,26418,26421>,26410,26418,26421
  <26410,26421,26422>,26410,26421,26422
  <26412,26410,26422>,26412,26410,26422
  <26414,26423,26415>,26414,26423,26415
  <26424,26425,26426>,26424,26425,26426
  <26423,26424,26426>,26423,26424,26426
  <26423,26426,26417>,26423,26426,26417
  <26423,26417,26415>,26423,26417,26415
  <26426,26425,26427>,26426,26425,26427
  <26428,26429,26430>,26428,26429,26430
  <26420,26429,26428>,26420,26429,26428
  <26418,26420,26428>,26418,26420,26428
  <26418,26428,26431>,26418,26428,26431
  <26418,26431,26432>,26418,26431,26432
  <26421,26418,26432>,26421,26418,26432
  <26424,26433,26425>,26424,26433,26425
  <26434,26435,26436>,26434,26435,26436
  <26433,26434,26436>,26433,26434,26436
  <26433,26436,26427>,26433,26436,26427
  <26433,26427,26425>,26433,26427,26425
  <26435,26437,26438>,26435,26437,26438
  <26436,26435,26438>,26436,26435,26438
  <26438,26437,26439>,26438,26437,26439
  <26440,26441,26442>,26440,26441,26442
  <26430,26441,26440>,26430,26441,26440
  <26428,26430,26440>,26428,26430,26440
  <26428,26440,26443>,26428,26440,26443
  <26428,26443,26444>,26428,26443,26444
  <26431,26428,26444>,26431,26428,26444
  <26434,26445,26435>,26434,26445,26435
  <26446,26435,26445>,26446,26435,26445
  <26446,26447,26435>,26446,26447,26435
  <26447,26437,26435>,26447,26437,26435
  <26448,26439,26437>,26448,26439,26437
  <26448,26437,26449>,26448,26437,26449
  <26449,26437,26447>,26449,26437,26447
  <26448,26449,26450>,26448,26449,26450
  <26451,26452,26453>,26451,26452,26453
  <26451,26454,26455>,26451,26454,26455
  <26452,26451,26455>,26452,26451,26455
  <26442,26455,26454>,26442,26455,26454
  <26440,26442,26454>,26440,26442,26454
  <26440,26454,26456>,26440,26454,26456
  <26440,26456,26457>,26440,26456,26457
  <26443,26440,26457>,26443,26440,26457
  <26446,26458,26447>,26446,26458,26447
  <26459,26447,26458>,26459,26447,26458
  <26449,26447,26459>,26449,26447,26459
  <26460,26461,26462>,26460,26461,26462
  <26459,26460,26462>,26459,26460,26462
  <26459,26462,26450>,26459,26462,26450
  <26459,26450,26449>,26459,26450,26449
  <26461,26463,26464>,26461,26463,26464
  <26462,26461,26464>,26462,26461,26464
  <26463,26465,26466>,26463,26465,26466
  <26464,26463,26466>,26464,26463,26466
  <26466,26465,26467>,26466,26465,26467
  <26468,26469,26470>,26468,26469,26470
  <26468,26471,26472>,26468,26471,26472
  <26469,26468,26472>,26469,26468,26472
  <26471,26473,26474>,26471,26473,26474
  <26472,26471,26474>,26472,26471,26474
  <26453,26474,26473>,26453,26474,26473
  <26451,26453,26473>,26451,26453,26473
  <26451,26473,26475>,26451,26473,26475
  <26451,26475,26476>,26451,26475,26476
  <26477,26451,26476>,26477,26451,26476
  <26454,26451,26477>,26454,26451,26477
  <26456,26454,26477>,26456,26454,26477
  <26460,26478,26461>,26460,26478,26461
  <26479,26461,26478>,26479,26461,26478
  <26463,26461,26479>,26463,26461,26479
  <26480,26463,26479>,26480,26463,26479
  <26465,26463,26480>,26465,26463,26480
  <26481,26482,26483>,26481,26482,26483
  <26480,26481,26483>,26480,26481,26483
  <26480,26483,26467>,26480,26483,26467
  <26480,26467,26465>,26480,26467,26465
  <26482,26484,26485>,26482,26484,26485
  <26483,26482,26485>,26483,26482,26485
  <26484,26486,26487>,26484,26486,26487
  <26485,26484,26487>,26485,26484,26487
  <26486,26488,26489>,26486,26488,26489
  <26487,26486,26489>,26487,26486,26489
  <26488,26490,26491>,26488,26490,26491
  <26489,26488,26491>,26489,26488,26491
  <26470,26491,26490>,26470,26491,26490
  <26468,26470,26490>,26468,26470,26490
  <26468,26490,26492>,26468,26490,26492
  <26468,26492,26493>,26468,26492,26493
  <26494,26468,26493>,26494,26468,26493
  <26471,26468,26494>,26471,26468,26494
  <26495,26471,26494>,26495,26471,26494
  <26473,26471,26495>,26473,26471,26495
  <26475,26473,26495>,26475,26473,26495
  <26481,26496,26482>,26481,26496,26482
  <26497,26482,26496>,26497,26482,26496
  <26484,26482,26497>,26484,26482,26497
  <26498,26484,26497>,26498,26484,26497
  <26486,26484,26498>,26486,26484,26498
  <26499,26486,26498>,26499,26486,26498
  <26488,26486,26499>,26488,26486,26499
  <26500,26488,26499>,26500,26488,26499
  <26490,26488,26500>,26490,26488,26500
  <26492,26490,26500>,26492,26490,26500
  <26501,26502,26503>,26501,26502,26503
  <26501,26504,26505>,26501,26504,26505
  <26503,26504,26501>,26503,26504,26501
  <26505,26506,26507>,26505,26506,26507
  <26504,26506,26505>,26504,26506,26505
  <26507,26508,26509>,26507,26508,26509
  <26506,26508,26507>,26506,26508,26507
  <26509,26510,26511>,26509,26510,26511
  <26508,26510,26509>,26508,26510,26509
  <26511,26512,26513>,26511,26512,26513
  <26510,26512,26511>,26510,26512,26511
  <26513,26514,26515>,26513,26514,26515
  <26512,26514,26513>,26512,26514,26513
  <26515,26516,26517>,26515,26516,26517
  <26514,26516,26515>,26514,26516,26515
  <26517,26518,26519>,26517,26518,26519
  <26516,26518,26517>,26516,26518,26517
  <26519,26518,26520>,26519,26518,26520
  <26521,26522,26523>,26521,26522,26523
  <26521,26524,26525>,26521,26524,26525
  <26523,26524,26521>,26523,26524,26521
  <26525,26503,26502>,26525,26503,26502
  <26525,26524,26503>,26525,26524,26503
  <26524,26526,26503>,26524,26526,26503
  <26504,26503,26527>,26504,26503,26527
  <26527,26503,26526>,26527,26503,26526
  <26528,26529,26506>,26528,26529,26506
  <26528,26506,26527>,26528,26506,26527
  <26527,26506,26504>,26527,26506,26504
  <26508,26506,26529>,26508,26506,26529
  <26530,26508,26529>,26530,26508,26529
  <26510,26508,26530>,26510,26508,26530
  <26531,26510,26530>,26531,26510,26530
  <26512,26510,26531>,26512,26510,26531
  <26532,26512,26531>,26532,26512,26531
  <26514,26512,26532>,26514,26512,26532
  <26533,26514,26532>,26533,26514,26532
  <26533,26534,26535>,26533,26534,26535
  <26533,26535,26514>,26533,26535,26514
  <26514,26535,26516>,26514,26535,26516
  <26518,26516,26536>,26518,26516,26536
  <26536,26516,26535>,26536,26516,26535
  <26520,26537,26538>,26520,26537,26538
  <26520,26518,26537>,26520,26518,26537
  <26518,26536,26537>,26518,26536,26537
  <26538,26537,26539>,26538,26537,26539
  <26540,26541,26542>,26540,26541,26542
  <26540,26523,26522>,26540,26523,26522
  <26540,26542,26523>,26540,26542,26523
  <26542,26543,26523>,26542,26543,26523
  <26524,26523,26544>,26524,26523,26544
  <26544,26523,26543>,26544,26523,26543
  <26545,26546,26526>,26545,26546,26526
  <26545,26526,26544>,26545,26526,26544
  <26544,26526,26524>,26544,26526,26524
  <26527,26526,26546>,26527,26526,26546
  <26547,26527,26546>,26547,26527,26546
  <26528,26527,26547>,26528,26527,26547
  <26535,26534,26548>,26535,26534,26548
  <26536,26535,26548>,26536,26535,26548
  <26549,26536,26548>,26549,26536,26548
  <26549,26550,26551>,26549,26550,26551
  <26549,26551,26536>,26549,26551,26536
  <26536,26551,26537>,26536,26551,26537
  <26539,26552,26553>,26539,26552,26553
  <26539,26537,26552>,26539,26537,26552
  <26537,26551,26552>,26537,26551,26552
  <26553,26554,26555>,26553,26554,26555
  <26552,26554,26553>,26552,26554,26553
  <26555,26554,26556>,26555,26554,26556
  <26557,26558,26559>,26557,26558,26559
  <26557,26542,26541>,26557,26542,26541
  <26557,26559,26542>,26557,26559,26542
  <26559,26560,26542>,26559,26560,26542
  <26561,26562,26543>,26561,26562,26543
  <26561,26543,26560>,26561,26543,26560
  <26560,26543,26542>,26560,26543,26542
  <26544,26543,26562>,26544,26543,26562
  <26563,26544,26562>,26563,26544,26562
  <26545,26544,26563>,26545,26544,26563
  <26551,26550,26564>,26551,26550,26564
  <26552,26551,26564>,26552,26551,26564
  <26565,26552,26564>,26565,26552,26564
  <26565,26566,26567>,26565,26566,26567
  <26565,26567,26552>,26565,26567,26552
  <26552,26567,26554>,26552,26567,26554
  <26556,26568,26569>,26556,26568,26569
  <26556,26554,26568>,26556,26554,26568
  <26554,26567,26568>,26554,26567,26568
  <26569,26568,26570>,26569,26568,26570
  <26571,26572,26573>,26571,26572,26573
  <26571,26559,26558>,26571,26559,26558
  <26571,26573,26559>,26571,26573,26559
  <26573,26574,26559>,26573,26574,26559
  <26575,26576,26560>,26575,26576,26560
  <26575,26560,26574>,26575,26560,26574
  <26574,26560,26559>,26574,26560,26559
  <26561,26560,26576>,26561,26560,26576
  <26567,26566,26577>,26567,26566,26577
  <26577,26578,26579>,26577,26578,26579
  <26577,26579,26567>,26577,26579,26567
  <26567,26579,26568>,26567,26579,26568
  <26570,26580,26581>,26570,26580,26581
  <26570,26568,26580>,26570,26568,26580
  <26568,26579,26580>,26568,26579,26580
  <26581,26580,26582>,26581,26580,26582
  <26573,26583,26584>,26573,26583,26584
  <26572,26583,26573>,26572,26583,26573
  <26585,26586,26574>,26585,26586,26574
  <26585,26574,26584>,26585,26574,26584
  <26584,26574,26573>,26584,26574,26573
  <26575,26574,26586>,26575,26574,26586
  <26587,26579,26578>,26587,26579,26578
  <26588,26587,26578>,26588,26587,26578
  <26580,26579,26589>,26580,26579,26589
  <26589,26579,26587>,26589,26579,26587
  <26582,26589,26590>,26582,26589,26590
  <26580,26589,26582>,26580,26589,26582
  <26591,26592,26593>,26591,26592,26593
  <26591,26584,26583>,26591,26584,26583
  <26591,26593,26584>,26591,26593,26584
  <26593,26594,26584>,26593,26594,26584
  <26595,26585,26584>,26595,26585,26584
  <26594,26595,26584>,26594,26595,26584
  <26587,26588,26596>,26587,26588,26596
  <26596,26597,26598>,26596,26597,26598
  <26596,26598,26587>,26596,26598,26587
  <26587,26598,26589>,26587,26598,26589
  <26590,26599,26600>,26590,26599,26600
  <26590,26589,26599>,26590,26589,26599
  <26589,26598,26599>,26589,26598,26599
  <26600,26599,26601>,26600,26599,26601
  <26593,26602,26603>,26593,26602,26603
  <26592,26602,26593>,26592,26602,26593
  <26604,26605,26594>,26604,26605,26594
  <26604,26594,26603>,26604,26594,26603
  <26603,26594,26593>,26603,26594,26593
  <26595,26594,26605>,26595,26594,26605
  <26598,26597,26606>,26598,26597,26606
  <26606,26607,26608>,26606,26607,26608
  <26606,26608,26598>,26606,26608,26598
  <26598,26608,26599>,26598,26608,26599
  <26601,26608,26609>,26601,26608,26609
  <26599,26608,26601>,26599,26608,26601
  <26603,26610,26611>,26603,26610,26611
  <26602,26610,26603>,26602,26610,26603
  <26612,26604,26603>,26612,26604,26603
  <26611,26612,26603>,26611,26612,26603
  <26613,26608,26607>,26613,26608,26607
  <26614,26613,26607>,26614,26613,26607
  <26609,26615,26616>,26609,26615,26616
  <26609,26608,26615>,26609,26608,26615
  <26608,26613,26615>,26608,26613,26615
  <26616,26615,26617>,26616,26615,26617
  <26618,26619,26620>,26618,26619,26620
  <26618,26611,26610>,26618,26611,26610
  <26618,26620,26611>,26618,26620,26611
  <26620,26621,26611>,26620,26621,26611
  <26622,26612,26611>,26622,26612,26611
  <26621,26622,26611>,26621,26622,26611
  <26623,26613,26614>,26623,26613,26614
  <26624,26623,26614>,26624,26623,26614
  <26615,26613,26625>,26615,26613,26625
  <26625,26613,26623>,26625,26613,26623
  <26617,26625,26626>,26617,26625,26626
  <26615,26625,26617>,26615,26625,26617
  <26620,26627,26628>,26620,26627,26628
  <26619,26627,26620>,26619,26627,26620
  <26621,26620,26629>,26621,26620,26629
  <26629,26620,26628>,26629,26620,26628
  <26630,26622,26621>,26630,26622,26621
  <26629,26630,26621>,26629,26630,26621
  <26631,26623,26624>,26631,26623,26624
  <26632,26631,26624>,26632,26631,26624
  <26625,26623,26633>,26625,26623,26633
  <26633,26623,26631>,26633,26623,26631
  <26626,26633,26634>,26626,26633,26634
  <26625,26633,26626>,26625,26633,26626
  <26628,26635,26636>,26628,26635,26636
  <26627,26635,26628>,26627,26635,26628
  <26629,26628,26637>,26629,26628,26637
  <26637,26628,26636>,26637,26628,26636
  <26638,26630,26629>,26638,26630,26629
  <26637,26638,26629>,26637,26638,26629
  <26639,26631,26632>,26639,26631,26632
  <26640,26639,26632>,26640,26639,26632
  <26633,26631,26641>,26633,26631,26641
  <26641,26631,26639>,26641,26631,26639
  <26634,26641,26642>,26634,26641,26642
  <26633,26641,26634>,26633,26641,26634
  <26636,26643,26644>,26636,26643,26644
  <26635,26643,26636>,26635,26643,26636
  <26637,26636,26645>,26637,26636,26645
  <26645,26636,26644>,26645,26636,26644
  <26646,26638,26637>,26646,26638,26637
  <26645,26646,26637>,26645,26646,26637
  <26647,26639,26640>,26647,26639,26640
  <26648,26647,26640>,26648,26647,26640
  <26641,26639,26649>,26641,26639,26649
  <26649,26639,26647>,26649,26639,26647
  <26642,26649,26650>,26642,26649,26650
  <26641,26649,26642>,26641,26649,26642
  <26643,26651,26644>,26643,26651,26644
  <26652,26644,26651>,26652,26644,26651
  <26652,26653,26644>,26652,26653,26644
  <26653,26645,26644>,26653,26645,26644
  <26654,26646,26645>,26654,26646,26645
  <26653,26654,26645>,26653,26654,26645
  <26655,26647,26648>,26655,26647,26648
  <26656,26655,26648>,26656,26655,26648
  <26649,26647,26657>,26649,26647,26657
  <26657,26647,26655>,26657,26647,26655
  <26650,26657,26658>,26650,26657,26658
  <26649,26657,26650>,26649,26657,26650
  <26653,26659,26660>,26653,26659,26660
  <26652,26659,26653>,26652,26659,26653
  <26661,26654,26653>,26661,26654,26653
  <26661,26653,26662>,26661,26653,26662
  <26662,26653,26660>,26662,26653,26660
  <26661,26662,26663>,26661,26662,26663
  <26664,26655,26656>,26664,26655,26656
  <26665,26664,26656>,26665,26664,26656
  <26657,26655,26666>,26657,26655,26666
  <26666,26655,26664>,26666,26655,26664
  <26658,26666,26667>,26658,26666,26667
  <26657,26666,26658>,26657,26666,26658
  <26659,26668,26660>,26659,26668,26660
  <26669,26660,26668>,26669,26660,26668
  <26669,26670,26660>,26669,26670,26660
  <26670,26662,26660>,26670,26662,26660
  <26671,26663,26662>,26671,26663,26662
  <26670,26671,26662>,26670,26671,26662
  <26672,26664,26665>,26672,26664,26665
  <26673,26672,26665>,26673,26672,26665
  <26674,26672,26675>,26674,26672,26675
  <26674,26666,26672>,26674,26666,26672
  <26666,26664,26672>,26666,26664,26672
  <26667,26666,26674>,26667,26666,26674
  <26670,26676,26677>,26670,26676,26677
  <26669,26676,26670>,26669,26676,26670
  <26678,26671,26670>,26678,26671,26670
  <26678,26670,26679>,26678,26670,26679
  <26679,26670,26677>,26679,26670,26677
  <26678,26679,26680>,26678,26679,26680
  <26681,26682,26683>,26681,26682,26683
  <26673,26682,26681>,26673,26682,26681
  <26673,26681,26672>,26673,26681,26672
  <26672,26681,26684>,26672,26681,26684
  <26675,26684,26685>,26675,26684,26685
  <26672,26684,26675>,26672,26684,26675
  <26676,26686,26677>,26676,26686,26677
  <26687,26677,26686>,26687,26677,26686
  <26687,26688,26677>,26687,26688,26677
  <26688,26679,26677>,26688,26679,26677
  <26689,26680,26679>,26689,26680,26679
  <26689,26679,26690>,26689,26679,26690
  <26690,26679,26688>,26690,26679,26688
  <26689,26690,26691>,26689,26690,26691
  <26692,26693,26694>,26692,26693,26694
  <26683,26693,26692>,26683,26693,26692
  <26683,26692,26681>,26683,26692,26681
  <26681,26692,26695>,26681,26692,26695
  <26696,26695,26697>,26696,26695,26697
  <26696,26684,26695>,26696,26684,26695
  <26684,26681,26695>,26684,26681,26695
  <26685,26684,26696>,26685,26684,26696
  <26687,26698,26688>,26687,26698,26688
  <26699,26688,26698>,26699,26688,26698
  <26699,26700,26688>,26699,26700,26688
  <26700,26690,26688>,26700,26690,26688
  <26701,26691,26690>,26701,26691,26690
  <26701,26690,26702>,26701,26690,26702
  <26702,26690,26700>,26702,26690,26700
  <26701,26702,26703>,26701,26702,26703
  <26704,26705,26706>,26704,26705,26706
  <26694,26705,26704>,26694,26705,26704
  <26694,26704,26692>,26694,26704,26692
  <26692,26704,26707>,26692,26704,26707
  <26708,26707,26709>,26708,26707,26709
  <26708,26695,26707>,26708,26695,26707
  <26695,26692,26707>,26695,26692,26707
  <26697,26695,26708>,26697,26695,26708
  <26699,26710,26700>,26699,26710,26700
  <26711,26700,26710>,26711,26700,26710
  <26711,26712,26700>,26711,26712,26700
  <26712,26702,26700>,26712,26702,26700
  <26713,26703,26702>,26713,26703,26702
  <26713,26702,26714>,26713,26702,26714
  <26714,26702,26712>,26714,26702,26712
  <26714,26715,26716>,26714,26715,26716
  <26713,26714,26716>,26713,26714,26716
  <26716,26715,26717>,26716,26715,26717
  <26718,26719,26720>,26718,26719,26720
  <26706,26719,26718>,26706,26719,26718
  <26706,26718,26704>,26706,26718,26704
  <26704,26718,26721>,26704,26718,26721
  <26722,26721,26723>,26722,26721,26723
  <26722,26707,26721>,26722,26707,26721
  <26707,26704,26721>,26707,26704,26721
  <26709,26707,26722>,26709,26707,26722
  <26711,26724,26712>,26711,26724,26712
  <26725,26712,26724>,26725,26712,26724
  <26714,26712,26725>,26714,26712,26725
  <26726,26714,26725>,26726,26714,26725
  <26726,26727,26714>,26726,26727,26714
  <26727,26715,26714>,26727,26715,26714
  <26728,26717,26715>,26728,26717,26715
  <26728,26715,26729>,26728,26715,26729
  <26729,26715,26727>,26729,26715,26727
  <26729,26730,26731>,26729,26730,26731
  <26728,26729,26731>,26728,26729,26731
  <26730,26732,26733>,26730,26732,26733
  <26731,26730,26733>,26731,26730,26733
  <26732,26734,26735>,26732,26734,26735
  <26733,26732,26735>,26733,26732,26735
  <26735,26734,26736>,26735,26734,26736
  <26737,26738,26739>,26737,26738,26739
  <26737,26740,26741>,26737,26740,26741
  <26738,26737,26741>,26738,26737,26741
  <26740,26742,26743>,26740,26742,26743
  <26741,26740,26743>,26741,26740,26743
  <26742,26744,26745>,26742,26744,26745
  <26743,26742,26745>,26743,26742,26745
  <26720,26745,26744>,26720,26745,26744
  <26720,26744,26718>,26720,26744,26718
  <26718,26744,26746>,26718,26744,26746
  <26747,26746,26748>,26747,26746,26748
  <26747,26721,26746>,26747,26721,26746
  <26721,26718,26746>,26721,26718,26746
  <26723,26721,26747>,26723,26721,26747
  <26749,26750,26751>,26749,26750,26751
  <26749,26752,26753>,26749,26752,26753
  <26751,26752,26749>,26751,26752,26749
  <26753,26754,26755>,26753,26754,26755
  <26752,26754,26753>,26752,26754,26753
  <26755,26754,26756>,26755,26754,26756
  <26726,26757,26727>,26726,26757,26727
  <26758,26727,26757>,26758,26727,26757
  <26729,26727,26758>,26729,26727,26758
  <26759,26729,26758>,26759,26729,26758
  <26759,26760,26729>,26759,26760,26729
  <26760,26730,26729>,26760,26730,26729
  <26732,26730,26761>,26732,26730,26761
  <26761,26730,26760>,26761,26730,26760
  <26734,26732,26762>,26734,26732,26762
  <26762,26732,26761>,26762,26732,26761
  <26763,26736,26734>,26763,26736,26734
  <26763,26734,26764>,26763,26734,26764
  <26764,26734,26762>,26764,26734,26762
  <26739,26763,26764>,26739,26763,26764
  <26739,26764,26737>,26739,26764,26737
  <26737,26764,26765>,26737,26764,26765
  <26740,26737,26766>,26740,26737,26766
  <26766,26737,26765>,26766,26737,26765
  <26742,26740,26767>,26742,26740,26767
  <26767,26740,26766>,26767,26740,26766
  <26768,26767,26769>,26768,26767,26769
  <26768,26744,26767>,26768,26744,26767
  <26744,26742,26767>,26744,26742,26767
  <26770,26744,26768>,26770,26744,26768
  <26746,26744,26770>,26746,26744,26770
  <26748,26746,26770>,26748,26746,26770
  <26771,26772,26773>,26771,26772,26773
  <26771,26774,26775>,26771,26774,26775
  <26773,26774,26771>,26773,26774,26771
  <26775,26776,26777>,26775,26776,26777
  <26774,26776,26775>,26774,26776,26775
  <26777,26778,26779>,26777,26778,26779
  <26776,26778,26777>,26776,26778,26777
  <26779,26751,26750>,26779,26751,26750
  <26779,26778,26751>,26779,26778,26751
  <26778,26780,26751>,26778,26780,26751
  <26752,26751,26781>,26752,26751,26781
  <26781,26751,26780>,26781,26751,26780
  <26754,26752,26782>,26754,26752,26782
  <26782,26752,26781>,26782,26752,26781
  <26756,26783,26784>,26756,26783,26784
  <26756,26754,26783>,26756,26754,26783
  <26754,26782,26783>,26754,26782,26783
  <26784,26785,26786>,26784,26785,26786
  <26783,26785,26784>,26783,26785,26784
  <26786,26787,26788>,26786,26787,26788
  <26785,26787,26786>,26785,26787,26786
  <26788,26787,26789>,26788,26787,26789
  <26759,26790,26760>,26759,26790,26760
  <26791,26760,26790>,26791,26760,26790
  <26761,26760,26791>,26761,26760,26791
  <26792,26761,26791>,26792,26761,26791
  <26762,26761,26792>,26762,26761,26792
  <26793,26762,26792>,26793,26762,26792
  <26764,26762,26793>,26764,26762,26793
  <26794,26764,26793>,26794,26764,26793
  <26765,26764,26794>,26765,26764,26794
  <26795,26765,26794>,26795,26765,26794
  <26766,26765,26795>,26766,26765,26795
  <26796,26766,26795>,26796,26766,26795
  <26767,26766,26796>,26767,26766,26796
  <26769,26767,26796>,26769,26767,26796
  <26797,26798,26799>,26797,26798,26799
  <26797,26800,26801>,26797,26800,26801
  <26799,26800,26797>,26799,26800,26797
  <26801,26773,26772>,26801,26773,26772
  <26801,26800,26773>,26801,26800,26773
  <26800,26802,26773>,26800,26802,26773
  <26803,26804,26774>,26803,26804,26774
  <26803,26774,26802>,26803,26774,26802
  <26802,26774,26773>,26802,26774,26773
  <26776,26774,26804>,26776,26774,26804
  <26805,26776,26804>,26805,26776,26804
  <26778,26776,26805>,26778,26776,26805
  <26806,26778,26805>,26806,26778,26805
  <26780,26778,26806>,26780,26778,26806
  <26807,26780,26806>,26807,26780,26806
  <26781,26780,26807>,26781,26780,26807
  <26808,26781,26807>,26808,26781,26807
  <26782,26781,26808>,26782,26781,26808
  <26809,26782,26808>,26809,26782,26808
  <26783,26782,26809>,26783,26782,26809
  <26810,26783,26809>,26810,26783,26809
  <26785,26783,26810>,26785,26783,26810
  <26811,26785,26810>,26811,26785,26810
  <26787,26785,26811>,26787,26785,26811
  <26812,26787,26811>,26812,26787,26811
  <26813,26812,26814>,26813,26812,26814
  <26815,26812,26813>,26815,26812,26813
  <26815,26787,26812>,26815,26787,26812
  <26815,26789,26787>,26815,26789,26787
  <26815,26816,26817>,26815,26816,26817
  <26813,26816,26815>,26813,26816,26815
  <26817,26816,26818>,26817,26816,26818
  <26819,26820,26821>,26819,26820,26821
  <26819,26799,26798>,26819,26799,26798
  <26819,26821,26799>,26819,26821,26799
  <26821,26822,26799>,26821,26822,26799
  <26823,26824,26800>,26823,26824,26800
  <26823,26800,26822>,26823,26800,26822
  <26822,26800,26799>,26822,26800,26799
  <26802,26800,26824>,26802,26800,26824
  <26825,26802,26824>,26825,26802,26824
  <26803,26802,26825>,26803,26802,26825
  <26813,26814,26826>,26813,26814,26826
  <26816,26813,26826>,26816,26813,26826
  <26827,26816,26826>,26827,26816,26826
  <26828,26827,26829>,26828,26827,26829
  <26830,26827,26828>,26830,26827,26828
  <26830,26816,26827>,26830,26816,26827
  <26830,26818,26816>,26830,26818,26816
  <26830,26831,26832>,26830,26831,26832
  <26828,26831,26830>,26828,26831,26830
  <26832,26831,26833>,26832,26831,26833
  <26834,26835,26836>,26834,26835,26836
  <26834,26821,26820>,26834,26821,26820
  <26834,26836,26821>,26834,26836,26821
  <26836,26837,26821>,26836,26837,26821
  <26838,26839,26822>,26838,26839,26822
  <26838,26822,26837>,26838,26822,26837
  <26837,26822,26821>,26837,26822,26821
  <26823,26822,26839>,26823,26822,26839
  <26828,26829,26840>,26828,26829,26840
  <26840,26841,26842>,26840,26841,26842
  <26840,26842,26828>,26840,26842,26828
  <26828,26842,26831>,26828,26842,26831
  <26833,26843,26844>,26833,26843,26844
  <26833,26831,26843>,26833,26831,26843
  <26831,26842,26843>,26831,26842,26843
  <26844,26843,26845>,26844,26843,26845
  <26846,26847,26848>,26846,26847,26848
  <26846,26836,26835>,26846,26836,26835
  <26846,26848,26836>,26846,26848,26836
  <26848,26849,26836>,26848,26849,26836
  <26850,26851,26837>,26850,26851,26837
  <26850,26837,26849>,26850,26837,26849
  <26849,26837,26836>,26849,26837,26836
  <26838,26837,26851>,26838,26837,26851
  <26842,26841,26852>,26842,26841,26852
  <26843,26842,26852>,26843,26842,26852
  <26853,26843,26852>,26853,26843,26852
  <26854,26853,26855>,26854,26853,26855
  <26856,26853,26854>,26856,26853,26854
  <26856,26843,26853>,26856,26843,26853
  <26856,26845,26843>,26856,26845,26843
  <26856,26854,26857>,26856,26854,26857
  <26848,26858,26859>,26848,26858,26859
  <26847,26858,26848>,26847,26858,26848
  <26860,26861,26849>,26860,26861,26849
  <26860,26849,26859>,26860,26849,26859
  <26859,26849,26848>,26859,26849,26848
  <26850,26849,26861>,26850,26849,26861
  <26862,26854,26855>,26862,26854,26855
  <26863,26862,26855>,26863,26862,26855
  <26857,26864,26865>,26857,26864,26865
  <26857,26854,26864>,26857,26854,26864
  <26854,26862,26864>,26854,26862,26864
  <26865,26864,26866>,26865,26864,26866
  <26867,26868,26869>,26867,26868,26869
  <26867,26859,26858>,26867,26859,26858
  <26867,26869,26859>,26867,26869,26859
  <26869,26870,26859>,26869,26870,26859
  <26871,26860,26859>,26871,26860,26859
  <26870,26871,26859>,26870,26871,26859
  <26862,26863,26872>,26862,26863,26872
  <26872,26873,26874>,26872,26873,26874
  <26872,26874,26862>,26872,26874,26862
  <26862,26874,26864>,26862,26874,26864
  <26866,26875,26876>,26866,26875,26876
  <26866,26864,26875>,26866,26864,26875
  <26864,26874,26875>,26864,26874,26875
  <26876,26875,26877>,26876,26875,26877
  <26869,26878,26879>,26869,26878,26879
  <26868,26878,26869>,26868,26878,26869
  <26880,26881,26870>,26880,26881,26870
  <26880,26870,26879>,26880,26870,26879
  <26879,26870,26869>,26879,26870,26869
  <26871,26870,26881>,26871,26870,26881
  <26874,26873,26882>,26874,26873,26882
  <26882,26883,26884>,26882,26883,26884
  <26882,26884,26874>,26882,26884,26874
  <26874,26884,26875>,26874,26884,26875
  <26877,26884,26885>,26877,26884,26885
  <26875,26884,26877>,26875,26884,26877
  <26879,26886,26887>,26879,26886,26887
  <26878,26886,26879>,26878,26886,26879
  <26888,26880,26879>,26888,26880,26879
  <26887,26888,26879>,26887,26888,26879
  <26889,26884,26883>,26889,26884,26883
  <26890,26889,26883>,26890,26889,26883
  <26885,26889,26891>,26885,26889,26891
  <26884,26889,26885>,26884,26889,26885
  <26887,26892,26893>,26887,26892,26893
  <26886,26892,26887>,26886,26892,26887
  <26894,26888,26887>,26894,26888,26887
  <26893,26894,26887>,26893,26894,26887
  <26889,26890,26895>,26889,26890,26895
  <26896,26895,26897>,26896,26895,26897
  <26898,26895,26896>,26898,26895,26896
  <26898,26889,26895>,26898,26889,26895
  <26898,26891,26889>,26898,26891,26889
  <26898,26896,26899>,26898,26896,26899
  <26893,26900,26901>,26893,26900,26901
  <26892,26900,26893>,26892,26900,26893
  <26902,26894,26893>,26902,26894,26893
  <26901,26902,26893>,26901,26902,26893
  <26903,26896,26897>,26903,26896,26897
  <26904,26903,26897>,26904,26903,26897
  <26899,26903,26905>,26899,26903,26905
  <26896,26903,26899>,26896,26903,26899
  <26906,26907,26908>,26906,26907,26908
  <26906,26901,26900>,26906,26901,26900
  <26906,26908,26901>,26906,26908,26901
  <26908,26909,26901>,26908,26909,26901
  <26910,26902,26901>,26910,26902,26901
  <26909,26910,26901>,26909,26910,26901
  <26911,26903,26904>,26911,26903,26904
  <26912,26911,26904>,26912,26911,26904
  <26905,26911,26913>,26905,26911,26913
  <26903,26911,26905>,26903,26911,26905
  <26907,26914,26908>,26907,26914,26908
  <26915,26908,26914>,26915,26908,26914
  <26915,26916,26908>,26915,26916,26908
  <26916,26909,26908>,26916,26909,26908
  <26917,26910,26909>,26917,26910,26909
  <26916,26917,26909>,26916,26917,26909
  <26918,26911,26912>,26918,26911,26912
  <26919,26918,26912>,26919,26918,26912
  <26913,26918,26920>,26913,26918,26920
  <26911,26918,26913>,26911,26918,26913
  <26916,26921,26922>,26916,26921,26922
  <26915,26921,26916>,26915,26921,26916
  <26923,26917,26916>,26923,26917,26916
  <26922,26923,26916>,26922,26923,26916
  <26924,26918,26919>,26924,26918,26919
  <26925,26924,26919>,26925,26924,26919
  <26920,26924,26926>,26920,26924,26926
  <26918,26924,26920>,26918,26924,26920
  <26922,26927,26928>,26922,26927,26928
  <26921,26927,26922>,26921,26927,26922
  <26929,26923,26922>,26929,26923,26922
  <26928,26929,26922>,26928,26929,26922
  <26930,26924,26925>,26930,26924,26925
  <26931,26930,26925>,26931,26930,26925
  <26926,26930,26932>,26926,26930,26932
  <26924,26930,26926>,26924,26930,26926
  <26928,26933,26934>,26928,26933,26934
  <26927,26933,26928>,26927,26933,26928
  <26935,26929,26928>,26935,26929,26928
  <26935,26928,26936>,26935,26928,26936
  <26936,26928,26934>,26936,26928,26934
  <26935,26936,26937>,26935,26936,26937
  <26938,26939,26940>,26938,26939,26940
  <26931,26939,26938>,26931,26939,26938
  <26931,26938,26930>,26931,26938,26930
  <26930,26938,26941>,26930,26938,26941
  <26932,26941,26942>,26932,26941,26942
  <26930,26941,26932>,26930,26941,26932
  <26933,26943,26934>,26933,26943,26934
  <26944,26934,26943>,26944,26934,26943
  <26944,26945,26934>,26944,26945,26934
  <26945,26936,26934>,26945,26936,26934
  <26946,26937,26936>,26946,26937,26936
  <26945,26946,26936>,26945,26946,26936
  <26947,26938,26940>,26947,26938,26940
  <26948,26947,26940>,26948,26947,26940
  <26949,26947,26950>,26949,26947,26950
  <26949,26941,26947>,26949,26941,26947
  <26941,26938,26947>,26941,26938,26947
  <26942,26941,26949>,26942,26941,26949
  <26945,26951,26952>,26945,26951,26952
  <26944,26951,26945>,26944,26951,26945
  <26953,26946,26945>,26953,26946,26945
  <26953,26945,26954>,26953,26945,26954
  <26954,26945,26952>,26954,26945,26952
  <26953,26954,26955>,26953,26954,26955
  <26956,26957,26958>,26956,26957,26958
  <26948,26957,26956>,26948,26957,26956
  <26948,26956,26947>,26948,26956,26947
  <26947,26956,26959>,26947,26956,26959
  <26950,26959,26960>,26950,26959,26960
  <26947,26959,26950>,26947,26959,26950
  <26951,26961,26952>,26951,26961,26952
  <26962,26952,26961>,26962,26952,26961
  <26962,26963,26952>,26962,26963,26952
  <26963,26954,26952>,26963,26954,26952
  <26964,26955,26954>,26964,26955,26954
  <26963,26964,26954>,26963,26964,26954
  <26965,26956,26958>,26965,26956,26958
  <26966,26965,26958>,26966,26965,26958
  <26967,26965,26968>,26967,26965,26968
  <26967,26959,26965>,26967,26959,26965
  <26959,26956,26965>,26959,26956,26965
  <26960,26959,26967>,26960,26959,26967
  <26963,26969,26970>,26963,26969,26970
  <26962,26969,26963>,26962,26969,26963
  <26971,26964,26963>,26971,26964,26963
  <26971,26963,26972>,26971,26963,26972
  <26972,26963,26970>,26972,26963,26970
  <26971,26972,26973>,26971,26972,26973
  <26974,26975,26976>,26974,26975,26976
  <26966,26975,26974>,26966,26975,26974
  <26966,26974,26965>,26966,26974,26965
  <26965,26974,26977>,26965,26974,26977
  <26968,26977,26978>,26968,26977,26978
  <26965,26977,26968>,26965,26977,26968
  <26969,26979,26970>,26969,26979,26970
  <26980,26970,26979>,26980,26970,26979
  <26980,26981,26970>,26980,26981,26970
  <26981,26972,26970>,26981,26972,26970
  <26982,26973,26972>,26982,26973,26972
  <26982,26972,26983>,26982,26972,26983
  <26983,26972,26981>,26983,26972,26981
  <26982,26983,26984>,26982,26983,26984
  <26985,26986,26987>,26985,26986,26987
  <26976,26986,26985>,26976,26986,26985
  <26976,26985,26974>,26976,26985,26974
  <26974,26985,26988>,26974,26985,26988
  <26989,26988,26990>,26989,26988,26990
  <26989,26977,26988>,26989,26977,26988
  <26977,26974,26988>,26977,26974,26988
  <26978,26977,26989>,26978,26977,26989
  <26980,26991,26981>,26980,26991,26981
  <26992,26981,26991>,26992,26981,26991
  <26992,26993,26981>,26992,26993,26981
  <26993,26983,26981>,26993,26983,26981
  <26994,26984,26983>,26994,26984,26983
  <26994,26983,26995>,26994,26983,26995
  <26995,26983,26993>,26995,26983,26993
  <26994,26995,26996>,26994,26995,26996
  <26997,26998,26999>,26997,26998,26999
  <26987,26998,26997>,26987,26998,26997
  <26987,26997,26985>,26987,26997,26985
  <26985,26997,27000>,26985,26997,27000
  <27001,27000,27002>,27001,27000,27002
  <27001,26988,27000>,27001,26988,27000
  <26988,26985,27000>,26988,26985,27000
  <26990,26988,27001>,26990,26988,27001
  <26992,27003,26993>,26992,27003,26993
  <27004,26993,27003>,27004,26993,27003
  <26995,26993,27004>,26995,26993,27004
  <27005,27006,27007>,27005,27006,27007
  <27004,27005,27007>,27004,27005,27007
  <27004,27007,26996>,27004,27007,26996
  <27004,26996,26995>,27004,26996,26995
  <27006,27008,27009>,27006,27008,27009
  <27007,27006,27009>,27007,27006,27009
  <27009,27008,27010>,27009,27008,27010
  <27011,27012,27013>,27011,27012,27013
  <27011,27014,27015>,27011,27014,27015
  <27012,27011,27015>,27012,27011,27015
  <26999,27015,27014>,26999,27015,27014
  <26999,27014,26997>,26999,27014,26997
  <26997,27014,27016>,26997,27014,27016
  <27017,27016,27018>,27017,27016,27018
  <27017,27000,27016>,27017,27000,27016
  <27000,26997,27016>,27000,26997,27016
  <27002,27000,27017>,27002,27000,27017
  <27005,27019,27006>,27005,27019,27006
  <27020,27006,27019>,27020,27006,27019
  <27020,27021,27006>,27020,27021,27006
  <27021,27008,27006>,27021,27008,27006
  <27022,27010,27008>,27022,27010,27008
  <27022,27008,27023>,27022,27008,27023
  <27023,27008,27021>,27023,27008,27021
  <27023,27024,27025>,27023,27024,27025
  <27022,27023,27025>,27022,27023,27025
  <27024,27026,27027>,27024,27026,27027
  <27025,27024,27027>,27025,27024,27027
  <27026,27028,27029>,27026,27028,27029
  <27027,27026,27029>,27027,27026,27029
  <27028,27030,27031>,27028,27030,27031
  <27029,27028,27031>,27029,27028,27031
  <27030,27032,27033>,27030,27032,27033
  <27031,27030,27033>,27031,27030,27033
  <27032,27034,27035>,27032,27034,27035
  <27033,27032,27035>,27033,27032,27035
  <27034,27036,27037>,27034,27036,27037
  <27035,27034,27037>,27035,27034,27037
  <27036,27038,27039>,27036,27038,27039
  <27037,27036,27039>,27037,27036,27039
  <27013,27039,27038>,27013,27039,27038
  <27013,27038,27011>,27013,27038,27011
  <27011,27038,27040>,27011,27038,27040
  <27041,27040,27042>,27041,27040,27042
  <27041,27014,27040>,27041,27014,27040
  <27014,27011,27040>,27014,27011,27040
  <27043,27014,27041>,27043,27014,27041
  <27016,27014,27043>,27016,27014,27043
  <27018,27016,27043>,27018,27016,27043
  <27020,27044,27021>,27020,27044,27021
  <27045,27021,27044>,27045,27021,27044
  <27023,27021,27045>,27023,27021,27045
  <27046,27023,27045>,27046,27023,27045
  <27024,27023,27046>,27024,27023,27046
  <27047,27024,27046>,27047,27024,27046
  <27047,27048,27024>,27047,27048,27024
  <27048,27026,27024>,27048,27026,27024
  <27028,27026,27049>,27028,27026,27049
  <27049,27026,27048>,27049,27026,27048
  <27030,27028,27050>,27030,27028,27050
  <27050,27028,27049>,27050,27028,27049
  <27032,27030,27051>,27032,27030,27051
  <27051,27030,27050>,27051,27030,27050
  <27034,27032,27052>,27034,27032,27052
  <27052,27032,27051>,27052,27032,27051
  <27053,27052,27054>,27053,27052,27054
  <27053,27036,27052>,27053,27036,27052
  <27036,27034,27052>,27036,27034,27052
  <27055,27036,27053>,27055,27036,27053
  <27038,27036,27055>,27038,27036,27055
  <27056,27038,27055>,27056,27038,27055
  <27040,27038,27056>,27040,27038,27056
  <27042,27040,27056>,27042,27040,27056
  <27047,27057,27048>,27047,27057,27048
  <27058,27048,27057>,27058,27048,27057
  <27049,27048,27058>,27049,27048,27058
  <27059,27049,27058>,27059,27049,27058
  <27050,27049,27059>,27050,27049,27059
  <27060,27050,27059>,27060,27050,27059
  <27051,27050,27060>,27051,27050,27060
  <27061,27051,27060>,27061,27051,27060
  <27052,27051,27061>,27052,27051,27061
  <27054,27052,27061>,27054,27052,27061
  <27062,27063,27064>,27062,27063,27064
  <27062,27065,27066>,27062,27065,27066
  <27064,27065,27062>,27064,27065,27062
  <27066,27067,27068>,27066,27067,27068
  <27065,27067,27066>,27065,27067,27066
  <27068,27069,27070>,27068,27069,27070
  <27067,27069,27068>,27067,27069,27068
  <27070,27071,27072>,27070,27071,27072
  <27069,27071,27070>,27069,27071,27070
  <27072,27071,27073>,27072,27071,27073
  <27074,27075,27076>,27074,27075,27076
  <27074,27077,27078>,27074,27077,27078
  <27076,27077,27074>,27076,27077,27074
  <27078,27064,27063>,27078,27064,27063
  <27078,27077,27064>,27078,27077,27064
  <27077,27079,27064>,27077,27079,27064
  <27065,27064,27080>,27065,27064,27080
  <27080,27064,27079>,27080,27064,27079
  <27067,27065,27081>,27067,27065,27081
  <27081,27065,27080>,27081,27065,27080
  <27069,27067,27082>,27069,27067,27082
  <27082,27067,27081>,27082,27067,27081
  <27071,27069,27083>,27071,27069,27083
  <27083,27069,27082>,27083,27069,27082
  <27073,27084,27085>,27073,27084,27085
  <27073,27071,27084>,27073,27071,27084
  <27071,27083,27084>,27071,27083,27084
  <27085,27086,27087>,27085,27086,27087
  <27084,27086,27085>,27084,27086,27085
  <27087,27086,27088>,27087,27086,27088
  <27089,27090,27091>,27089,27090,27091
  <27089,27092,27093>,27089,27092,27093
  <27091,27092,27089>,27091,27092,27089
  <27093,27076,27075>,27093,27076,27075
  <27093,27092,27076>,27093,27092,27076
  <27092,27094,27076>,27092,27094,27076
  <27077,27076,27095>,27077,27076,27095
  <27095,27076,27094>,27095,27076,27094
  <27096,27097,27079>,27096,27097,27079
  <27096,27079,27095>,27096,27079,27095
  <27095,27079,27077>,27095,27079,27077
  <27080,27079,27097>,27080,27079,27097
  <27098,27080,27097>,27098,27080,27097
  <27081,27080,27098>,27081,27080,27098
  <27099,27081,27098>,27099,27081,27098
  <27082,27081,27099>,27082,27081,27099
  <27100,27082,27099>,27100,27082,27099
  <27083,27082,27100>,27083,27082,27100
  <27101,27083,27100>,27101,27083,27100
  <27101,27102,27103>,27101,27102,27103
  <27101,27103,27083>,27101,27103,27083
  <27083,27103,27084>,27083,27103,27084
  <27086,27084,27104>,27086,27084,27104
  <27104,27084,27103>,27104,27084,27103
  <27088,27105,27106>,27088,27105,27106
  <27088,27086,27105>,27088,27086,27105
  <27086,27104,27105>,27086,27104,27105
  <27106,27107,27108>,27106,27107,27108
  <27105,27107,27106>,27105,27107,27106
  <27108,27107,27109>,27108,27107,27109
  <27110,27111,27112>,27110,27111,27112
  <27110,27091,27090>,27110,27091,27090
  <27110,27112,27091>,27110,27112,27091
  <27112,27113,27091>,27112,27113,27091
  <27092,27091,27114>,27092,27091,27114
  <27114,27091,27113>,27114,27091,27113
  <27115,27116,27094>,27115,27116,27094
  <27115,27094,27114>,27115,27094,27114
  <27114,27094,27092>,27114,27094,27092
  <27095,27094,27116>,27095,27094,27116
  <27117,27095,27116>,27117,27095,27116
  <27096,27095,27117>,27096,27095,27117
  <27103,27102,27118>,27103,27102,27118
  <27104,27103,27118>,27104,27103,27118
  <27119,27104,27118>,27119,27104,27118
  <27119,27120,27121>,27119,27120,27121
  <27119,27121,27104>,27119,27121,27104
  <27104,27121,27105>,27104,27121,27105
  <27107,27105,27122>,27107,27105,27122
  <27122,27105,27121>,27122,27105,27121
  <27109,27123,27124>,27109,27123,27124
  <27109,27107,27123>,27109,27107,27123
  <27107,27122,27123>,27107,27122,27123
  <27124,27123,27125>,27124,27123,27125
  <27126,27127,27128>,27126,27127,27128
  <27126,27112,27111>,27126,27112,27111
  <27126,27128,27112>,27126,27128,27112
  <27128,27129,27112>,27128,27129,27112
  <27113,27112,27130>,27113,27112,27130
  <27130,27112,27129>,27130,27112,27129
  <27131,27132,27114>,27131,27132,27114
  <27131,27114,27130>,27131,27114,27130
  <27130,27114,27113>,27130,27114,27113
  <27115,27114,27132>,27115,27114,27132
  <27121,27120,27133>,27121,27120,27133
  <27133,27134,27135>,27133,27134,27135
  <27133,27135,27121>,27133,27135,27121
  <27121,27135,27122>,27121,27135,27122
  <27123,27122,27136>,27123,27122,27136
  <27136,27122,27135>,27136,27122,27135
  <27125,27136,27137>,27125,27136,27137
  <27123,27136,27125>,27123,27136,27125
  <27128,27138,27139>,27128,27138,27139
  <27127,27138,27128>,27127,27138,27128
  <27129,27128,27140>,27129,27128,27140
  <27140,27128,27139>,27140,27128,27139
  <27141,27142,27130>,27141,27142,27130
  <27141,27130,27140>,27141,27130,27140
  <27140,27130,27129>,27140,27130,27129
  <27131,27130,27142>,27131,27130,27142
  <27135,27134,27143>,27135,27134,27143
  <27143,27144,27145>,27143,27144,27145
  <27143,27145,27135>,27143,27145,27135
  <27135,27145,27136>,27135,27145,27136
  <27137,27146,27147>,27137,27146,27147
  <27137,27136,27146>,27137,27136,27146
  <27136,27145,27146>,27136,27145,27146
  <27147,27146,27148>,27147,27146,27148
  <27149,27150,27151>,27149,27150,27151
  <27149,27139,27138>,27149,27139,27138
  <27149,27151,27139>,27149,27151,27139
  <27151,27152,27139>,27151,27152,27139
  <27153,27154,27140>,27153,27154,27140
  <27153,27140,27152>,27153,27140,27152
  <27152,27140,27139>,27152,27140,27139
  <27141,27140,27154>,27141,27140,27154
  <27155,27145,27144>,27155,27145,27144
  <27156,27155,27144>,27156,27155,27144
  <27146,27145,27157>,27146,27145,27157
  <27157,27145,27155>,27157,27145,27155
  <27148,27158,27159>,27148,27158,27159
  <27148,27146,27158>,27148,27146,27158
  <27146,27157,27158>,27146,27157,27158
  <27159,27158,27160>,27159,27158,27160
  <27151,27161,27162>,27151,27161,27162
  <27150,27161,27151>,27150,27161,27151
  <27152,27151,27163>,27152,27151,27163
  <27163,27151,27162>,27163,27151,27162
  <27164,27153,27152>,27164,27153,27152
  <27163,27164,27152>,27163,27164,27152
  <27155,27156,27165>,27155,27156,27165
  <27165,27166,27167>,27165,27166,27167
  <27165,27167,27155>,27165,27167,27155
  <27155,27167,27157>,27155,27167,27157
  <27158,27157,27168>,27158,27157,27168
  <27168,27157,27167>,27168,27157,27167
  <27160,27168,27169>,27160,27168,27169
  <27158,27168,27160>,27158,27168,27160
  <27162,27170,27171>,27162,27170,27171
  <27161,27170,27162>,27161,27170,27162
  <27163,27162,27172>,27163,27162,27172
  <27172,27162,27171>,27172,27162,27171
  <27173,27164,27163>,27173,27164,27163
  <27172,27173,27163>,27172,27173,27163
  <27174,27167,27166>,27174,27167,27166
  <27175,27174,27166>,27175,27174,27166
  <27168,27167,27176>,27168,27167,27176
  <27176,27167,27174>,27176,27167,27174
  <27169,27176,27177>,27169,27176,27177
  <27168,27176,27169>,27168,27176,27169
  <27171,27178,27179>,27171,27178,27179
  <27170,27178,27171>,27170,27178,27171
  <27172,27171,27180>,27172,27171,27180
  <27180,27171,27179>,27180,27171,27179
  <27181,27173,27172>,27181,27173,27172
  <27180,27181,27172>,27180,27181,27172
  <27182,27174,27175>,27182,27174,27175
  <27183,27182,27175>,27183,27182,27175
  <27176,27174,27184>,27176,27174,27184
  <27184,27174,27182>,27184,27174,27182
  <27177,27184,27185>,27177,27184,27185
  <27176,27184,27177>,27176,27184,27177
  <27179,27186,27187>,27179,27186,27187
  <27178,27186,27179>,27178,27186,27179
  <27180,27179,27188>,27180,27179,27188
  <27188,27179,27187>,27188,27179,27187
  <27189,27181,27180>,27189,27181,27180
  <27188,27189,27180>,27188,27189,27180
  <27190,27182,27183>,27190,27182,27183
  <27191,27190,27183>,27191,27190,27183
  <27184,27182,27192>,27184,27182,27192
  <27192,27182,27190>,27192,27182,27190
  <27185,27192,27193>,27185,27192,27193
  <27184,27192,27185>,27184,27192,27185
  <27187,27194,27195>,27187,27194,27195
  <27186,27194,27187>,27186,27194,27187
  <27188,27187,27196>,27188,27187,27196
  <27196,27187,27195>,27196,27187,27195
  <27197,27189,27188>,27197,27189,27188
  <27196,27197,27188>,27196,27197,27188
  <27198,27190,27191>,27198,27190,27191
  <27199,27198,27191>,27199,27198,27191
  <27192,27190,27200>,27192,27190,27200
  <27200,27190,27198>,27200,27190,27198
  <27193,27200,27201>,27193,27200,27201
  <27192,27200,27193>,27192,27200,27193
  <27195,27202,27203>,27195,27202,27203
  <27194,27202,27195>,27194,27202,27195
  <27196,27195,27204>,27196,27195,27204
  <27204,27195,27203>,27204,27195,27203
  <27205,27197,27196>,27205,27197,27196
  <27204,27205,27196>,27204,27205,27196
  <27206,27198,27199>,27206,27198,27199
  <27207,27206,27199>,27207,27206,27199
  <27200,27198,27208>,27200,27198,27208
  <27208,27198,27206>,27208,27198,27206
  <27201,27208,27209>,27201,27208,27209
  <27200,27208,27201>,27200,27208,27201
  <27202,27210,27203>,27202,27210,27203
  <27211,27203,27210>,27211,27203,27210
  <27211,27212,27203>,27211,27212,27203
  <27212,27204,27203>,27212,27204,27203
  <27213,27205,27204>,27213,27205,27204
  <27213,27204,27214>,27213,27204,27214
  <27214,27204,27212>,27214,27204,27212
  <27213,27214,27215>,27213,27214,27215
  <27216,27206,27207>,27216,27206,27207
  <27217,27216,27207>,27217,27216,27207
  <27208,27206,27218>,27208,27206,27218
  <27218,27206,27216>,27218,27206,27216
  <27209,27218,27219>,27209,27218,27219
  <27208,27218,27209>,27208,27218,27209
  <27212,27220,27221>,27212,27220,27221
  <27211,27220,27212>,27211,27220,27212
  <27214,27212,27222>,27214,27212,27222
  <27222,27212,27221>,27222,27212,27221
  <27223,27215,27214>,27223,27215,27214
  <27222,27223,27214>,27222,27223,27214
  <27224,27225,27226>,27224,27225,27226
  <27217,27225,27224>,27217,27225,27224
  <27217,27224,27216>,27217,27224,27216
  <27216,27224,27227>,27216,27224,27227
  <27218,27216,27228>,27218,27216,27228
  <27228,27216,27227>,27228,27216,27227
  <27219,27228,27229>,27219,27228,27229
  <27218,27228,27219>,27218,27228,27219
  <27220,27230,27221>,27220,27230,27221
  <27231,27221,27230>,27231,27221,27230
  <27231,27232,27221>,27231,27232,27221
  <27232,27222,27221>,27232,27222,27221
  <27233,27223,27222>,27233,27223,27222
  <27233,27222,27234>,27233,27222,27234
  <27234,27222,27232>,27234,27222,27232
  <27233,27234,27235>,27233,27234,27235
  <27236,27237,27238>,27236,27237,27238
  <27226,27237,27236>,27226,27237,27236
  <27226,27236,27224>,27226,27236,27224
  <27224,27236,27239>,27224,27236,27239
  <27227,27224,27240>,27227,27224,27240
  <27240,27224,27239>,27240,27224,27239
  <27241,27240,27242>,27241,27240,27242
  <27241,27228,27240>,27241,27228,27240
  <27228,27227,27240>,27228,27227,27240
  <27229,27228,27241>,27229,27228,27241
  <27231,27243,27232>,27231,27243,27232
  <27244,27232,27243>,27244,27232,27243
  <27244,27245,27232>,27244,27245,27232
  <27245,27234,27232>,27245,27234,27232
  <27246,27235,27234>,27246,27235,27234
  <27246,27234,27247>,27246,27234,27247
  <27247,27234,27245>,27247,27234,27245
  <27247,27248,27249>,27247,27248,27249
  <27246,27247,27249>,27246,27247,27249
  <27249,27248,27250>,27249,27248,27250
  <27251,27252,27253>,27251,27252,27253
  <27238,27252,27251>,27238,27252,27251
  <27238,27251,27236>,27238,27251,27236
  <27236,27251,27254>,27236,27251,27254
  <27239,27236,27255>,27239,27236,27255
  <27255,27236,27254>,27255,27236,27254
  <27256,27255,27257>,27256,27255,27257
  <27256,27240,27255>,27256,27240,27255
  <27240,27239,27255>,27240,27239,27255
  <27242,27240,27256>,27242,27240,27256
  <27244,27258,27245>,27244,27258,27245
  <27259,27245,27258>,27259,27245,27258
  <27259,27260,27245>,27259,27260,27245
  <27260,27247,27245>,27260,27247,27245
  <27248,27247,27261>,27248,27247,27261
  <27261,27247,27260>,27261,27247,27260
  <27262,27250,27248>,27262,27250,27248
  <27262,27248,27263>,27262,27248,27263
  <27263,27248,27261>,27263,27248,27261
  <27263,27264,27265>,27263,27264,27265
  <27262,27263,27265>,27262,27263,27265
  <27264,27266,27267>,27264,27266,27267
  <27265,27264,27267>,27265,27264,27267
  <27267,27266,27268>,27267,27266,27268
  <27269,27270,27271>,27269,27270,27271
  <27269,27272,27273>,27269,27272,27273
  <27270,27269,27273>,27270,27269,27273
  <27253,27273,27272>,27253,27273,27272
  <27253,27272,27251>,27253,27272,27251
  <27251,27272,27274>,27251,27272,27274
  <27254,27251,27275>,27254,27251,27275
  <27275,27251,27274>,27275,27251,27274
  <27276,27275,27277>,27276,27275,27277
  <27276,27255,27275>,27276,27255,27275
  <27255,27254,27275>,27255,27254,27275
  <27257,27255,27276>,27257,27255,27276
  <27259,27278,27260>,27259,27278,27260
  <27279,27260,27278>,27279,27260,27278
  <27261,27260,27279>,27261,27260,27279
  <27280,27261,27279>,27280,27261,27279
  <27280,27281,27261>,27280,27281,27261
  <27281,27263,27261>,27281,27263,27261
  <27264,27263,27282>,27264,27263,27282
  <27282,27263,27281>,27282,27263,27281
  <27266,27264,27283>,27266,27264,27283
  <27283,27264,27282>,27283,27264,27282
  <27284,27268,27266>,27284,27268,27266
  <27284,27266,27285>,27284,27266,27285
  <27285,27266,27283>,27285,27266,27283
  <27285,27286,27287>,27285,27286,27287
  <27284,27285,27287>,27284,27285,27287
  <27286,27288,27289>,27286,27288,27289
  <27287,27286,27289>,27287,27286,27289
  <27271,27289,27288>,27271,27289,27288
  <27271,27288,27269>,27271,27288,27269
  <27269,27288,27290>,27269,27288,27290
  <27272,27269,27291>,27272,27269,27291
  <27291,27269,27290>,27291,27269,27290
  <27274,27272,27292>,27274,27272,27292
  <27292,27272,27291>,27292,27272,27291
  <27293,27292,27294>,27293,27292,27294
  <27293,27275,27292>,27293,27275,27292
  <27275,27274,27292>,27275,27274,27292
  <27277,27275,27293>,27277,27275,27293
  <27280,27295,27281>,27280,27295,27281
  <27296,27281,27295>,27296,27281,27295
  <27282,27281,27296>,27282,27281,27296
  <27297,27282,27296>,27297,27282,27296
  <27283,27282,27297>,27283,27282,27297
  <27298,27283,27297>,27298,27283,27297
  <27285,27283,27298>,27285,27283,27298
  <27299,27285,27298>,27299,27285,27298
  <27299,27300,27285>,27299,27300,27285
  <27300,27286,27285>,27300,27286,27285
  <27301,27300,27302>,27301,27300,27302
  <27301,27288,27300>,27301,27288,27300
  <27288,27286,27300>,27288,27286,27300
  <27303,27288,27301>,27303,27288,27301
  <27290,27288,27303>,27290,27288,27303
  <27304,27290,27303>,27304,27290,27303
  <27291,27290,27304>,27291,27290,27304
  <27305,27291,27304>,27305,27291,27304
  <27292,27291,27305>,27292,27291,27305
  <27294,27292,27305>,27294,27292,27305
  <27299,27306,27300>,27299,27306,27300
  <27302,27300,27306>,27302,27300,27306
  <27307,27308,27309>,27307,27308,27309
  <27307,27310,27311>,27307,27310,27311
  <27309,27310,27307>,27309,27310,27307
  <27311,27312,27313>,27311,27312,27313
  <27310,27312,27311>,27310,27312,27311
  <27313,27314,27315>,27313,27314,27315
  <27312,27314,27313>,27312,27314,27313
  <27315,27316,27317>,27315,27316,27317
  <27314,27316,27315>,27314,27316,27315
  <27317,27318,27319>,27317,27318,27319
  <27316,27318,27317>,27316,27318,27317
  <27319,27320,27321>,27319,27320,27321
  <27318,27320,27319>,27318,27320,27319
  <27321,27322,27323>,27321,27322,27323
  <27320,27322,27321>,27320,27322,27321
  <27323,27324,27325>,27323,27324,27325
  <27322,27324,27323>,27322,27324,27323
  <27325,27324,27326>,27325,27324,27326
  <27327,27328,27329>,27327,27328,27329
  <27327,27330,27331>,27327,27330,27331
  <27329,27330,27327>,27329,27330,27327
  <27331,27309,27308>,27331,27309,27308
  <27331,27330,27309>,27331,27330,27309
  <27330,27332,27309>,27330,27332,27309
  <27310,27309,27333>,27310,27309,27333
  <27333,27309,27332>,27333,27309,27332
  <27334,27335,27312>,27334,27335,27312
  <27334,27312,27333>,27334,27312,27333
  <27333,27312,27310>,27333,27312,27310
  <27314,27312,27335>,27314,27312,27335
  <27336,27314,27335>,27336,27314,27335
  <27316,27314,27336>,27316,27314,27336
  <27337,27316,27336>,27337,27316,27336
  <27318,27316,27337>,27318,27316,27337
  <27338,27318,27337>,27338,27318,27337
  <27320,27318,27338>,27320,27318,27338
  <27339,27320,27338>,27339,27320,27338
  <27322,27320,27339>,27322,27320,27339
  <27340,27322,27339>,27340,27322,27339
  <27340,27341,27342>,27340,27341,27342
  <27340,27342,27322>,27340,27342,27322
  <27322,27342,27324>,27322,27342,27324
  <27326,27343,27344>,27326,27343,27344
  <27326,27324,27343>,27326,27324,27343
  <27324,27342,27343>,27324,27342,27343
  <27344,27345,27346>,27344,27345,27346
  <27343,27345,27344>,27343,27345,27344
  <27346,27345,27347>,27346,27345,27347
  <27348,27349,27350>,27348,27349,27350
  <27348,27329,27328>,27348,27329,27328
  <27348,27350,27329>,27348,27350,27329
  <27350,27351,27329>,27350,27351,27329
  <27352,27353,27330>,27352,27353,27330
  <27352,27330,27351>,27352,27330,27351
  <27351,27330,27329>,27351,27330,27329
  <27332,27330,27353>,27332,27330,27353
  <27354,27332,27353>,27354,27332,27353
  <27333,27332,27354>,27333,27332,27354
  <27355,27333,27354>,27355,27333,27354
  <27334,27333,27355>,27334,27333,27355
  <27342,27341,27356>,27342,27341,27356
  <27343,27342,27356>,27343,27342,27356
  <27357,27343,27356>,27357,27343,27356
  <27357,27358,27359>,27357,27358,27359
  <27357,27359,27343>,27357,27359,27343
  <27343,27359,27345>,27343,27359,27345
  <27347,27360,27361>,27347,27360,27361
  <27347,27345,27360>,27347,27345,27360
  <27345,27359,27360>,27345,27359,27360
  <27361,27360,27362>,27361,27360,27362
  <27363,27364,27365>,27363,27364,27365
  <27363,27350,27349>,27363,27350,27349
  <27363,27365,27350>,27363,27365,27350
  <27365,27366,27350>,27365,27366,27350
  <27367,27368,27351>,27367,27368,27351
  <27367,27351,27366>,27367,27351,27366
  <27366,27351,27350>,27366,27351,27350
  <27352,27351,27368>,27352,27351,27368
  <27359,27358,27369>,27359,27358,27369
  <27360,27359,27369>,27360,27359,27369
  <27370,27360,27369>,27370,27360,27369
  <27371,27370,27372>,27371,27370,27372
  <27373,27370,27371>,27373,27370,27371
  <27373,27360,27370>,27373,27360,27370
  <27373,27362,27360>,27373,27362,27360
  <27373,27374,27375>,27373,27374,27375
  <27371,27374,27373>,27371,27374,27373
  <27375,27374,27376>,27375,27374,27376
  <27377,27378,27379>,27377,27378,27379
  <27377,27365,27364>,27377,27365,27364
  <27377,27379,27365>,27377,27379,27365
  <27379,27380,27365>,27379,27380,27365
  <27381,27382,27366>,27381,27382,27366
  <27381,27366,27380>,27381,27366,27380
  <27380,27366,27365>,27380,27366,27365
  <27367,27366,27382>,27367,27366,27382
  <27371,27372,27383>,27371,27372,27383
  <27383,27384,27385>,27383,27384,27385
  <27383,27385,27371>,27383,27385,27371
  <27371,27385,27374>,27371,27385,27374
  <27376,27385,27386>,27376,27385,27386
  <27374,27385,27376>,27374,27385,27376
  <27379,27387,27388>,27379,27387,27388
  <27378,27387,27379>,27378,27387,27379
  <27380,27379,27389>,27380,27379,27389
  <27389,27379,27388>,27389,27379,27388
  <27390,27381,27380>,27390,27381,27380
  <27389,27390,27380>,27389,27390,27380
  <27391,27385,27384>,27391,27385,27384
  <27392,27391,27384>,27392,27391,27384
  <27386,27393,27394>,27386,27393,27394
  <27386,27385,27393>,27386,27385,27393
  <27385,27391,27393>,27385,27391,27393
  <27394,27393,27395>,27394,27393,27395
  <27396,27397,27398>,27396,27397,27398
  <27396,27388,27387>,27396,27388,27387
  <27396,27398,27388>,27396,27398,27388
  <27398,27399,27388>,27398,27399,27388
  <27400,27401,27389>,27400,27401,27389
  <27400,27389,27399>,27400,27389,27399
  <27399,27389,27388>,27399,27389,27388
  <27390,27389,27401>,27390,27389,27401
  <27391,27392,27402>,27391,27392,27402
  <27402,27403,27404>,27402,27403,27404
  <27402,27404,27391>,27402,27404,27391
  <27391,27404,27393>,27391,27404,27393
  <27395,27405,27406>,27395,27405,27406
  <27395,27393,27405>,27395,27393,27405
  <27393,27404,27405>,27393,27404,27405
  <27406,27405,27407>,27406,27405,27407
  <27398,27408,27409>,27398,27408,27409
  <27397,27408,27398>,27397,27408,27398
  <27399,27398,27410>,27399,27398,27410
  <27410,27398,27409>,27410,27398,27409
  <27411,27400,27399>,27411,27400,27399
  <27410,27411,27399>,27410,27411,27399
  <27404,27403,27412>,27404,27403,27412
  <27412,27413,27414>,27412,27413,27414
  <27412,27414,27404>,27412,27414,27404
  <27404,27414,27405>,27404,27414,27405
  <27407,27414,27415>,27407,27414,27415
  <27405,27414,27407>,27405,27414,27407
  <27409,27416,27417>,27409,27416,27417
  <27408,27416,27409>,27408,27416,27409
  <27410,27409,27418>,27410,27409,27418
  <27418,27409,27417>,27418,27409,27417
  <27419,27411,27410>,27419,27411,27410
  <27418,27419,27410>,27418,27419,27410
  <27420,27414,27413>,27420,27414,27413
  <27421,27420,27413>,27421,27420,27413
  <27415,27422,27423>,27415,27422,27423
  <27415,27414,27422>,27415,27414,27422
  <27414,27420,27422>,27414,27420,27422
  <27423,27422,27424>,27423,27422,27424
  <27417,27425,27426>,27417,27425,27426
  <27416,27425,27417>,27416,27425,27417
  <27427,27428,27418>,27427,27428,27418
  <27427,27418,27426>,27427,27418,27426
  <27426,27418,27417>,27426,27418,27417
  <27419,27418,27428>,27419,27418,27428
  <27429,27420,27421>,27429,27420,27421
  <27430,27429,27421>,27430,27429,27421
  <27422,27420,27431>,27422,27420,27431
  <27431,27420,27429>,27431,27420,27429
  <27424,27431,27432>,27424,27431,27432
  <27422,27431,27424>,27422,27431,27424
  <27426,27433,27434>,27426,27433,27434
  <27425,27433,27426>,27425,27433,27426
  <27435,27427,27426>,27435,27427,27426
  <27434,27435,27426>,27434,27435,27426
  <27436,27429,27430>,27436,27429,27430
  <27437,27436,27430>,27437,27436,27430
  <27431,27429,27438>,27431,27429,27438
  <27438,27429,27436>,27438,27429,27436
  <27432,27438,27439>,27432,27438,27439
  <27431,27438,27432>,27431,27438,27432
  <27434,27440,27441>,27434,27440,27441
  <27433,27440,27434>,27433,27440,27434
  <27442,27435,27434>,27442,27435,27434
  <27441,27442,27434>,27441,27442,27434
  <27443,27436,27437>,27443,27436,27437
  <27444,27443,27437>,27444,27443,27437
  <27438,27436,27445>,27438,27436,27445
  <27445,27436,27443>,27445,27436,27443
  <27439,27445,27446>,27439,27445,27446
  <27438,27445,27439>,27438,27445,27439
  <27441,27447,27448>,27441,27447,27448
  <27440,27447,27441>,27440,27447,27441
  <27449,27442,27441>,27449,27442,27441
  <27449,27441,27450>,27449,27441,27450
  <27450,27441,27448>,27450,27441,27448
  <27449,27450,27451>,27449,27450,27451
  <27452,27443,27444>,27452,27443,27444
  <27453,27452,27444>,27453,27452,27444
  <27445,27443,27454>,27445,27443,27454
  <27454,27443,27452>,27454,27443,27452
  <27446,27454,27455>,27446,27454,27455
  <27445,27454,27446>,27445,27454,27446
  <27448,27456,27457>,27448,27456,27457
  <27447,27456,27448>,27447,27456,27448
  <27450,27448,27458>,27450,27448,27458
  <27458,27448,27457>,27458,27448,27457
  <27459,27451,27450>,27459,27451,27450
  <27458,27459,27450>,27458,27459,27450
  <27460,27452,27453>,27460,27452,27453
  <27461,27460,27453>,27461,27460,27453
  <27454,27452,27462>,27454,27452,27462
  <27462,27452,27460>,27462,27452,27460
  <27455,27462,27463>,27455,27462,27463
  <27454,27462,27455>,27454,27462,27455
  <27456,27464,27457>,27456,27464,27457
  <27465,27457,27464>,27465,27457,27464
  <27465,27466,27457>,27465,27466,27457
  <27466,27458,27457>,27466,27458,27457
  <27467,27459,27458>,27467,27459,27458
  <27466,27467,27458>,27466,27467,27458
  <27468,27460,27461>,27468,27460,27461
  <27469,27468,27461>,27469,27468,27461
  <27470,27468,27471>,27470,27468,27471
  <27470,27462,27468>,27470,27462,27468
  <27462,27460,27468>,27462,27460,27468
  <27463,27462,27470>,27463,27462,27470
  <27466,27472,27473>,27466,27472,27473
  <27465,27472,27466>,27465,27472,27466
  <27474,27467,27466>,27474,27467,27466
  <27474,27466,27475>,27474,27466,27475
  <27475,27466,27473>,27475,27466,27473
  <27474,27475,27476>,27474,27475,27476
  <27477,27478,27479>,27477,27478,27479
  <27469,27478,27477>,27469,27478,27477
  <27469,27477,27468>,27469,27477,27468
  <27468,27477,27480>,27468,27477,27480
  <27471,27480,27481>,27471,27480,27481
  <27468,27480,27471>,27468,27480,27471
  <27472,27482,27473>,27472,27482,27473
  <27483,27473,27482>,27483,27473,27482
  <27483,27484,27473>,27483,27484,27473
  <27484,27475,27473>,27484,27475,27473
  <27485,27476,27475>,27485,27476,27475
  <27484,27485,27475>,27484,27485,27475
  <27486,27477,27479>,27486,27477,27479
  <27487,27486,27479>,27487,27486,27479
  <27488,27486,27489>,27488,27486,27489
  <27488,27480,27486>,27488,27480,27486
  <27480,27477,27486>,27480,27477,27486
  <27481,27480,27488>,27481,27480,27488
  <27484,27490,27491>,27484,27490,27491
  <27483,27490,27484>,27483,27490,27484
  <27492,27485,27484>,27492,27485,27484
  <27492,27484,27493>,27492,27484,27493
  <27493,27484,27491>,27493,27484,27491
  <27492,27493,27494>,27492,27493,27494
  <27495,27496,27497>,27495,27496,27497
  <27487,27496,27495>,27487,27496,27495
  <27487,27495,27486>,27487,27495,27486
  <27486,27495,27498>,27486,27495,27498
  <27489,27498,27499>,27489,27498,27499
  <27486,27498,27489>,27486,27498,27489
  <27490,27500,27491>,27490,27500,27491
  <27501,27491,27500>,27501,27491,27500
  <27501,27502,27491>,27501,27502,27491
  <27502,27493,27491>,27502,27493,27491
  <27503,27494,27493>,27503,27494,27493
  <27503,27493,27504>,27503,27493,27504
  <27504,27493,27502>,27504,27493,27502
  <27503,27504,27505>,27503,27504,27505
  <27506,27507,27508>,27506,27507,27508
  <27497,27507,27506>,27497,27507,27506
  <27497,27506,27495>,27497,27506,27495
  <27495,27506,27509>,27495,27506,27509
  <27510,27509,27511>,27510,27509,27511
  <27510,27498,27509>,27510,27498,27509
  <27498,27495,27509>,27498,27495,27509
  <27499,27498,27510>,27499,27498,27510
  <27501,27512,27502>,27501,27512,27502
  <27513,27502,27512>,27513,27502,27512
  <27513,27514,27502>,27513,27514,27502
  <27514,27504,27502>,27514,27504,27502
  <27515,27505,27504>,27515,27505,27504
  <27515,27504,27516>,27515,27504,27516
  <27516,27504,27514>,27516,27504,27514
  <27516,27517,27518>,27516,27517,27518
  <27515,27516,27518>,27515,27516,27518
  <27518,27517,27519>,27518,27517,27519
  <27520,27521,27522>,27520,27521,27522
  <27508,27521,27520>,27508,27521,27520
  <27508,27520,27506>,27508,27520,27506
  <27506,27520,27523>,27506,27520,27523
  <27524,27523,27525>,27524,27523,27525
  <27524,27509,27523>,27524,27509,27523
  <27509,27506,27523>,27509,27506,27523
  <27511,27509,27524>,27511,27509,27524
  <27513,27526,27514>,27513,27526,27514
  <27527,27514,27526>,27527,27514,27526
  <27527,27528,27514>,27527,27528,27514
  <27528,27516,27514>,27528,27516,27514
  <27517,27516,27529>,27517,27516,27529
  <27529,27516,27528>,27529,27516,27528
  <27530,27519,27517>,27530,27519,27517
  <27530,27517,27531>,27530,27517,27531
  <27531,27517,27529>,27531,27517,27529
  <27531,27532,27533>,27531,27532,27533
  <27530,27531,27533>,27530,27531,27533
  <27533,27532,27534>,27533,27532,27534
  <27535,27536,27537>,27535,27536,27537
  <27535,27538,27539>,27535,27538,27539
  <27536,27535,27539>,27536,27535,27539
  <27538,27540,27541>,27538,27540,27541
  <27539,27538,27541>,27539,27538,27541
  <27522,27541,27540>,27522,27541,27540
  <27522,27540,27520>,27522,27540,27520
  <27520,27540,27542>,27520,27540,27542
  <27543,27542,27544>,27543,27542,27544
  <27543,27523,27542>,27543,27523,27542
  <27523,27520,27542>,27523,27520,27542
  <27525,27523,27543>,27525,27523,27543
  <27527,27545,27528>,27527,27545,27528
  <27546,27528,27545>,27546,27528,27545
  <27529,27528,27546>,27529,27528,27546
  <27547,27529,27546>,27547,27529,27546
  <27547,27548,27529>,27547,27548,27529
  <27548,27531,27529>,27548,27531,27529
  <27532,27531,27549>,27532,27531,27549
  <27549,27531,27548>,27549,27531,27548
  <27550,27534,27532>,27550,27534,27532
  <27550,27532,27551>,27550,27532,27551
  <27551,27532,27549>,27551,27532,27549
  <27551,27552,27553>,27551,27552,27553
  <27550,27551,27553>,27550,27551,27553
  <27552,27554,27555>,27552,27554,27555
  <27553,27552,27555>,27553,27552,27555
  <27554,27556,27557>,27554,27556,27557
  <27555,27554,27557>,27555,27554,27557
  <27556,27558,27559>,27556,27558,27559
  <27557,27556,27559>,27557,27556,27559
  <27537,27559,27558>,27537,27559,27558
  <27537,27558,27535>,27537,27558,27535
  <27535,27558,27560>,27535,27558,27560
  <27538,27535,27561>,27538,27535,27561
  <27561,27535,27560>,27561,27535,27560
  <27562,27561,27563>,27562,27561,27563
  <27562,27540,27561>,27562,27540,27561
  <27540,27538,27561>,27540,27538,27561
  <27564,27540,27562>,27564,27540,27562
  <27542,27540,27564>,27542,27540,27564
  <27544,27542,27564>,27544,27542,27564
  <27547,27565,27548>,27547,27565,27548
  <27566,27548,27565>,27566,27548,27565
  <27549,27548,27566>,27549,27548,27566
  <27567,27549,27566>,27567,27549,27566
  <27551,27549,27567>,27551,27549,27567
  <27568,27551,27567>,27568,27551,27567
  <27552,27551,27568>,27552,27551,27568
  <27569,27552,27568>,27569,27552,27568
  <27554,27552,27569>,27554,27552,27569
  <27570,27554,27569>,27570,27554,27569
  <27556,27554,27570>,27556,27554,27570
  <27571,27556,27570>,27571,27556,27570
  <27558,27556,27571>,27558,27556,27571
  <27572,27558,27571>,27572,27558,27571
  <27560,27558,27572>,27560,27558,27572
  <27573,27560,27572>,27573,27560,27572
  <27561,27560,27573>,27561,27560,27573
  <27563,27561,27573>,27563,27561,27573
  <27574,27575,27576>,27574,27575,27576
  <27574,27577,27578>,27574,27577,27578
  <27576,27577,27574>,27576,27577,27574
  <27578,27579,27580>,27578,27579,27580
  <27577,27579,27578>,27577,27579,27578
  <27580,27581,27582>,27580,27581,27582
  <27579,27581,27580>,27579,27581,27580
  <27582,27583,27584>,27582,27583,27584
  <27581,27583,27582>,27581,27583,27582
  <27584,27583,27585>,27584,27583,27585
  <27586,27587,27588>,27586,27587,27588
  <27586,27589,27590>,27586,27589,27590
  <27588,27589,27586>,27588,27589,27586
  <27590,27576,27575>,27590,27576,27575
  <27590,27589,27576>,27590,27589,27576
  <27589,27591,27576>,27589,27591,27576
  <27577,27576,27592>,27577,27576,27592
  <27592,27576,27591>,27592,27576,27591
  <27579,27577,27593>,27579,27577,27593
  <27593,27577,27592>,27593,27577,27592
  <27581,27579,27594>,27581,27579,27594
  <27594,27579,27593>,27594,27579,27593
  <27583,27581,27595>,27583,27581,27595
  <27595,27581,27594>,27595,27581,27594
  <27585,27596,27597>,27585,27596,27597
  <27585,27583,27596>,27585,27583,27596
  <27583,27595,27596>,27583,27595,27596
  <27597,27598,27599>,27597,27598,27599
  <27596,27598,27597>,27596,27598,27597
  <27599,27598,27600>,27599,27598,27600
  <27601,27602,27603>,27601,27602,27603
  <27601,27588,27587>,27601,27588,27587
  <27601,27603,27588>,27601,27603,27588
  <27603,27604,27588>,27603,27604,27588
  <27589,27588,27605>,27589,27588,27605
  <27605,27588,27604>,27605,27588,27604
  <27591,27589,27606>,27591,27589,27606
  <27606,27589,27605>,27606,27589,27605
  <27592,27591,27607>,27592,27591,27607
  <27607,27591,27606>,27607,27591,27606
  <27593,27592,27608>,27593,27592,27608
  <27608,27592,27607>,27608,27592,27607
  <27594,27593,27609>,27594,27593,27609
  <27609,27593,27608>,27609,27593,27608
  <27595,27594,27610>,27595,27594,27610
  <27610,27594,27609>,27610,27594,27609
  <27596,27595,27611>,27596,27595,27611
  <27611,27595,27610>,27611,27595,27610
  <27598,27596,27612>,27598,27596,27612
  <27612,27596,27611>,27612,27596,27611
  <27600,27613,27614>,27600,27613,27614
  <27600,27598,27613>,27600,27598,27613
  <27598,27612,27613>,27598,27612,27613
  <27614,27613,27615>,27614,27613,27615
  <27616,27617,27618>,27616,27617,27618
  <27616,27603,27602>,27616,27603,27602
  <27616,27618,27603>,27616,27618,27603
  <27618,27619,27603>,27618,27619,27603
  <27604,27603,27620>,27604,27603,27620
  <27620,27603,27619>,27620,27603,27619
  <27605,27604,27621>,27605,27604,27621
  <27621,27604,27620>,27621,27604,27620
  <27622,27623,27606>,27622,27623,27606
  <27622,27606,27621>,27622,27606,27621
  <27621,27606,27605>,27621,27606,27605
  <27607,27606,27623>,27607,27606,27623
  <27624,27607,27623>,27624,27607,27623
  <27608,27607,27624>,27608,27607,27624
  <27625,27608,27624>,27625,27608,27624
  <27609,27608,27625>,27609,27608,27625
  <27626,27609,27625>,27626,27609,27625
  <27610,27609,27626>,27610,27609,27626
  <27627,27610,27626>,27627,27610,27626
  <27627,27628,27629>,27627,27628,27629
  <27627,27629,27610>,27627,27629,27610
  <27610,27629,27611>,27610,27629,27611
  <27612,27611,27630>,27612,27611,27630
  <27630,27611,27629>,27630,27611,27629
  <27613,27612,27631>,27613,27612,27631
  <27631,27612,27630>,27631,27612,27630
  <27615,27632,27633>,27615,27632,27633
  <27615,27613,27632>,27615,27613,27632
  <27613,27631,27632>,27613,27631,27632
  <27633,27632,27634>,27633,27632,27634
  <27635,27636,27637>,27635,27636,27637
  <27635,27618,27617>,27635,27618,27617
  <27635,27637,27618>,27635,27637,27618
  <27637,27638,27618>,27637,27638,27618
  <27619,27618,27639>,27619,27618,27639
  <27639,27618,27638>,27639,27618,27638
  <27620,27619,27640>,27620,27619,27640
  <27640,27619,27639>,27640,27619,27639
  <27641,27642,27621>,27641,27642,27621
  <27641,27621,27640>,27641,27621,27640
  <27640,27621,27620>,27640,27621,27620
  <27622,27621,27642>,27622,27621,27642
  <27629,27628,27643>,27629,27628,27643
  <27643,27644,27645>,27643,27644,27645
  <27643,27645,27629>,27643,27645,27629
  <27629,27645,27630>,27629,27645,27630
  <27631,27630,27646>,27631,27630,27646
  <27646,27630,27645>,27646,27630,27645
  <27632,27631,27647>,27632,27631,27647
  <27647,27631,27646>,27647,27631,27646
  <27634,27647,27648>,27634,27647,27648
  <27632,27647,27634>,27632,27647,27634
  <27637,27649,27650>,27637,27649,27650
  <27636,27649,27637>,27636,27649,27637
  <27638,27637,27651>,27638,27637,27651
  <27651,27637,27650>,27651,27637,27650
  <27639,27638,27652>,27639,27638,27652
  <27652,27638,27651>,27652,27638,27651
  <27653,27654,27640>,27653,27654,27640
  <27653,27640,27652>,27653,27640,27652
  <27652,27640,27639>,27652,27640,27639
  <27641,27640,27654>,27641,27640,27654
  <27645,27644,27655>,27645,27644,27655
  <27655,27656,27657>,27655,27656,27657
  <27655,27657,27645>,27655,27657,27645
  <27645,27657,27646>,27645,27657,27646
  <27647,27646,27658>,27647,27646,27658
  <27658,27646,27657>,27658,27646,27657
  <27648,27659,27660>,27648,27659,27660
  <27648,27647,27659>,27648,27647,27659
  <27647,27658,27659>,27647,27658,27659
  <27660,27659,27661>,27660,27659,27661
  <27650,27662,27663>,27650,27662,27663
  <27649,27662,27650>,27649,27662,27650
  <27651,27650,27664>,27651,27650,27664
  <27664,27650,27663>,27664,27650,27663
  <27652,27651,27665>,27652,27651,27665
  <27665,27651,27664>,27665,27651,27664
  <27666,27653,27652>,27666,27653,27652
  <27665,27666,27652>,27665,27666,27652
  <27667,27657,27656>,27667,27657,27656
  <27668,27667,27656>,27668,27667,27656
  <27658,27657,27669>,27658,27657,27669
  <27669,27657,27667>,27669,27657,27667
  <27659,27658,27670>,27659,27658,27670
  <27670,27658,27669>,27670,27658,27669
  <27661,27670,27671>,27661,27670,27671
  <27659,27670,27661>,27659,27670,27661
  <27663,27672,27673>,27663,27672,27673
  <27662,27672,27663>,27662,27672,27663
  <27664,27663,27674>,27664,27663,27674
  <27674,27663,27673>,27674,27663,27673
  <27675,27676,27665>,27675,27676,27665
  <27675,27665,27674>,27675,27665,27674
  <27674,27665,27664>,27674,27665,27664
  <27666,27665,27676>,27666,27665,27676
  <27667,27668,27677>,27667,27668,27677
  <27677,27678,27679>,27677,27678,27679
  <27677,27679,27667>,27677,27679,27667
  <27667,27679,27669>,27667,27679,27669
  <27670,27669,27680>,27670,27669,27680
  <27680,27669,27679>,27680,27669,27679
  <27671,27680,27681>,27671,27680,27681
  <27670,27680,27671>,27670,27680,27671
  <27673,27682,27683>,27673,27682,27683
  <27672,27682,27673>,27672,27682,27673
  <27674,27673,27684>,27674,27673,27684
  <27684,27673,27683>,27684,27673,27683
  <27685,27675,27674>,27685,27675,27674
  <27684,27685,27674>,27684,27685,27674
  <27686,27679,27678>,27686,27679,27678
  <27687,27686,27678>,27687,27686,27678
  <27680,27679,27688>,27680,27679,27688
  <27688,27679,27686>,27688,27679,27686
  <27681,27688,27689>,27681,27688,27689
  <27680,27688,27681>,27680,27688,27681
  <27683,27690,27691>,27683,27690,27691
  <27682,27690,27683>,27682,27690,27683
  <27684,27683,27692>,27684,27683,27692
  <27692,27683,27691>,27692,27683,27691
  <27693,27685,27684>,27693,27685,27684
  <27693,27684,27694>,27693,27684,27694
  <27694,27684,27692>,27694,27684,27692
  <27693,27694,27695>,27693,27694,27695
  <27696,27697,27698>,27696,27697,27698
  <27687,27697,27696>,27687,27697,27696
  <27687,27696,27686>,27687,27696,27686
  <27686,27696,27699>,27686,27696,27699
  <27688,27686,27700>,27688,27686,27700
  <27700,27686,27699>,27700,27686,27699
  <27689,27700,27701>,27689,27700,27701
  <27688,27700,27689>,27688,27700,27689
  <27691,27702,27703>,27691,27702,27703
  <27690,27702,27691>,27690,27702,27691
  <27692,27691,27704>,27692,27691,27704
  <27704,27691,27703>,27704,27691,27703
  <27694,27692,27705>,27694,27692,27705
  <27705,27692,27704>,27705,27692,27704
  <27706,27695,27694>,27706,27695,27694
  <27705,27706,27694>,27705,27706,27694
  <27707,27696,27698>,27707,27696,27698
  <27708,27707,27698>,27708,27707,27698
  <27699,27696,27709>,27699,27696,27709
  <27709,27696,27707>,27709,27696,27707
  <27700,27699,27710>,27700,27699,27710
  <27710,27699,27709>,27710,27699,27709
  <27701,27710,27711>,27701,27710,27711
  <27700,27710,27701>,27700,27710,27701
  <27702,27712,27703>,27702,27712,27703
  <27713,27703,27712>,27713,27703,27712
  <27713,27714,27703>,27713,27714,27703
  <27714,27704,27703>,27714,27704,27703
  <27705,27704,27715>,27705,27704,27715
  <27715,27704,27714>,27715,27704,27714
  <27716,27706,27705>,27716,27706,27705
  <27716,27705,27717>,27716,27705,27717
  <27717,27705,27715>,27717,27705,27715
  <27716,27717,27718>,27716,27717,27718
  <27719,27720,27721>,27719,27720,27721
  <27708,27720,27719>,27708,27720,27719
  <27708,27719,27707>,27708,27719,27707
  <27707,27719,27722>,27707,27719,27722
  <27709,27707,27723>,27709,27707,27723
  <27723,27707,27722>,27723,27707,27722
  <27710,27709,27724>,27710,27709,27724
  <27724,27709,27723>,27724,27709,27723
  <27711,27724,27725>,27711,27724,27725
  <27710,27724,27711>,27710,27724,27711
  <27714,27726,27727>,27714,27726,27727
  <27713,27726,27714>,27713,27726,27714
  <27715,27714,27728>,27715,27714,27728
  <27728,27714,27727>,27728,27714,27727
  <27717,27715,27729>,27717,27715,27729
  <27729,27715,27728>,27729,27715,27728
  <27730,27718,27717>,27730,27718,27717
  <27730,27717,27731>,27730,27717,27731
  <27731,27717,27729>,27731,27717,27729
  <27731,27732,27733>,27731,27732,27733
  <27730,27731,27733>,27730,27731,27733
  <27733,27732,27734>,27733,27732,27734
  <27735,27736,27737>,27735,27736,27737
  <27721,27736,27735>,27721,27736,27735
  <27721,27735,27719>,27721,27735,27719
  <27719,27735,27738>,27719,27735,27738
  <27722,27719,27739>,27722,27719,27739
  <27739,27719,27738>,27739,27719,27738
  <27723,27722,27740>,27723,27722,27740
  <27740,27722,27739>,27740,27722,27739
  <27741,27740,27742>,27741,27740,27742
  <27741,27724,27740>,27741,27724,27740
  <27724,27723,27740>,27724,27723,27740
  <27725,27724,27741>,27725,27724,27741
  <27726,27743,27727>,27726,27743,27727
  <27744,27727,27743>,27744,27727,27743
  <27744,27745,27727>,27744,27745,27727
  <27745,27728,27727>,27745,27728,27727
  <27729,27728,27746>,27729,27728,27746
  <27746,27728,27745>,27746,27728,27745
  <27731,27729,27747>,27731,27729,27747
  <27747,27729,27746>,27747,27729,27746
  <27732,27731,27748>,27732,27731,27748
  <27748,27731,27747>,27748,27731,27747
  <27749,27734,27732>,27749,27734,27732
  <27749,27732,27750>,27749,27732,27750
  <27750,27732,27748>,27750,27732,27748
  <27750,27751,27752>,27750,27751,27752
  <27749,27750,27752>,27749,27750,27752
  <27751,27753,27754>,27751,27753,27754
  <27752,27751,27754>,27752,27751,27754
  <27753,27755,27756>,27753,27755,27756
  <27754,27753,27756>,27754,27753,27756
  <27737,27756,27755>,27737,27756,27755
  <27737,27755,27735>,27737,27755,27735
  <27735,27755,27757>,27735,27755,27757
  <27738,27735,27758>,27738,27735,27758
  <27758,27735,27757>,27758,27735,27757
  <27739,27738,27759>,27739,27738,27759
  <27759,27738,27758>,27759,27738,27758
  <27760,27759,27761>,27760,27759,27761
  <27760,27740,27759>,27760,27740,27759
  <27740,27739,27759>,27740,27739,27759
  <27742,27740,27760>,27742,27740,27760
  <27744,27762,27745>,27744,27762,27745
  <27763,27745,27762>,27763,27745,27762
  <27746,27745,27763>,27746,27745,27763
  <27764,27746,27763>,27764,27746,27763
  <27764,27765,27746>,27764,27765,27746
  <27765,27747,27746>,27765,27747,27746
  <27748,27747,27766>,27748,27747,27766
  <27766,27747,27765>,27766,27747,27765
  <27750,27748,27767>,27750,27748,27767
  <27767,27748,27766>,27767,27748,27766
  <27751,27750,27768>,27751,27750,27768
  <27768,27750,27767>,27768,27750,27767
  <27753,27751,27769>,27753,27751,27769
  <27769,27751,27768>,27769,27751,27768
  <27755,27753,27770>,27755,27753,27770
  <27770,27753,27769>,27770,27753,27769
  <27757,27755,27771>,27757,27755,27771
  <27771,27755,27770>,27771,27755,27770
  <27758,27757,27772>,27758,27757,27772
  <27772,27757,27771>,27772,27757,27771
  <27773,27772,27774>,27773,27772,27774
  <27773,27759,27772>,27773,27759,27772
  <27759,27758,27772>,27759,27758,27772
  <27761,27759,27773>,27761,27759,27773
  <27764,27775,27765>,27764,27775,27765
  <27776,27765,27775>,27776,27765,27775
  <27766,27765,27776>,27766,27765,27776
  <27777,27766,27776>,27777,27766,27776
  <27767,27766,27777>,27767,27766,27777
  <27778,27767,27777>,27778,27767,27777
  <27778,27779,27767>,27778,27779,27767
  <27779,27768,27767>,27779,27768,27767
  <27769,27768,27780>,27769,27768,27780
  <27780,27768,27779>,27780,27768,27779
  <27770,27769,27781>,27770,27769,27781
  <27781,27769,27780>,27781,27769,27780
  <27782,27781,27783>,27782,27781,27783
  <27782,27771,27781>,27782,27771,27781
  <27771,27770,27781>,27771,27770,27781
  <27784,27771,27782>,27784,27771,27782
  <27772,27771,27784>,27772,27771,27784
  <27774,27772,27784>,27774,27772,27784
  <27778,27785,27779>,27778,27785,27779
  <27786,27779,27785>,27786,27779,27785
  <27780,27779,27786>,27780,27779,27786
  <27787,27780,27786>,27787,27780,27786
  <27781,27780,27787>,27781,27780,27787
  <27783,27781,27787>,27783,27781,27787
  <27788,27789,27790>,27788,27789,27790
  <27788,27791,27792>,27788,27791,27792
  <27790,27791,27788>,27790,27791,27788
  <27792,27793,27794>,27792,27793,27794
  <27791,27793,27792>,27791,27793,27792
  <27794,27795,27796>,27794,27795,27796
  <27793,27795,27794>,27793,27795,27794
  <27796,27797,27798>,27796,27797,27798
  <27795,27797,27796>,27795,27797,27796
  <27798,27799,27800>,27798,27799,27800
  <27797,27799,27798>,27797,27799,27798
  <27800,27799,27801>,27800,27799,27801
  <27802,27803,27804>,27802,27803,27804
  <27802,27805,27806>,27802,27805,27806
  <27804,27805,27802>,27804,27805,27802
  <27806,27807,27808>,27806,27807,27808
  <27805,27807,27806>,27805,27807,27806
  <27808,27790,27789>,27808,27790,27789
  <27808,27807,27790>,27808,27807,27790
  <27807,27809,27790>,27807,27809,27790
  <27791,27790,27810>,27791,27790,27810
  <27810,27790,27809>,27810,27790,27809
  <27793,27791,27811>,27793,27791,27811
  <27811,27791,27810>,27811,27791,27810
  <27795,27793,27812>,27795,27793,27812
  <27812,27793,27811>,27812,27793,27811
  <27797,27795,27813>,27797,27795,27813
  <27813,27795,27812>,27813,27795,27812
  <27799,27797,27814>,27799,27797,27814
  <27814,27797,27813>,27814,27797,27813
  <27801,27815,27816>,27801,27815,27816
  <27801,27799,27815>,27801,27799,27815
  <27799,27814,27815>,27799,27814,27815
  <27816,27817,27818>,27816,27817,27818
  <27815,27817,27816>,27815,27817,27816
  <27818,27817,27819>,27818,27817,27819
  <27820,27821,27822>,27820,27821,27822
  <27820,27804,27803>,27820,27804,27803
  <27820,27822,27804>,27820,27822,27804
  <27822,27823,27804>,27822,27823,27804
  <27805,27804,27824>,27805,27804,27824
  <27824,27804,27823>,27824,27804,27823
  <27807,27805,27825>,27807,27805,27825
  <27825,27805,27824>,27825,27805,27824
  <27826,27827,27809>,27826,27827,27809
  <27826,27809,27825>,27826,27809,27825
  <27825,27809,27807>,27825,27809,27807
  <27810,27809,27827>,27810,27809,27827
  <27828,27810,27827>,27828,27810,27827
  <27811,27810,27828>,27811,27810,27828
  <27829,27811,27828>,27829,27811,27828
  <27812,27811,27829>,27812,27811,27829
  <27830,27812,27829>,27830,27812,27829
  <27813,27812,27830>,27813,27812,27830
  <27831,27813,27830>,27831,27813,27830
  <27814,27813,27831>,27814,27813,27831
  <27832,27814,27831>,27832,27814,27831
  <27832,27833,27834>,27832,27833,27834
  <27832,27834,27814>,27832,27834,27814
  <27814,27834,27815>,27814,27834,27815
  <27817,27815,27835>,27817,27815,27835
  <27835,27815,27834>,27835,27815,27834
  <27819,27836,27837>,27819,27836,27837
  <27819,27817,27836>,27819,27817,27836
  <27817,27835,27836>,27817,27835,27836
  <27837,27838,27839>,27837,27838,27839
  <27836,27838,27837>,27836,27838,27837
  <27839,27838,27840>,27839,27838,27840
  <27841,27842,27843>,27841,27842,27843
  <27841,27822,27821>,27841,27822,27821
  <27841,27843,27822>,27841,27843,27822
  <27843,27844,27822>,27843,27844,27822
  <27823,27822,27845>,27823,27822,27845
  <27845,27822,27844>,27845,27822,27844
  <27846,27847,27824>,27846,27847,27824
  <27846,27824,27845>,27846,27824,27845
  <27845,27824,27823>,27845,27824,27823
  <27825,27824,27847>,27825,27824,27847
  <27848,27825,27847>,27848,27825,27847
  <27826,27825,27848>,27826,27825,27848
  <27834,27833,27849>,27834,27833,27849
  <27835,27834,27849>,27835,27834,27849
  <27850,27835,27849>,27850,27835,27849
  <27850,27851,27852>,27850,27851,27852
  <27850,27852,27835>,27850,27852,27835
  <27835,27852,27836>,27835,27852,27836
  <27838,27836,27853>,27838,27836,27853
  <27853,27836,27852>,27853,27836,27852
  <27840,27854,27855>,27840,27854,27855
  <27840,27838,27854>,27840,27838,27854
  <27838,27853,27854>,27838,27853,27854
  <27855,27854,27856>,27855,27854,27856
  <27843,27857,27858>,27843,27857,27858
  <27842,27857,27843>,27842,27857,27843
  <27844,27843,27859>,27844,27843,27859
  <27859,27843,27858>,27859,27843,27858
  <27860,27861,27845>,27860,27861,27845
  <27860,27845,27859>,27860,27845,27859
  <27859,27845,27844>,27859,27845,27844
  <27846,27845,27861>,27846,27845,27861
  <27852,27851,27862>,27852,27851,27862
  <27862,27863,27864>,27862,27863,27864
  <27862,27864,27852>,27862,27864,27852
  <27852,27864,27853>,27852,27864,27853
  <27854,27853,27865>,27854,27853,27865
  <27865,27853,27864>,27865,27853,27864
  <27856,27865,27866>,27856,27865,27866
  <27854,27865,27856>,27854,27865,27856
  <27867,27868,27869>,27867,27868,27869
  <27867,27858,27857>,27867,27858,27857
  <27867,27869,27858>,27867,27869,27858
  <27869,27870,27858>,27869,27870,27858
  <27871,27872,27859>,27871,27872,27859
  <27871,27859,27870>,27871,27859,27870
  <27870,27859,27858>,27870,27859,27858
  <27860,27859,27872>,27860,27859,27872
  <27864,27863,27873>,27864,27863,27873
  <27873,27874,27875>,27873,27874,27875
  <27873,27875,27864>,27873,27875,27864
  <27864,27875,27865>,27864,27875,27865
  <27866,27876,27877>,27866,27876,27877
  <27866,27865,27876>,27866,27865,27876
  <27865,27875,27876>,27865,27875,27876
  <27877,27876,27878>,27877,27876,27878
  <27869,27879,27880>,27869,27879,27880
  <27868,27879,27869>,27868,27879,27869
  <27870,27869,27881>,27870,27869,27881
  <27881,27869,27880>,27881,27869,27880
  <27882,27871,27870>,27882,27871,27870
  <27881,27882,27870>,27881,27882,27870
  <27875,27874,27883>,27875,27874,27883
  <27883,27884,27885>,27883,27884,27885
  <27883,27885,27875>,27883,27885,27875
  <27875,27885,27876>,27875,27885,27876
  <27878,27886,27887>,27878,27886,27887
  <27878,27876,27886>,27878,27876,27886
  <27876,27885,27886>,27876,27885,27886
  <27887,27886,27888>,27887,27886,27888
  <27880,27889,27890>,27880,27889,27890
  <27879,27889,27880>,27879,27889,27880
  <27891,27892,27881>,27891,27892,27881
  <27891,27881,27890>,27891,27881,27890
  <27890,27881,27880>,27890,27881,27880
  <27882,27881,27892>,27882,27881,27892
  <27893,27885,27884>,27893,27885,27884
  <27894,27893,27884>,27894,27893,27884
  <27886,27885,27895>,27886,27885,27895
  <27895,27885,27893>,27895,27885,27893
  <27888,27895,27896>,27888,27895,27896
  <27886,27895,27888>,27886,27895,27888
  <27897,27898,27899>,27897,27898,27899
  <27897,27890,27889>,27897,27890,27889
  <27897,27899,27890>,27897,27899,27890
  <27899,27900,27890>,27899,27900,27890
  <27901,27891,27890>,27901,27891,27890
  <27900,27901,27890>,27900,27901,27890
  <27902,27893,27894>,27902,27893,27894
  <27903,27902,27894>,27903,27902,27894
  <27895,27893,27904>,27895,27893,27904
  <27904,27893,27902>,27904,27893,27902
  <27896,27904,27905>,27896,27904,27905
  <27895,27904,27896>,27895,27904,27896
  <27899,27906,27907>,27899,27906,27907
  <27898,27906,27899>,27898,27906,27899
  <27900,27899,27908>,27900,27899,27908
  <27908,27899,27907>,27908,27899,27907
  <27909,27901,27900>,27909,27901,27900
  <27908,27909,27900>,27908,27909,27900
  <27902,27903,27910>,27902,27903,27910
  <27910,27911,27912>,27910,27911,27912
  <27910,27912,27902>,27910,27912,27902
  <27902,27912,27904>,27902,27912,27904
  <27905,27912,27913>,27905,27912,27913
  <27904,27912,27905>,27904,27912,27905
  <27907,27914,27915>,27907,27914,27915
  <27906,27914,27907>,27906,27914,27907
  <27908,27907,27916>,27908,27907,27916
  <27916,27907,27915>,27916,27907,27915
  <27917,27909,27908>,27917,27909,27908
  <27916,27917,27908>,27916,27917,27908
  <27918,27912,27911>,27918,27912,27911
  <27919,27918,27911>,27919,27918,27911
  <27913,27918,27920>,27913,27918,27920
  <27912,27918,27913>,27912,27918,27913
  <27914,27921,27915>,27914,27921,27915
  <27922,27915,27921>,27922,27915,27921
  <27922,27923,27915>,27922,27923,27915
  <27923,27916,27915>,27923,27916,27915
  <27924,27917,27916>,27924,27917,27916
  <27924,27916,27925>,27924,27916,27925
  <27925,27916,27923>,27925,27916,27923
  <27924,27925,27926>,27924,27925,27926
  <27927,27928,27929>,27927,27928,27929
  <27919,27928,27927>,27919,27928,27927
  <27919,27927,27918>,27919,27927,27918
  <27918,27927,27930>,27918,27927,27930
  <27920,27930,27931>,27920,27930,27931
  <27918,27930,27920>,27918,27930,27920
  <27923,27932,27933>,27923,27932,27933
  <27922,27932,27923>,27922,27932,27923
  <27925,27923,27934>,27925,27923,27934
  <27934,27923,27933>,27934,27923,27933
  <27935,27926,27925>,27935,27926,27925
  <27934,27935,27925>,27934,27935,27925
  <27936,27927,27929>,27936,27927,27929
  <27937,27936,27929>,27937,27936,27929
  <27930,27927,27938>,27930,27927,27938
  <27938,27927,27936>,27938,27927,27936
  <27931,27938,27939>,27931,27938,27939
  <27930,27938,27931>,27930,27938,27931
  <27933,27940,27941>,27933,27940,27941
  <27932,27940,27933>,27932,27940,27933
  <27934,27933,27942>,27934,27933,27942
  <27942,27933,27941>,27942,27933,27941
  <27943,27935,27934>,27943,27935,27934
  <27942,27943,27934>,27942,27943,27934
  <27944,27936,27937>,27944,27936,27937
  <27945,27944,27937>,27945,27944,27937
  <27938,27936,27946>,27938,27936,27946
  <27946,27936,27944>,27946,27936,27944
  <27939,27946,27947>,27939,27946,27947
  <27938,27946,27939>,27938,27946,27939
  <27940,27948,27941>,27940,27948,27941
  <27949,27941,27948>,27949,27941,27948
  <27949,27950,27941>,27949,27950,27941
  <27950,27942,27941>,27950,27942,27941
  <27951,27943,27942>,27951,27943,27942
  <27951,27942,27952>,27951,27942,27952
  <27952,27942,27950>,27952,27942,27950
  <27951,27952,27953>,27951,27952,27953
  <27954,27955,27956>,27954,27955,27956
  <27945,27955,27954>,27945,27955,27954
  <27945,27954,27944>,27945,27954,27944
  <27944,27954,27957>,27944,27954,27957
  <27958,27957,27959>,27958,27957,27959
  <27958,27946,27957>,27958,27946,27957
  <27946,27944,27957>,27946,27944,27957
  <27947,27946,27958>,27947,27946,27958
  <27950,27960,27961>,27950,27960,27961
  <27949,27960,27950>,27949,27960,27950
  <27952,27950,27962>,27952,27950,27962
  <27962,27950,27961>,27962,27950,27961
  <27963,27953,27952>,27963,27953,27952
  <27963,27952,27964>,27963,27952,27964
  <27964,27952,27962>,27964,27952,27962
  <27963,27964,27965>,27963,27964,27965
  <27966,27967,27968>,27966,27967,27968
  <27956,27967,27966>,27956,27967,27966
  <27956,27966,27954>,27956,27966,27954
  <27954,27966,27969>,27954,27966,27969
  <27957,27954,27970>,27957,27954,27970
  <27970,27954,27969>,27970,27954,27969
  <27959,27970,27971>,27959,27970,27971
  <27957,27970,27959>,27957,27970,27959
  <27960,27972,27961>,27960,27972,27961
  <27973,27961,27972>,27973,27961,27972
  <27973,27974,27961>,27973,27974,27961
  <27974,27962,27961>,27974,27962,27961
  <27964,27962,27975>,27964,27962,27975
  <27975,27962,27974>,27975,27962,27974
  <27976,27965,27964>,27976,27965,27964
  <27976,27964,27977>,27976,27964,27977
  <27977,27964,27975>,27977,27964,27975
  <27976,27977,27978>,27976,27977,27978
  <27979,27980,27981>,27979,27980,27981
  <27968,27980,27979>,27968,27980,27979
  <27968,27979,27966>,27968,27979,27966
  <27966,27979,27982>,27966,27979,27982
  <27969,27966,27983>,27969,27966,27983
  <27983,27966,27982>,27983,27966,27982
  <27984,27983,27985>,27984,27983,27985
  <27984,27970,27983>,27984,27970,27983
  <27970,27969,27983>,27970,27969,27983
  <27971,27970,27984>,27971,27970,27984
  <27973,27986,27974>,27973,27986,27974
  <27987,27974,27986>,27987,27974,27986
  <27987,27988,27974>,27987,27988,27974
  <27988,27975,27974>,27988,27975,27974
  <27977,27975,27989>,27977,27975,27989
  <27989,27975,27988>,27989,27975,27988
  <27990,27978,27977>,27990,27978,27977
  <27990,27977,27991>,27990,27977,27991
  <27991,27977,27989>,27991,27977,27989
  <27991,27992,27993>,27991,27992,27993
  <27990,27991,27993>,27990,27991,27993
  <27993,27992,27994>,27993,27992,27994
  <27995,27996,27997>,27995,27996,27997
  <27995,27998,27999>,27995,27998,27999
  <27996,27995,27999>,27996,27995,27999
  <27981,27999,27998>,27981,27999,27998
  <27981,27998,27979>,27981,27998,27979
  <27979,27998,28000>,27979,27998,28000
  <27982,27979,28001>,27982,27979,28001
  <28001,27979,28000>,28001,27979,28000
  <28002,28001,28003>,28002,28001,28003
  <28002,27983,28001>,28002,27983,28001
  <27983,27982,28001>,27983,27982,28001
  <27985,27983,28002>,27985,27983,28002
  <27987,28004,27988>,27987,28004,27988
  <28005,27988,28004>,28005,27988,28004
  <27989,27988,28005>,27989,27988,28005
  <28006,27989,28005>,28006,27989,28005
  <28006,28007,27989>,28006,28007,27989
  <28007,27991,27989>,28007,27991,27989
  <27992,27991,28008>,27992,27991,28008
  <28008,27991,28007>,28008,27991,28007
  <28009,27994,27992>,28009,27994,27992
  <28009,27992,28010>,28009,27992,28010
  <28010,27992,28008>,28010,27992,28008
  <28010,28011,28012>,28010,28011,28012
  <28009,28010,28012>,28009,28010,28012
  <28011,28013,28014>,28011,28013,28014
  <28012,28011,28014>,28012,28011,28014
  <28013,28015,28016>,28013,28015,28016
  <28014,28013,28016>,28014,28013,28016
  <28015,28017,28018>,28015,28017,28018
  <28016,28015,28018>,28016,28015,28018
  <27997,28018,28017>,27997,28018,28017
  <27997,28017,27995>,27997,28017,27995
  <27995,28017,28019>,27995,28017,28019
  <27998,27995,28020>,27998,27995,28020
  <28020,27995,28019>,28020,27995,28019
  <28000,27998,28021>,28000,27998,28021
  <28021,27998,28020>,28021,27998,28020
  <28022,28021,28023>,28022,28021,28023
  <28022,28001,28021>,28022,28001,28021
  <28001,28000,28021>,28001,28000,28021
  <28003,28001,28022>,28003,28001,28022
  <28006,28024,28007>,28006,28024,28007
  <28025,28007,28024>,28025,28007,28024
  <28008,28007,28025>,28008,28007,28025
  <28026,28008,28025>,28026,28008,28025
  <28026,28027,28008>,28026,28027,28008
  <28027,28010,28008>,28027,28010,28008
  <28011,28010,28028>,28011,28010,28028
  <28028,28010,28027>,28028,28010,28027
  <28013,28011,28029>,28013,28011,28029
  <28029,28011,28028>,28029,28011,28028
  <28015,28013,28030>,28015,28013,28030
  <28030,28013,28029>,28030,28013,28029
  <28017,28015,28031>,28017,28015,28031
  <28031,28015,28030>,28031,28015,28030
  <28032,28031,28033>,28032,28031,28033
  <28032,28019,28031>,28032,28019,28031
  <28019,28017,28031>,28019,28017,28031
  <28034,28019,28032>,28034,28019,28032
  <28020,28019,28034>,28020,28019,28034
  <28035,28020,28034>,28035,28020,28034
  <28021,28020,28035>,28021,28020,28035
  <28023,28021,28035>,28023,28021,28035
  <28026,28036,28027>,28026,28036,28027
  <28037,28027,28036>,28037,28027,28036
  <28028,28027,28037>,28028,28027,28037
  <28038,28028,28037>,28038,28028,28037
  <28029,28028,28038>,28029,28028,28038
  <28039,28029,28038>,28039,28029,28038
  <28030,28029,28039>,28030,28029,28039
  <28040,28030,28039>,28040,28030,28039
  <28031,28030,28040>,28031,28030,28040
  <28033,28031,28040>,28033,28031,28040
  <28041,28042,28043>,28041,28042,28043
  <28041,28044,28045>,28041,28044,28045
  <28043,28044,28041>,28043,28044,28041
  <28045,28046,28047>,28045,28046,28047
  <28044,28046,28045>,28044,28046,28045
  <28047,28048,28049>,28047,28048,28049
  <28046,28048,28047>,28046,28048,28047
  <28049,28050,28051>,28049,28050,28051
  <28048,28050,28049>,28048,28050,28049
  <28051,28050,28052>,28051,28050,28052
  <28053,28054,28055>,28053,28054,28055
  <28053,28043,28042>,28053,28043,28042
  <28053,28055,28043>,28053,28055,28043
  <28055,28056,28043>,28055,28056,28043
  <28044,28043,28057>,28044,28043,28057
  <28057,28043,28056>,28057,28043,28056
  <28046,28044,28058>,28046,28044,28058
  <28058,28044,28057>,28058,28044,28057
  <28048,28046,28059>,28048,28046,28059
  <28059,28046,28058>,28059,28046,28058
  <28050,28048,28060>,28050,28048,28060
  <28060,28048,28059>,28060,28048,28059
  <28052,28061,28062>,28052,28061,28062
  <28052,28050,28061>,28052,28050,28061
  <28050,28060,28061>,28050,28060,28061
  <28062,28061,28063>,28062,28061,28063
  <28064,28065,28066>,28064,28065,28066
  <28064,28055,28054>,28064,28055,28054
  <28064,28066,28055>,28064,28066,28055
  <28066,28067,28055>,28066,28067,28055
  <28056,28055,28068>,28056,28055,28068
  <28068,28055,28067>,28068,28055,28067
  <28057,28056,28069>,28057,28056,28069
  <28069,28056,28068>,28069,28056,28068
  <28058,28057,28070>,28058,28057,28070
  <28070,28057,28069>,28070,28057,28069
  <28059,28058,28071>,28059,28058,28071
  <28071,28058,28070>,28071,28058,28070
  <28060,28059,28072>,28060,28059,28072
  <28072,28059,28071>,28072,28059,28071
  <28061,28060,28073>,28061,28060,28073
  <28073,28060,28072>,28073,28060,28072
  <28063,28074,28075>,28063,28074,28075
  <28063,28061,28074>,28063,28061,28074
  <28061,28073,28074>,28061,28073,28074
  <28075,28074,28076>,28075,28074,28076
  <28066,28077,28078>,28066,28077,28078
  <28065,28077,28066>,28065,28077,28066
  <28067,28066,28079>,28067,28066,28079
  <28079,28066,28078>,28079,28066,28078
  <28068,28067,28080>,28068,28067,28080
  <28080,28067,28079>,28080,28067,28079
  <28069,28068,28081>,28069,28068,28081
  <28081,28068,28080>,28081,28068,28080
  <28070,28069,28082>,28070,28069,28082
  <28082,28069,28081>,28082,28069,28081
  <28071,28070,28083>,28071,28070,28083
  <28083,28070,28082>,28083,28070,28082
  <28072,28071,28084>,28072,28071,28084
  <28084,28071,28083>,28084,28071,28083
  <28073,28072,28085>,28073,28072,28085
  <28085,28072,28084>,28085,28072,28084
  <28074,28073,28086>,28074,28073,28086
  <28086,28073,28085>,28086,28073,28085
  <28076,28086,28087>,28076,28086,28087
  <28074,28086,28076>,28074,28086,28076
  <28088,28089,28090>,28088,28089,28090
  <28088,28078,28077>,28088,28078,28077
  <28088,28090,28078>,28088,28090,28078
  <28090,28091,28078>,28090,28091,28078
  <28079,28078,28092>,28079,28078,28092
  <28092,28078,28091>,28092,28078,28091
  <28080,28079,28093>,28080,28079,28093
  <28093,28079,28092>,28093,28079,28092
  <28081,28080,28094>,28081,28080,28094
  <28094,28080,28093>,28094,28080,28093
  <28082,28081,28095>,28082,28081,28095
  <28095,28081,28094>,28095,28081,28094
  <28083,28082,28096>,28083,28082,28096
  <28096,28082,28095>,28096,28082,28095
  <28084,28083,28097>,28084,28083,28097
  <28097,28083,28096>,28097,28083,28096
  <28085,28084,28098>,28085,28084,28098
  <28098,28084,28097>,28098,28084,28097
  <28086,28085,28099>,28086,28085,28099
  <28099,28085,28098>,28099,28085,28098
  <28087,28100,28101>,28087,28100,28101
  <28087,28086,28100>,28087,28086,28100
  <28086,28099,28100>,28086,28099,28100
  <28101,28100,28102>,28101,28100,28102
  <28090,28103,28104>,28090,28103,28104
  <28089,28103,28090>,28089,28103,28090
  <28091,28090,28105>,28091,28090,28105
  <28105,28090,28104>,28105,28090,28104
  <28092,28091,28106>,28092,28091,28106
  <28106,28091,28105>,28106,28091,28105
  <28093,28092,28107>,28093,28092,28107
  <28107,28092,28106>,28107,28092,28106
  <28094,28093,28108>,28094,28093,28108
  <28108,28093,28107>,28108,28093,28107
  <28095,28094,28109>,28095,28094,28109
  <28109,28094,28108>,28109,28094,28108
  <28096,28095,28110>,28096,28095,28110
  <28110,28095,28109>,28110,28095,28109
  <28097,28096,28111>,28097,28096,28111
  <28111,28096,28110>,28111,28096,28110
  <28098,28097,28112>,28098,28097,28112
  <28112,28097,28111>,28112,28097,28111
  <28099,28098,28113>,28099,28098,28113
  <28113,28098,28112>,28113,28098,28112
  <28100,28099,28114>,28100,28099,28114
  <28114,28099,28113>,28114,28099,28113
  <28102,28114,28115>,28102,28114,28115
  <28100,28114,28102>,28100,28114,28102
  <28103,28116,28104>,28103,28116,28104
  <28117,28104,28116>,28117,28104,28116
  <28117,28118,28104>,28117,28118,28104
  <28118,28105,28104>,28118,28105,28104
  <28106,28105,28119>,28106,28105,28119
  <28119,28105,28118>,28119,28105,28118
  <28107,28106,28120>,28107,28106,28120
  <28120,28106,28119>,28120,28106,28119
  <28108,28107,28121>,28108,28107,28121
  <28121,28107,28120>,28121,28107,28120
  <28109,28108,28122>,28109,28108,28122
  <28122,28108,28121>,28122,28108,28121
  <28110,28109,28123>,28110,28109,28123
  <28123,28109,28122>,28123,28109,28122
  <28111,28110,28124>,28111,28110,28124
  <28124,28110,28123>,28124,28110,28123
  <28112,28111,28125>,28112,28111,28125
  <28125,28111,28124>,28125,28111,28124
  <28113,28112,28126>,28113,28112,28126
  <28126,28112,28125>,28126,28112,28125
  <28127,28126,28128>,28127,28126,28128
  <28127,28114,28126>,28127,28114,28126
  <28114,28113,28126>,28114,28113,28126
  <28115,28114,28127>,28115,28114,28127
  <28118,28129,28130>,28118,28129,28130
  <28117,28129,28118>,28117,28129,28118
  <28119,28118,28131>,28119,28118,28131
  <28131,28118,28130>,28131,28118,28130
  <28120,28119,28132>,28120,28119,28132
  <28132,28119,28131>,28132,28119,28131
  <28121,28120,28133>,28121,28120,28133
  <28133,28120,28132>,28133,28120,28132
  <28122,28121,28134>,28122,28121,28134
  <28134,28121,28133>,28134,28121,28133
  <28123,28122,28135>,28123,28122,28135
  <28135,28122,28134>,28135,28122,28134
  <28124,28123,28136>,28124,28123,28136
  <28136,28123,28135>,28136,28123,28135
  <28125,28124,28137>,28125,28124,28137
  <28137,28124,28136>,28137,28124,28136
  <28126,28125,28138>,28126,28125,28138
  <28138,28125,28137>,28138,28125,28137
  <28128,28138,28139>,28128,28138,28139
  <28126,28138,28128>,28126,28138,28128
  <28129,28140,28130>,28129,28140,28130
  <28141,28130,28140>,28141,28130,28140
  <28141,28142,28130>,28141,28142,28130
  <28142,28131,28130>,28142,28131,28130
  <28132,28131,28143>,28132,28131,28143
  <28143,28131,28142>,28143,28131,28142
  <28133,28132,28144>,28133,28132,28144
  <28144,28132,28143>,28144,28132,28143
  <28134,28133,28145>,28134,28133,28145
  <28145,28133,28144>,28145,28133,28144
  <28135,28134,28146>,28135,28134,28146
  <28146,28134,28145>,28146,28134,28145
  <28136,28135,28147>,28136,28135,28147
  <28147,28135,28146>,28147,28135,28146
  <28137,28136,28148>,28137,28136,28148
  <28148,28136,28147>,28148,28136,28147
  <28149,28148,28150>,28149,28148,28150
  <28149,28138,28148>,28149,28138,28148
  <28138,28137,28148>,28138,28137,28148
  <28139,28138,28149>,28139,28138,28149
  <28141,28151,28142>,28141,28151,28142
  <28152,28142,28151>,28152,28142,28151
  <28143,28142,28152>,28143,28142,28152
  <28153,28143,28152>,28153,28143,28152
  <28153,28154,28143>,28153,28154,28143
  <28154,28144,28143>,28154,28144,28143
  <28145,28144,28155>,28145,28144,28155
  <28155,28144,28154>,28155,28144,28154
  <28146,28145,28156>,28146,28145,28156
  <28156,28145,28155>,28156,28145,28155
  <28147,28146,28157>,28147,28146,28157
  <28157,28146,28156>,28157,28146,28156
  <28158,28157,28159>,28158,28157,28159
  <28158,28148,28157>,28158,28148,28157
  <28148,28147,28157>,28148,28147,28157
  <28150,28148,28158>,28150,28148,28158
  <28153,28160,28154>,28153,28160,28154
  <28161,28154,28160>,28161,28154,28160
  <28155,28154,28161>,28155,28154,28161
  <28162,28155,28161>,28162,28155,28161
  <28156,28155,28162>,28156,28155,28162
  <28163,28156,28162>,28163,28156,28162
  <28157,28156,28163>,28157,28156,28163
  <28159,28157,28163>,28159,28157,28163
  <28164,28165,28166>,28164,28165,28166
  <28164,28167,28168>,28164,28167,28168
  <28166,28167,28164>,28166,28167,28164
  <28168,28169,28170>,28168,28169,28170
  <28167,28169,28168>,28167,28169,28168
  <28170,28171,28172>,28170,28171,28172
  <28169,28171,28170>,28169,28171,28170
  <28172,28173,28174>,28172,28173,28174
  <28171,28173,28172>,28171,28173,28172
  <28174,28175,28176>,28174,28175,28176
  <28173,28175,28174>,28173,28175,28174
  <28176,28175,28177>,28176,28175,28177
  <28178,28179,28180>,28178,28179,28180
  <28178,28181,28182>,28178,28181,28182
  <28180,28181,28178>,28180,28181,28178
  <28182,28166,28165>,28182,28166,28165
  <28182,28181,28166>,28182,28181,28166
  <28181,28183,28166>,28181,28183,28166
  <28167,28166,28184>,28167,28166,28184
  <28184,28166,28183>,28184,28166,28183
  <28169,28167,28185>,28169,28167,28185
  <28185,28167,28184>,28185,28167,28184
  <28171,28169,28186>,28171,28169,28186
  <28186,28169,28185>,28186,28169,28185
  <28173,28171,28187>,28173,28171,28187
  <28187,28171,28186>,28187,28171,28186
  <28175,28173,28188>,28175,28173,28188
  <28188,28173,28187>,28188,28173,28187
  <28177,28189,28190>,28177,28189,28190
  <28177,28175,28189>,28177,28175,28189
  <28175,28188,28189>,28175,28188,28189
  <28190,28191,28192>,28190,28191,28192
  <28189,28191,28190>,28189,28191,28190
  <28192,28191,28193>,28192,28191,28193
  <28194,28195,28196>,28194,28195,28196
  <28194,28180,28179>,28194,28180,28179
  <28194,28196,28180>,28194,28196,28180
  <28196,28197,28180>,28196,28197,28180
  <28181,28180,28198>,28181,28180,28198
  <28198,28180,28197>,28198,28180,28197
  <28183,28181,28199>,28183,28181,28199
  <28199,28181,28198>,28199,28181,28198
  <28184,28183,28200>,28184,28183,28200
  <28200,28183,28199>,28200,28183,28199
  <28201,28202,28185>,28201,28202,28185
  <28201,28185,28200>,28201,28185,28200
  <28200,28185,28184>,28200,28185,28184
  <28186,28185,28202>,28186,28185,28202
  <28203,28186,28202>,28203,28186,28202
  <28203,28204,28205>,28203,28204,28205
  <28203,28205,28186>,28203,28205,28186
  <28186,28205,28187>,28186,28205,28187
  <28188,28187,28206>,28188,28187,28206
  <28206,28187,28205>,28206,28187,28205
  <28189,28188,28207>,28189,28188,28207
  <28207,28188,28206>,28207,28188,28206
  <28191,28189,28208>,28191,28189,28208
  <28208,28189,28207>,28208,28189,28207
  <28193,28209,28210>,28193,28209,28210
  <28193,28191,28209>,28193,28191,28209
  <28191,28208,28209>,28191,28208,28209
  <28210,28209,28211>,28210,28209,28211
  <28212,28213,28214>,28212,28213,28214
  <28212,28196,28195>,28212,28196,28195
  <28212,28214,28196>,28212,28214,28196
  <28214,28215,28196>,28214,28215,28196
  <28197,28196,28216>,28197,28196,28216
  <28216,28196,28215>,28216,28196,28215
  <28198,28197,28217>,28198,28197,28217
  <28217,28197,28216>,28217,28197,28216
  <28218,28219,28199>,28218,28219,28199
  <28218,28199,28217>,28218,28199,28217
  <28217,28199,28198>,28217,28199,28198
  <28200,28199,28219>,28200,28199,28219
  <28220,28200,28219>,28220,28200,28219
  <28201,28200,28220>,28201,28200,28220
  <28205,28204,28221>,28205,28204,28221
  <28206,28205,28221>,28206,28205,28221
  <28222,28206,28221>,28222,28206,28221
  <28207,28206,28222>,28207,28206,28222
  <28223,28207,28222>,28223,28207,28222
  <28223,28224,28225>,28223,28224,28225
  <28223,28225,28207>,28223,28225,28207
  <28207,28225,28208>,28207,28225,28208
  <28209,28208,28226>,28209,28208,28226
  <28226,28208,28225>,28226,28208,28225
  <28211,28227,28228>,28211,28227,28228
  <28211,28209,28227>,28211,28209,28227
  <28209,28226,28227>,28209,28226,28227
  <28228,28227,28229>,28228,28227,28229
  <28214,28230,28231>,28214,28230,28231
  <28213,28230,28214>,28213,28230,28214
  <28215,28214,28232>,28215,28214,28232
  <28232,28214,28231>,28232,28214,28231
  <28216,28215,28233>,28216,28215,28233
  <28233,28215,28232>,28233,28215,28232
  <28234,28235,28217>,28234,28235,28217
  <28234,28217,28233>,28234,28217,28233
  <28233,28217,28216>,28233,28217,28216
  <28218,28217,28235>,28218,28217,28235
  <28225,28224,28236>,28225,28224,28236
  <28236,28237,28238>,28236,28237,28238
  <28236,28238,28225>,28236,28238,28225
  <28225,28238,28226>,28225,28238,28226
  <28227,28226,28239>,28227,28226,28239
  <28239,28226,28238>,28239,28226,28238
  <28229,28240,28241>,28229,28240,28241
  <28229,28227,28240>,28229,28227,28240
  <28227,28239,28240>,28227,28239,28240
  <28241,28240,28242>,28241,28240,28242
  <28243,28244,28245>,28243,28244,28245
  <28243,28231,28230>,28243,28231,28230
  <28243,28245,28231>,28243,28245,28231
  <28245,28246,28231>,28245,28246,28231
  <28232,28231,28247>,28232,28231,28247
  <28247,28231,28246>,28247,28231,28246
  <28248,28249,28233>,28248,28249,28233
  <28248,28233,28247>,28248,28233,28247
  <28247,28233,28232>,28247,28233,28232
  <28234,28233,28249>,28234,28233,28249
  <28250,28238,28237>,28250,28238,28237
  <28251,28250,28237>,28251,28250,28237
  <28239,28238,28252>,28239,28238,28252
  <28252,28238,28250>,28252,28238,28250
  <28240,28239,28253>,28240,28239,28253
  <28253,28239,28252>,28253,28239,28252
  <28242,28253,28254>,28242,28253,28254
  <28240,28253,28242>,28240,28253,28242
  <28245,28255,28256>,28245,28255,28256
  <28244,28255,28245>,28244,28255,28245
  <28246,28245,28257>,28246,28245,28257
  <28257,28245,28256>,28257,28245,28256
  <28247,28246,28258>,28247,28246,28258
  <28258,28246,28257>,28258,28246,28257
  <28259,28248,28247>,28259,28248,28247
  <28258,28259,28247>,28258,28259,28247
  <28250,28251,28260>,28250,28251,28260
  <28260,28261,28262>,28260,28261,28262
  <28260,28262,28250>,28260,28262,28250
  <28250,28262,28252>,28250,28262,28252
  <28253,28252,28263>,28253,28252,28263
  <28263,28252,28262>,28263,28252,28262
  <28254,28263,28264>,28254,28263,28264
  <28253,28263,28254>,28253,28263,28254
  <28256,28265,28266>,28256,28265,28266
  <28255,28265,28256>,28255,28265,28256
  <28257,28256,28267>,28257,28256,28267
  <28267,28256,28266>,28267,28256,28266
  <28258,28257,28268>,28258,28257,28268
  <28268,28257,28267>,28268,28257,28267
  <28269,28259,28258>,28269,28259,28258
  <28268,28269,28258>,28268,28269,28258
  <28270,28262,28261>,28270,28262,28261
  <28271,28270,28261>,28271,28270,28261
  <28263,28262,28272>,28263,28262,28272
  <28272,28262,28270>,28272,28262,28270
  <28264,28273,28274>,28264,28273,28274
  <28264,28263,28273>,28264,28263,28273
  <28263,28272,28273>,28263,28272,28273
  <28274,28273,28275>,28274,28273,28275
  <28266,28276,28277>,28266,28276,28277
  <28265,28276,28266>,28265,28276,28266
  <28267,28266,28278>,28267,28266,28278
  <28278,28266,28277>,28278,28266,28277
  <28268,28267,28279>,28268,28267,28279
  <28279,28267,28278>,28279,28267,28278
  <28280,28269,28268>,28280,28269,28268
  <28279,28280,28268>,28279,28280,28268
  <28281,28270,28271>,28281,28270,28271
  <28282,28281,28271>,28282,28281,28271
  <28272,28270,28283>,28272,28270,28283
  <28283,28270,28281>,28283,28270,28281
  <28273,28272,28284>,28273,28272,28284
  <28284,28272,28283>,28284,28272,28283
  <28275,28284,28285>,28275,28284,28285
  <28273,28284,28275>,28273,28284,28275
  <28276,28286,28277>,28276,28286,28277
  <28287,28277,28286>,28287,28277,28286
  <28287,28288,28277>,28287,28288,28277
  <28288,28278,28277>,28288,28278,28277
  <28279,28278,28289>,28279,28278,28289
  <28289,28278,28288>,28289,28278,28288
  <28290,28280,28279>,28290,28280,28279
  <28289,28290,28279>,28289,28290,28279
  <28291,28281,28282>,28291,28281,28282
  <28292,28291,28282>,28292,28291,28282
  <28283,28281,28293>,28283,28281,28293
  <28293,28281,28291>,28293,28281,28291
  <28294,28293,28295>,28294,28293,28295
  <28294,28284,28293>,28294,28284,28293
  <28284,28283,28293>,28284,28283,28293
  <28285,28284,28294>,28285,28284,28294
  <28288,28296,28297>,28288,28296,28297
  <28287,28296,28288>,28287,28296,28288
  <28289,28288,28298>,28289,28288,28298
  <28298,28288,28297>,28298,28288,28297
  <28299,28290,28289>,28299,28290,28289
  <28299,28289,28300>,28299,28289,28300
  <28300,28289,28298>,28300,28289,28298
  <28299,28300,28301>,28299,28300,28301
  <28302,28303,28304>,28302,28303,28304
  <28292,28303,28302>,28292,28303,28302
  <28292,28302,28291>,28292,28302,28291
  <28291,28302,28305>,28291,28302,28305
  <28293,28291,28306>,28293,28291,28306
  <28306,28291,28305>,28306,28291,28305
  <28295,28306,28307>,28295,28306,28307
  <28293,28306,28295>,28293,28306,28295
  <28297,28308,28309>,28297,28308,28309
  <28296,28308,28297>,28296,28308,28297
  <28298,28297,28310>,28298,28297,28310
  <28310,28297,28309>,28310,28297,28309
  <28300,28298,28311>,28300,28298,28311
  <28311,28298,28310>,28311,28298,28310
  <28312,28301,28300>,28312,28301,28300
  <28311,28312,28300>,28311,28312,28300
  <28313,28302,28304>,28313,28302,28304
  <28314,28313,28304>,28314,28313,28304
  <28305,28302,28315>,28305,28302,28315
  <28315,28302,28313>,28315,28302,28313
  <28306,28305,28316>,28306,28305,28316
  <28316,28305,28315>,28316,28305,28315
  <28307,28316,28317>,28307,28316,28317
  <28306,28316,28307>,28306,28316,28307
  <28308,28318,28309>,28308,28318,28309
  <28319,28309,28318>,28319,28309,28318
  <28319,28320,28309>,28319,28320,28309
  <28320,28310,28309>,28320,28310,28309
  <28311,28310,28321>,28311,28310,28321
  <28321,28310,28320>,28321,28310,28320
  <28322,28312,28311>,28322,28312,28311
  <28322,28311,28323>,28322,28311,28323
  <28323,28311,28321>,28323,28311,28321
  <28323,28324,28325>,28323,28324,28325
  <28322,28323,28325>,28322,28323,28325
  <28325,28324,28326>,28325,28324,28326
  <28327,28328,28329>,28327,28328,28329
  <28327,28330,28331>,28327,28330,28331
  <28328,28327,28331>,28328,28327,28331
  <28314,28331,28330>,28314,28331,28330
  <28314,28330,28313>,28314,28330,28313
  <28313,28330,28332>,28313,28330,28332
  <28315,28313,28333>,28315,28313,28333
  <28333,28313,28332>,28333,28313,28332
  <28334,28333,28335>,28334,28333,28335
  <28334,28316,28333>,28334,28316,28333
  <28316,28315,28333>,28316,28315,28333
  <28317,28316,28334>,28317,28316,28334
  <28319,28336,28320>,28319,28336,28320
  <28337,28320,28336>,28337,28320,28336
  <28337,28338,28320>,28337,28338,28320
  <28338,28321,28320>,28338,28321,28320
  <28323,28321,28339>,28323,28321,28339
  <28339,28321,28338>,28339,28321,28338
  <28324,28323,28340>,28324,28323,28340
  <28340,28323,28339>,28340,28323,28339
  <28341,28326,28324>,28341,28326,28324
  <28341,28324,28342>,28341,28324,28342
  <28342,28324,28340>,28342,28324,28340
  <28342,28343,28344>,28342,28343,28344
  <28341,28342,28344>,28341,28342,28344
  <28343,28345,28346>,28343,28345,28346
  <28344,28343,28346>,28344,28343,28346
  <28345,28347,28348>,28345,28347,28348
  <28346,28345,28348>,28346,28345,28348
  <28347,28349,28350>,28347,28349,28350
  <28348,28347,28350>,28348,28347,28350
  <28329,28350,28349>,28329,28350,28349
  <28329,28349,28327>,28329,28349,28327
  <28327,28349,28351>,28327,28349,28351
  <28330,28327,28352>,28330,28327,28352
  <28352,28327,28351>,28352,28327,28351
  <28332,28330,28353>,28332,28330,28353
  <28353,28330,28352>,28353,28330,28352
  <28354,28353,28355>,28354,28353,28355
  <28354,28333,28353>,28354,28333,28353
  <28333,28332,28353>,28333,28332,28353
  <28335,28333,28354>,28335,28333,28354
  <28337,28356,28338>,28337,28356,28338
  <28357,28338,28356>,28357,28338,28356
  <28357,28358,28338>,28357,28358,28338
  <28358,28339,28338>,28358,28339,28338
  <28340,28339,28359>,28340,28339,28359
  <28359,28339,28358>,28359,28339,28358
  <28342,28340,28360>,28342,28340,28360
  <28360,28340,28359>,28360,28340,28359
  <28343,28342,28361>,28343,28342,28361
  <28361,28342,28360>,28361,28342,28360
  <28345,28343,28362>,28345,28343,28362
  <28362,28343,28361>,28362,28343,28361
  <28347,28345,28363>,28347,28345,28363
  <28363,28345,28362>,28363,28345,28362
  <28349,28347,28364>,28349,28347,28364
  <28364,28347,28363>,28364,28347,28363
  <28351,28349,28365>,28351,28349,28365
  <28365,28349,28364>,28365,28349,28364
  <28352,28351,28366>,28352,28351,28366
  <28366,28351,28365>,28366,28351,28365
  <28367,28366,28368>,28367,28366,28368
  <28367,28353,28366>,28367,28353,28366
  <28353,28352,28366>,28353,28352,28366
  <28355,28353,28367>,28355,28353,28367
  <28357,28369,28358>,28357,28369,28358
  <28370,28358,28369>,28370,28358,28369
  <28359,28358,28370>,28359,28358,28370
  <28371,28359,28370>,28371,28359,28370
  <28371,28372,28359>,28371,28372,28359
  <28372,28360,28359>,28372,28360,28359
  <28361,28360,28373>,28361,28360,28373
  <28373,28360,28372>,28373,28360,28372
  <28362,28361,28374>,28362,28361,28374
  <28374,28361,28373>,28374,28361,28373
  <28363,28362,28375>,28363,28362,28375
  <28375,28362,28374>,28375,28362,28374
  <28364,28363,28376>,28364,28363,28376
  <28376,28363,28375>,28376,28363,28375
  <28377,28376,28378>,28377,28376,28378
  <28377,28365,28376>,28377,28365,28376
  <28365,28364,28376>,28365,28364,28376
  <28379,28365,28377>,28379,28365,28377
  <28366,28365,28379>,28366,28365,28379
  <28368,28366,28379>,28368,28366,28379
  <28371,28380,28372>,28371,28380,28372
  <28381,28372,28380>,28381,28372,28380
  <28373,28372,28381>,28373,28372,28381
  <28382,28373,28381>,28382,28373,28381
  <28374,28373,28382>,28374,28373,28382
  <28383,28374,28382>,28383,28374,28382
  <28375,28374,28383>,28375,28374,28383
  <28384,28375,28383>,28384,28375,28383
  <28376,28375,28384>,28376,28375,28384
  <28378,28376,28384>,28378,28376,28384
  <28385,28386,28387>,28385,28386,28387
  <28385,28388,28389>,28385,28388,28389
  <28387,28388,28385>,28387,28388,28385
  <28389,28388,28390>,28389,28388,28390
  <28391,28392,28393>,28391,28392,28393
  <28391,28394,28395>,28391,28394,28395
  <28393,28394,28391>,28393,28394,28391
  <28395,28387,28386>,28395,28387,28386
  <28395,28394,28387>,28395,28394,28387
  <28394,28396,28387>,28394,28396,28387
  <28388,28387,28397>,28388,28387,28397
  <28397,28387,28396>,28397,28387,28396
  <28390,28398,28399>,28390,28398,28399
  <28390,28388,28398>,28390,28388,28398
  <28388,28397,28398>,28388,28397,28398
  <28399,28400,28401>,28399,28400,28401
  <28398,28400,28399>,28398,28400,28399
  <28401,28402,28403>,28401,28402,28403
  <28400,28402,28401>,28400,28402,28401
  <28403,28402,28404>,28403,28402,28404
  <28405,28406,28407>,28405,28406,28407
  <28405,28393,28392>,28405,28393,28392
  <28405,28407,28393>,28405,28407,28393
  <28407,28408,28393>,28407,28408,28393
  <28394,28393,28409>,28394,28393,28409
  <28409,28393,28408>,28409,28393,28408
  <28396,28394,28410>,28396,28394,28410
  <28410,28394,28409>,28410,28394,28409
  <28397,28396,28411>,28397,28396,28411
  <28411,28396,28410>,28411,28396,28410
  <28398,28397,28412>,28398,28397,28412
  <28412,28397,28411>,28412,28397,28411
  <28400,28398,28413>,28400,28398,28413
  <28413,28398,28412>,28413,28398,28412
  <28402,28400,28414>,28402,28400,28414
  <28414,28400,28413>,28414,28400,28413
  <28404,28415,28416>,28404,28415,28416
  <28404,28402,28415>,28404,28402,28415
  <28402,28414,28415>,28402,28414,28415
  <28416,28415,28417>,28416,28415,28417
  <28418,28419,28420>,28418,28419,28420
  <28418,28407,28406>,28418,28407,28406
  <28418,28420,28407>,28418,28420,28407
  <28420,28421,28407>,28420,28421,28407
  <28408,28407,28422>,28408,28407,28422
  <28422,28407,28421>,28422,28407,28421
  <28409,28408,28423>,28409,28408,28423
  <28423,28408,28422>,28423,28408,28422
  <28410,28409,28424>,28410,28409,28424
  <28424,28409,28423>,28424,28409,28423
  <28411,28410,28425>,28411,28410,28425
  <28425,28410,28424>,28425,28410,28424
  <28412,28411,28426>,28412,28411,28426
  <28426,28411,28425>,28426,28411,28425
  <28413,28412,28427>,28413,28412,28427
  <28427,28412,28426>,28427,28412,28426
  <28414,28413,28428>,28414,28413,28428
  <28428,28413,28427>,28428,28413,28427
  <28415,28414,28429>,28415,28414,28429
  <28429,28414,28428>,28429,28414,28428
  <28417,28429,28430>,28417,28429,28430
  <28415,28429,28417>,28415,28429,28417
  <28420,28431,28432>,28420,28431,28432
  <28419,28431,28420>,28419,28431,28420
  <28421,28420,28433>,28421,28420,28433
  <28433,28420,28432>,28433,28420,28432
  <28422,28421,28434>,28422,28421,28434
  <28434,28421,28433>,28434,28421,28433
  <28423,28422,28435>,28423,28422,28435
  <28435,28422,28434>,28435,28422,28434
  <28424,28423,28436>,28424,28423,28436
  <28436,28423,28435>,28436,28423,28435
  <28425,28424,28437>,28425,28424,28437
  <28437,28424,28436>,28437,28424,28436
  <28426,28425,28438>,28426,28425,28438
  <28438,28425,28437>,28438,28425,28437
  <28427,28426,28439>,28427,28426,28439
  <28439,28426,28438>,28439,28426,28438
  <28428,28427,28440>,28428,28427,28440
  <28440,28427,28439>,28440,28427,28439
  <28429,28428,28441>,28429,28428,28441
  <28441,28428,28440>,28441,28428,28440
  <28430,28442,28443>,28430,28442,28443
  <28430,28429,28442>,28430,28429,28442
  <28429,28441,28442>,28429,28441,28442
  <28443,28442,28444>,28443,28442,28444
  <28432,28445,28446>,28432,28445,28446
  <28431,28445,28432>,28431,28445,28432
  <28433,28432,28447>,28433,28432,28447
  <28447,28432,28446>,28447,28432,28446
  <28434,28433,28448>,28434,28433,28448
  <28448,28433,28447>,28448,28433,28447
  <28435,28434,28449>,28435,28434,28449
  <28449,28434,28448>,28449,28434,28448
  <28436,28435,28450>,28436,28435,28450
  <28450,28435,28449>,28450,28435,28449
  <28437,28436,28451>,28437,28436,28451
  <28451,28436,28450>,28451,28436,28450
  <28438,28437,28452>,28438,28437,28452
  <28452,28437,28451>,28452,28437,28451
  <28439,28438,28453>,28439,28438,28453
  <28453,28438,28452>,28453,28438,28452
  <28440,28439,28454>,28440,28439,28454
  <28454,28439,28453>,28454,28439,28453
  <28441,28440,28455>,28441,28440,28455
  <28455,28440,28454>,28455,28440,28454
  <28442,28441,28456>,28442,28441,28456
  <28456,28441,28455>,28456,28441,28455
  <28444,28456,28457>,28444,28456,28457
  <28442,28456,28444>,28442,28456,28444
  <28446,28458,28459>,28446,28458,28459
  <28445,28458,28446>,28445,28458,28446
  <28447,28446,28460>,28447,28446,28460
  <28460,28446,28459>,28460,28446,28459
  <28448,28447,28461>,28448,28447,28461
  <28461,28447,28460>,28461,28447,28460
  <28449,28448,28462>,28449,28448,28462
  <28462,28448,28461>,28462,28448,28461
  <28450,28449,28463>,28450,28449,28463
  <28463,28449,28462>,28463,28449,28462
  <28451,28450,28464>,28451,28450,28464
  <28464,28450,28463>,28464,28450,28463
  <28452,28451,28465>,28452,28451,28465
  <28465,28451,28464>,28465,28451,28464
  <28453,28452,28466>,28453,28452,28466
  <28466,28452,28465>,28466,28452,28465
  <28454,28453,28467>,28454,28453,28467
  <28467,28453,28466>,28467,28453,28466
  <28455,28454,28468>,28455,28454,28468
  <28468,28454,28467>,28468,28454,28467
  <28456,28455,28469>,28456,28455,28469
  <28469,28455,28468>,28469,28455,28468
  <28457,28469,28470>,28457,28469,28470
  <28456,28469,28457>,28456,28469,28457
  <28459,28471,28472>,28459,28471,28472
  <28458,28471,28459>,28458,28471,28459
  <28460,28459,28473>,28460,28459,28473
  <28473,28459,28472>,28473,28459,28472
  <28461,28460,28474>,28461,28460,28474
  <28474,28460,28473>,28474,28460,28473
  <28462,28461,28475>,28462,28461,28475
  <28475,28461,28474>,28475,28461,28474
  <28463,28462,28476>,28463,28462,28476
  <28476,28462,28475>,28476,28462,28475
  <28464,28463,28477>,28464,28463,28477
  <28477,28463,28476>,28477,28463,28476
  <28465,28464,28478>,28465,28464,28478
  <28478,28464,28477>,28478,28464,28477
  <28466,28465,28479>,28466,28465,28479
  <28479,28465,28478>,28479,28465,28478
  <28467,28466,28480>,28467,28466,28480
  <28480,28466,28479>,28480,28466,28479
  <28468,28467,28481>,28468,28467,28481
  <28481,28467,28480>,28481,28467,28480
  <28469,28468,28482>,28469,28468,28482
  <28482,28468,28481>,28482,28468,28481
  <28470,28482,28483>,28470,28482,28483
  <28469,28482,28470>,28469,28482,28470
  <28471,28484,28472>,28471,28484,28472
  <28485,28472,28484>,28485,28472,28484
  <28485,28486,28472>,28485,28486,28472
  <28486,28473,28472>,28486,28473,28472
  <28474,28473,28487>,28474,28473,28487
  <28487,28473,28486>,28487,28473,28486
  <28475,28474,28488>,28475,28474,28488
  <28488,28474,28487>,28488,28474,28487
  <28476,28475,28489>,28476,28475,28489
  <28489,28475,28488>,28489,28475,28488
  <28477,28476,28490>,28477,28476,28490
  <28490,28476,28489>,28490,28476,28489
  <28478,28477,28491>,28478,28477,28491
  <28491,28477,28490>,28491,28477,28490
  <28479,28478,28492>,28479,28478,28492
  <28492,28478,28491>,28492,28478,28491
  <28480,28479,28493>,28480,28479,28493
  <28493,28479,28492>,28493,28479,28492
  <28481,28480,28494>,28481,28480,28494
  <28494,28480,28493>,28494,28480,28493
  <28495,28494,28496>,28495,28494,28496
  <28495,28482,28494>,28495,28482,28494
  <28482,28481,28494>,28482,28481,28494
  <28483,28482,28495>,28483,28482,28495
  <28486,28497,28498>,28486,28497,28498
  <28485,28497,28486>,28485,28497,28486
  <28487,28486,28499>,28487,28486,28499
  <28499,28486,28498>,28499,28486,28498
  <28488,28487,28500>,28488,28487,28500
  <28500,28487,28499>,28500,28487,28499
  <28489,28488,28501>,28489,28488,28501
  <28501,28488,28500>,28501,28488,28500
  <28490,28489,28502>,28490,28489,28502
  <28502,28489,28501>,28502,28489,28501
  <28491,28490,28503>,28491,28490,28503
  <28503,28490,28502>,28503,28490,28502
  <28492,28491,28504>,28492,28491,28504
  <28504,28491,28503>,28504,28491,28503
  <28493,28492,28505>,28493,28492,28505
  <28505,28492,28504>,28505,28492,28504
  <28494,28493,28506>,28494,28493,28506
  <28506,28493,28505>,28506,28493,28505
  <28496,28506,28507>,28496,28506,28507
  <28494,28506,28496>,28494,28506,28496
  <28497,28508,28498>,28497,28508,28498
  <28509,28498,28508>,28509,28498,28508
  <28499,28498,28509>,28499,28498,28509
  <28510,28499,28509>,28510,28499,28509
  <28510,28511,28499>,28510,28511,28499
  <28511,28500,28499>,28511,28500,28499
  <28501,28500,28512>,28501,28500,28512
  <28512,28500,28511>,28512,28500,28511
  <28502,28501,28513>,28502,28501,28513
  <28513,28501,28512>,28513,28501,28512
  <28503,28502,28514>,28503,28502,28514
  <28514,28502,28513>,28514,28502,28513
  <28504,28503,28515>,28504,28503,28515
  <28515,28503,28514>,28515,28503,28514
  <28516,28515,28517>,28516,28515,28517
  <28516,28505,28515>,28516,28505,28515
  <28505,28504,28515>,28505,28504,28515
  <28518,28505,28516>,28518,28505,28516
  <28506,28505,28518>,28506,28505,28518
  <28507,28506,28518>,28507,28506,28518
  <28510,28519,28511>,28510,28519,28511
  <28520,28511,28519>,28520,28511,28519
  <28512,28511,28520>,28512,28511,28520
  <28521,28512,28520>,28521,28512,28520
  <28513,28512,28521>,28513,28512,28521
  <28522,28513,28521>,28522,28513,28521
  <28514,28513,28522>,28514,28513,28522
  <28523,28514,28522>,28523,28514,28522
  <28515,28514,28523>,28515,28514,28523
  <28517,28515,28523>,28517,28515,28523
  }
  inside_vector <0, 0, 1>
  no_shadow
matrix < 
  0.001000, 0.000000, 0.000000,
  0.000000, 0.001000, 0.000000,
  0.000000, 0.000000, 0.001000,
  0.000000, 0.000000, 0.000000 
> }
#declare VMD_line_width=0.0020;
VMD_line(<-1.6184,-1.6184,-0.0000>,<-1.6184,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4566,-1.6184,-0.0000>,<-1.4566,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2948,-1.6184,-0.0000>,<-1.2948,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1329,-1.6184,-0.0000>,<-1.1329,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9711,-1.6184,-0.0000>,<-0.9711,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8092,-1.6184,-0.0000>,<-0.8092,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6474,-1.6184,-0.0000>,<-0.6474,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4855,-1.6184,-0.0000>,<-0.4855,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3237,-1.6184,-0.0000>,<-0.3237,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1618,-1.6184,-0.0000>,<-0.1618,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0000,-1.6184,-0.0000>,<0.0000,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1618,-1.6184,-0.0000>,<0.1618,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3237,-1.6184,-0.0000>,<0.3237,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4855,-1.6184,-0.0000>,<0.4855,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6474,-1.6184,-0.0000>,<0.6474,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8092,-1.6184,-0.0000>,<0.8092,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9711,-1.6184,-0.0000>,<0.9711,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1329,-1.6184,-0.0000>,<1.1329,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-1.6184,-0.0000>,<-1.5984,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-1.6184,-0.0000>,<-1.5584,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-1.6184,-0.0000>,<-1.5184,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-1.6184,-0.0000>,<-1.4784,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-1.6184,-0.0000>,<-1.4384,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-1.6184,-0.0000>,<-1.3984,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-1.6184,-0.0000>,<-1.3584,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-1.6184,-0.0000>,<-1.3184,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-1.6184,-0.0000>,<-1.2785,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-1.6184,-0.0000>,<-1.2384,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-1.6184,-0.0000>,<-1.1984,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-1.6184,-0.0000>,<-1.1585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-1.6184,-0.0000>,<-1.1184,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-1.6184,-0.0000>,<-1.0784,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-1.6184,-0.0000>,<-1.0385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-1.6184,-0.0000>,<-0.9984,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-1.6184,-0.0000>,<-0.9585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-1.6184,-0.0000>,<-0.9184,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-1.6184,-0.0000>,<-0.8784,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-1.6184,-0.0000>,<-0.8385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-1.6184,-0.0000>,<-0.7984,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-1.6184,-0.0000>,<-0.7585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-1.6184,-0.0000>,<-0.7185,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-1.6184,-0.0000>,<-0.6784,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-1.6184,-0.0000>,<-0.6385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-1.6184,-0.0000>,<-0.5985,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-1.6184,-0.0000>,<-0.5585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-1.6184,-0.0000>,<-0.5185,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-1.6184,-0.0000>,<-0.4785,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-1.6184,-0.0000>,<-0.4385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-1.6184,-0.0000>,<-0.3985,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-1.6184,-0.0000>,<-0.3585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-1.6184,-0.0000>,<-0.3185,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-1.6184,-0.0000>,<-0.2785,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-1.6184,-0.0000>,<-0.2385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-1.6184,-0.0000>,<-0.1985,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-1.6184,-0.0000>,<-0.1585,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-1.6184,-0.0000>,<-0.1185,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-1.6184,-0.0000>,<-0.0785,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-1.6184,-0.0000>,<-0.0385,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-1.6184,-0.0000>,<0.0015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-1.6184,-0.0000>,<0.0415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-1.6184,-0.0000>,<0.0815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-1.6184,-0.0000>,<0.1215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-1.6184,-0.0000>,<0.1615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-1.6184,-0.0000>,<0.2015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-1.6184,-0.0000>,<0.2415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-1.6184,-0.0000>,<0.2815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-1.6184,-0.0000>,<0.3215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-1.6184,-0.0000>,<0.3615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-1.6184,-0.0000>,<0.4015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-1.6184,-0.0000>,<0.4415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-1.6184,-0.0000>,<0.4815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-1.6184,-0.0000>,<0.5215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-1.6184,-0.0000>,<0.5615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-1.6184,-0.0000>,<0.6015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-1.6184,-0.0000>,<0.6415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-1.6184,-0.0000>,<0.6815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-1.6184,-0.0000>,<0.7215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-1.6184,-0.0000>,<0.7615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-1.6184,-0.0000>,<0.8015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-1.6184,-0.0000>,<0.8415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-1.6184,-0.0000>,<0.8815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-1.6184,-0.0000>,<0.9215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-1.6184,-0.0000>,<0.9615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-1.6184,-0.0000>,<1.0015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-1.6184,-0.0000>,<1.0415,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-1.6184,-0.0000>,<1.0815,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-1.6184,-0.0000>,<1.1215,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-1.6184,-0.0000>,<1.1615,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-1.6184,-0.0000>,<1.2015,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-1.6184,-0.0000>,<1.2032,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-1.4566,-0.0000>,<-1.5984,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-1.4566,-0.0000>,<-1.5584,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-1.4566,-0.0000>,<-1.5184,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-1.4566,-0.0000>,<-1.4784,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-1.4566,-0.0000>,<-1.4384,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-1.4566,-0.0000>,<-1.3984,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-1.4566,-0.0000>,<-1.3584,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-1.4566,-0.0000>,<-1.3184,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-1.4566,-0.0000>,<-1.2785,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-1.4566,-0.0000>,<-1.2384,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-1.4566,-0.0000>,<-1.1984,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-1.4566,-0.0000>,<-1.1585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-1.4566,-0.0000>,<-1.1184,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-1.4566,-0.0000>,<-1.0784,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-1.4566,-0.0000>,<-1.0385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-1.4566,-0.0000>,<-0.9984,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-1.4566,-0.0000>,<-0.9585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-1.4566,-0.0000>,<-0.9184,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-1.4566,-0.0000>,<-0.8784,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-1.4566,-0.0000>,<-0.8385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-1.4566,-0.0000>,<-0.7984,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-1.4566,-0.0000>,<-0.7585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-1.4566,-0.0000>,<-0.7185,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-1.4566,-0.0000>,<-0.6784,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-1.4566,-0.0000>,<-0.6385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-1.4566,-0.0000>,<-0.5985,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-1.4566,-0.0000>,<-0.5585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-1.4566,-0.0000>,<-0.5185,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-1.4566,-0.0000>,<-0.4785,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-1.4566,-0.0000>,<-0.4385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-1.4566,-0.0000>,<-0.3985,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-1.4566,-0.0000>,<-0.3585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-1.4566,-0.0000>,<-0.3185,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-1.4566,-0.0000>,<-0.2785,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-1.4566,-0.0000>,<-0.2385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-1.4566,-0.0000>,<-0.1985,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-1.4566,-0.0000>,<-0.1585,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-1.4566,-0.0000>,<-0.1185,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-1.4566,-0.0000>,<-0.0785,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-1.4566,-0.0000>,<-0.0385,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-1.4566,-0.0000>,<0.0015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-1.4566,-0.0000>,<0.0415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-1.4566,-0.0000>,<0.0815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-1.4566,-0.0000>,<0.1215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-1.4566,-0.0000>,<0.1615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-1.4566,-0.0000>,<0.2015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-1.4566,-0.0000>,<0.2415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-1.4566,-0.0000>,<0.2815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-1.4566,-0.0000>,<0.3215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-1.4566,-0.0000>,<0.3615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-1.4566,-0.0000>,<0.4015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-1.4566,-0.0000>,<0.4415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-1.4566,-0.0000>,<0.4815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-1.4566,-0.0000>,<0.5215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-1.4566,-0.0000>,<0.5615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-1.4566,-0.0000>,<0.6015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-1.4566,-0.0000>,<0.6415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-1.4566,-0.0000>,<0.6815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-1.4566,-0.0000>,<0.7215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-1.4566,-0.0000>,<0.7615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-1.4566,-0.0000>,<0.8015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-1.4566,-0.0000>,<0.8415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-1.4566,-0.0000>,<0.8815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-1.4566,-0.0000>,<0.9215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-1.4566,-0.0000>,<0.9615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-1.4566,-0.0000>,<1.0015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-1.4566,-0.0000>,<1.0415,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-1.4566,-0.0000>,<1.0815,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-1.4566,-0.0000>,<1.1215,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-1.4566,-0.0000>,<1.1615,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-1.4566,-0.0000>,<1.2015,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-1.4566,-0.0000>,<1.2032,-1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-1.2948,-0.0000>,<-1.5984,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-1.2948,-0.0000>,<-1.5584,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-1.2948,-0.0000>,<-1.5184,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-1.2948,-0.0000>,<-1.4784,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-1.2948,-0.0000>,<-1.4384,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-1.2948,-0.0000>,<-1.3984,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-1.2948,-0.0000>,<-1.3584,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-1.2948,-0.0000>,<-1.3184,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-1.2948,-0.0000>,<-1.2785,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-1.2948,-0.0000>,<-1.2384,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-1.2948,-0.0000>,<-1.1984,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-1.2948,-0.0000>,<-1.1585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-1.2948,-0.0000>,<-1.1184,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-1.2948,-0.0000>,<-1.0784,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-1.2948,-0.0000>,<-1.0385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-1.2948,-0.0000>,<-0.9984,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-1.2948,-0.0000>,<-0.9585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-1.2948,-0.0000>,<-0.9184,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-1.2948,-0.0000>,<-0.8784,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-1.2948,-0.0000>,<-0.8385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-1.2948,-0.0000>,<-0.7984,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-1.2948,-0.0000>,<-0.7585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-1.2948,-0.0000>,<-0.7185,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-1.2948,-0.0000>,<-0.6784,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-1.2948,-0.0000>,<-0.6385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-1.2948,-0.0000>,<-0.5985,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-1.2948,-0.0000>,<-0.5585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-1.2948,-0.0000>,<-0.5185,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-1.2948,-0.0000>,<-0.4785,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-1.2948,-0.0000>,<-0.4385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-1.2948,-0.0000>,<-0.3985,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-1.2948,-0.0000>,<-0.3585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-1.2948,-0.0000>,<-0.3185,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-1.2948,-0.0000>,<-0.2785,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-1.2948,-0.0000>,<-0.2385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-1.2948,-0.0000>,<-0.1985,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-1.2948,-0.0000>,<-0.1585,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-1.2948,-0.0000>,<-0.1185,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-1.2948,-0.0000>,<-0.0785,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-1.2948,-0.0000>,<-0.0385,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-1.2948,-0.0000>,<0.0015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-1.2948,-0.0000>,<0.0415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-1.2948,-0.0000>,<0.0815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-1.2948,-0.0000>,<0.1215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-1.2948,-0.0000>,<0.1615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-1.2948,-0.0000>,<0.2015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-1.2948,-0.0000>,<0.2415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-1.2948,-0.0000>,<0.2815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-1.2948,-0.0000>,<0.3215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-1.2948,-0.0000>,<0.3615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-1.2948,-0.0000>,<0.4015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-1.2948,-0.0000>,<0.4415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-1.2948,-0.0000>,<0.4815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-1.2948,-0.0000>,<0.5215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-1.2948,-0.0000>,<0.5615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-1.2948,-0.0000>,<0.6015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-1.2948,-0.0000>,<0.6415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-1.2948,-0.0000>,<0.6815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-1.2948,-0.0000>,<0.7215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-1.2948,-0.0000>,<0.7615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-1.2948,-0.0000>,<0.8015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-1.2948,-0.0000>,<0.8415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-1.2948,-0.0000>,<0.8815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-1.2948,-0.0000>,<0.9215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-1.2948,-0.0000>,<0.9615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-1.2948,-0.0000>,<1.0015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-1.2948,-0.0000>,<1.0415,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-1.2948,-0.0000>,<1.0815,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-1.2948,-0.0000>,<1.1215,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-1.2948,-0.0000>,<1.1615,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-1.2948,-0.0000>,<1.2015,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-1.2948,-0.0000>,<1.2032,-1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-1.1329,-0.0000>,<-1.5984,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-1.1329,-0.0000>,<-1.5584,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-1.1329,-0.0000>,<-1.5184,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-1.1329,-0.0000>,<-1.4784,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-1.1329,-0.0000>,<-1.4384,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-1.1329,-0.0000>,<-1.3984,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-1.1329,-0.0000>,<-1.3584,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-1.1329,-0.0000>,<-1.3184,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-1.1329,-0.0000>,<-1.2785,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-1.1329,-0.0000>,<-1.2384,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-1.1329,-0.0000>,<-1.1984,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-1.1329,-0.0000>,<-1.1585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-1.1329,-0.0000>,<-1.1184,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-1.1329,-0.0000>,<-1.0784,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-1.1329,-0.0000>,<-1.0385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-1.1329,-0.0000>,<-0.9984,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-1.1329,-0.0000>,<-0.9585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-1.1329,-0.0000>,<-0.9184,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-1.1329,-0.0000>,<-0.8784,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-1.1329,-0.0000>,<-0.8385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-1.1329,-0.0000>,<-0.7984,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-1.1329,-0.0000>,<-0.7585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-1.1329,-0.0000>,<-0.7185,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-1.1329,-0.0000>,<-0.6784,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-1.1329,-0.0000>,<-0.6385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-1.1329,-0.0000>,<-0.5985,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-1.1329,-0.0000>,<-0.5585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-1.1329,-0.0000>,<-0.5185,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-1.1329,-0.0000>,<-0.4785,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-1.1329,-0.0000>,<-0.4385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-1.1329,-0.0000>,<-0.3985,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-1.1329,-0.0000>,<-0.3585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-1.1329,-0.0000>,<-0.3185,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-1.1329,-0.0000>,<-0.2785,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-1.1329,-0.0000>,<-0.2385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-1.1329,-0.0000>,<-0.1985,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-1.1329,-0.0000>,<-0.1585,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-1.1329,-0.0000>,<-0.1185,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-1.1329,-0.0000>,<-0.0785,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-1.1329,-0.0000>,<-0.0385,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-1.1329,-0.0000>,<0.0015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-1.1329,-0.0000>,<0.0415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-1.1329,-0.0000>,<0.0815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-1.1329,-0.0000>,<0.1215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-1.1329,-0.0000>,<0.1615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-1.1329,-0.0000>,<0.2015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-1.1329,-0.0000>,<0.2415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-1.1329,-0.0000>,<0.2815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-1.1329,-0.0000>,<0.3215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-1.1329,-0.0000>,<0.3615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-1.1329,-0.0000>,<0.4015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-1.1329,-0.0000>,<0.4415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-1.1329,-0.0000>,<0.4815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-1.1329,-0.0000>,<0.5215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-1.1329,-0.0000>,<0.5615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-1.1329,-0.0000>,<0.6015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-1.1329,-0.0000>,<0.6415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-1.1329,-0.0000>,<0.6815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-1.1329,-0.0000>,<0.7215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-1.1329,-0.0000>,<0.7615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-1.1329,-0.0000>,<0.8015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-1.1329,-0.0000>,<0.8415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-1.1329,-0.0000>,<0.8815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-1.1329,-0.0000>,<0.9215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-1.1329,-0.0000>,<0.9615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-1.1329,-0.0000>,<1.0015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-1.1329,-0.0000>,<1.0415,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-1.1329,-0.0000>,<1.0815,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-1.1329,-0.0000>,<1.1215,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-1.1329,-0.0000>,<1.1615,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-1.1329,-0.0000>,<1.2015,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-1.1329,-0.0000>,<1.2032,-1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.9711,-0.0000>,<-1.5984,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.9711,-0.0000>,<-1.5584,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.9711,-0.0000>,<-1.5184,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.9711,-0.0000>,<-1.4784,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.9711,-0.0000>,<-1.4384,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.9711,-0.0000>,<-1.3984,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.9711,-0.0000>,<-1.3584,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.9711,-0.0000>,<-1.3184,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.9711,-0.0000>,<-1.2785,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.9711,-0.0000>,<-1.2384,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.9711,-0.0000>,<-1.1984,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.9711,-0.0000>,<-1.1585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.9711,-0.0000>,<-1.1184,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.9711,-0.0000>,<-1.0784,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.9711,-0.0000>,<-1.0385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.9711,-0.0000>,<-0.9984,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.9711,-0.0000>,<-0.9585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.9711,-0.0000>,<-0.9184,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.9711,-0.0000>,<-0.8784,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.9711,-0.0000>,<-0.8385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.9711,-0.0000>,<-0.7984,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.9711,-0.0000>,<-0.7585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.9711,-0.0000>,<-0.7185,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.9711,-0.0000>,<-0.6784,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.9711,-0.0000>,<-0.6385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.9711,-0.0000>,<-0.5985,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.9711,-0.0000>,<-0.5585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.9711,-0.0000>,<-0.5185,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.9711,-0.0000>,<-0.4785,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.9711,-0.0000>,<-0.4385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.9711,-0.0000>,<-0.3985,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.9711,-0.0000>,<-0.3585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.9711,-0.0000>,<-0.3185,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.9711,-0.0000>,<-0.2785,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.9711,-0.0000>,<-0.2385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.9711,-0.0000>,<-0.1985,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.9711,-0.0000>,<-0.1585,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.9711,-0.0000>,<-0.1185,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.9711,-0.0000>,<-0.0785,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.9711,-0.0000>,<-0.0385,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.9711,-0.0000>,<0.0015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.9711,-0.0000>,<0.0415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.9711,-0.0000>,<0.0815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.9711,-0.0000>,<0.1215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.9711,-0.0000>,<0.1615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.9711,-0.0000>,<0.2015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.9711,-0.0000>,<0.2415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.9711,-0.0000>,<0.2815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.9711,-0.0000>,<0.3215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.9711,-0.0000>,<0.3615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.9711,-0.0000>,<0.4015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.9711,-0.0000>,<0.4415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.9711,-0.0000>,<0.4815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.9711,-0.0000>,<0.5215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.9711,-0.0000>,<0.5615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.9711,-0.0000>,<0.6015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.9711,-0.0000>,<0.6415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.9711,-0.0000>,<0.6815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.9711,-0.0000>,<0.7215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.9711,-0.0000>,<0.7615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.9711,-0.0000>,<0.8015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.9711,-0.0000>,<0.8415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.9711,-0.0000>,<0.8815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.9711,-0.0000>,<0.9215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.9711,-0.0000>,<0.9615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.9711,-0.0000>,<1.0015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.9711,-0.0000>,<1.0415,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.9711,-0.0000>,<1.0815,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.9711,-0.0000>,<1.1215,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.9711,-0.0000>,<1.1615,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.9711,-0.0000>,<1.2015,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.9711,-0.0000>,<1.2032,-0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.8092,-0.0000>,<-1.5984,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.8092,-0.0000>,<-1.5584,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.8092,-0.0000>,<-1.5184,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.8092,-0.0000>,<-1.4784,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.8092,-0.0000>,<-1.4384,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.8092,-0.0000>,<-1.3984,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.8092,-0.0000>,<-1.3584,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.8092,-0.0000>,<-1.3184,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.8092,-0.0000>,<-1.2785,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.8092,-0.0000>,<-1.2384,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.8092,-0.0000>,<-1.1984,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.8092,-0.0000>,<-1.1585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.8092,-0.0000>,<-1.1184,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.8092,-0.0000>,<-1.0784,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.8092,-0.0000>,<-1.0385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.8092,-0.0000>,<-0.9984,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.8092,-0.0000>,<-0.9585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.8092,-0.0000>,<-0.9184,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.8092,-0.0000>,<-0.8784,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.8092,-0.0000>,<-0.8385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.8092,-0.0000>,<-0.7984,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.8092,-0.0000>,<-0.7585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.8092,-0.0000>,<-0.7185,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.8092,-0.0000>,<-0.6784,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.8092,-0.0000>,<-0.6385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.8092,-0.0000>,<-0.5985,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.8092,-0.0000>,<-0.5585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.8092,-0.0000>,<-0.5185,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.8092,-0.0000>,<-0.4785,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.8092,-0.0000>,<-0.4385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.8092,-0.0000>,<-0.3985,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.8092,-0.0000>,<-0.3585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.8092,-0.0000>,<-0.3185,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.8092,-0.0000>,<-0.2785,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.8092,-0.0000>,<-0.2385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.8092,-0.0000>,<-0.1985,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.8092,-0.0000>,<-0.1585,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.8092,-0.0000>,<-0.1185,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.8092,-0.0000>,<-0.0785,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.8092,-0.0000>,<-0.0385,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.8092,-0.0000>,<0.0015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.8092,-0.0000>,<0.0415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.8092,-0.0000>,<0.0815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.8092,-0.0000>,<0.1215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.8092,-0.0000>,<0.1615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.8092,-0.0000>,<0.2015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.8092,-0.0000>,<0.2415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.8092,-0.0000>,<0.2815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.8092,-0.0000>,<0.3215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.8092,-0.0000>,<0.3615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.8092,-0.0000>,<0.4015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.8092,-0.0000>,<0.4415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.8092,-0.0000>,<0.4815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.8092,-0.0000>,<0.5215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.8092,-0.0000>,<0.5615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.8092,-0.0000>,<0.6015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.8092,-0.0000>,<0.6415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.8092,-0.0000>,<0.6815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.8092,-0.0000>,<0.7215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.8092,-0.0000>,<0.7615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.8092,-0.0000>,<0.8015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.8092,-0.0000>,<0.8415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.8092,-0.0000>,<0.8815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.8092,-0.0000>,<0.9215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.8092,-0.0000>,<0.9615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.8092,-0.0000>,<1.0015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.8092,-0.0000>,<1.0415,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.8092,-0.0000>,<1.0815,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.8092,-0.0000>,<1.1215,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.8092,-0.0000>,<1.1615,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.8092,-0.0000>,<1.2015,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.8092,-0.0000>,<1.2032,-0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.6474,-0.0000>,<-1.5984,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.6474,-0.0000>,<-1.5584,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.6474,-0.0000>,<-1.5184,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.6474,-0.0000>,<-1.4784,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.6474,-0.0000>,<-1.4384,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.6474,-0.0000>,<-1.3984,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.6474,-0.0000>,<-1.3584,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.6474,-0.0000>,<-1.3184,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.6474,-0.0000>,<-1.2785,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.6474,-0.0000>,<-1.2384,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.6474,-0.0000>,<-1.1984,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.6474,-0.0000>,<-1.1585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.6474,-0.0000>,<-1.1184,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.6474,-0.0000>,<-1.0784,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.6474,-0.0000>,<-1.0385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.6474,-0.0000>,<-0.9984,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.6474,-0.0000>,<-0.9585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.6474,-0.0000>,<-0.9184,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.6474,-0.0000>,<-0.8784,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.6474,-0.0000>,<-0.8385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.6474,-0.0000>,<-0.7984,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.6474,-0.0000>,<-0.7585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.6474,-0.0000>,<-0.7185,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.6474,-0.0000>,<-0.6784,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.6474,-0.0000>,<-0.6385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.6474,-0.0000>,<-0.5985,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.6474,-0.0000>,<-0.5585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.6474,-0.0000>,<-0.5185,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.6474,-0.0000>,<-0.4785,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.6474,-0.0000>,<-0.4385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.6474,-0.0000>,<-0.3985,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.6474,-0.0000>,<-0.3585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.6474,-0.0000>,<-0.3185,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.6474,-0.0000>,<-0.2785,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.6474,-0.0000>,<-0.2385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.6474,-0.0000>,<-0.1985,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.6474,-0.0000>,<-0.1585,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.6474,-0.0000>,<-0.1185,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.6474,-0.0000>,<-0.0785,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.6474,-0.0000>,<-0.0385,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.6474,-0.0000>,<0.0015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.6474,-0.0000>,<0.0415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.6474,-0.0000>,<0.0815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.6474,-0.0000>,<0.1215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.6474,-0.0000>,<0.1615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.6474,-0.0000>,<0.2015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.6474,-0.0000>,<0.2415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.6474,-0.0000>,<0.2815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.6474,-0.0000>,<0.3215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.6474,-0.0000>,<0.3615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.6474,-0.0000>,<0.4015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.6474,-0.0000>,<0.4415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.6474,-0.0000>,<0.4815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.6474,-0.0000>,<0.5215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.6474,-0.0000>,<0.5615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.6474,-0.0000>,<0.6015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.6474,-0.0000>,<0.6415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.6474,-0.0000>,<0.6815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.6474,-0.0000>,<0.7215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.6474,-0.0000>,<0.7615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.6474,-0.0000>,<0.8015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.6474,-0.0000>,<0.8415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.6474,-0.0000>,<0.8815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.6474,-0.0000>,<0.9215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.6474,-0.0000>,<0.9615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.6474,-0.0000>,<1.0015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.6474,-0.0000>,<1.0415,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.6474,-0.0000>,<1.0815,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.6474,-0.0000>,<1.1215,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.6474,-0.0000>,<1.1615,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.6474,-0.0000>,<1.2015,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.6474,-0.0000>,<1.2032,-0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.4855,-0.0000>,<-1.5984,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.4855,-0.0000>,<-1.5584,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.4855,-0.0000>,<-1.5184,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.4855,-0.0000>,<-1.4784,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.4855,-0.0000>,<-1.4384,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.4855,-0.0000>,<-1.3984,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.4855,-0.0000>,<-1.3584,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.4855,-0.0000>,<-1.3184,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.4855,-0.0000>,<-1.2785,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.4855,-0.0000>,<-1.2384,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.4855,-0.0000>,<-1.1984,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.4855,-0.0000>,<-1.1585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.4855,-0.0000>,<-1.1184,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.4855,-0.0000>,<-1.0784,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.4855,-0.0000>,<-1.0385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.4855,-0.0000>,<-0.9984,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.4855,-0.0000>,<-0.9585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.4855,-0.0000>,<-0.9184,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.4855,-0.0000>,<-0.8784,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.4855,-0.0000>,<-0.8385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.4855,-0.0000>,<-0.7984,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.4855,-0.0000>,<-0.7585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.4855,-0.0000>,<-0.7185,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.4855,-0.0000>,<-0.6784,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.4855,-0.0000>,<-0.6385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.4855,-0.0000>,<-0.5985,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.4855,-0.0000>,<-0.5585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.4855,-0.0000>,<-0.5185,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.4855,-0.0000>,<-0.4785,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.4855,-0.0000>,<-0.4385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.4855,-0.0000>,<-0.3985,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.4855,-0.0000>,<-0.3585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.4855,-0.0000>,<-0.3185,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.4855,-0.0000>,<-0.2785,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.4855,-0.0000>,<-0.2385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.4855,-0.0000>,<-0.1985,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.4855,-0.0000>,<-0.1585,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.4855,-0.0000>,<-0.1185,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.4855,-0.0000>,<-0.0785,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.4855,-0.0000>,<-0.0385,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.4855,-0.0000>,<0.0015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.4855,-0.0000>,<0.0415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.4855,-0.0000>,<0.0815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.4855,-0.0000>,<0.1215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.4855,-0.0000>,<0.1615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.4855,-0.0000>,<0.2015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.4855,-0.0000>,<0.2415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.4855,-0.0000>,<0.2815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.4855,-0.0000>,<0.3215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.4855,-0.0000>,<0.3615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.4855,-0.0000>,<0.4015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.4855,-0.0000>,<0.4415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.4855,-0.0000>,<0.4815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.4855,-0.0000>,<0.5215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.4855,-0.0000>,<0.5615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.4855,-0.0000>,<0.6015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.4855,-0.0000>,<0.6415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.4855,-0.0000>,<0.6815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.4855,-0.0000>,<0.7215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.4855,-0.0000>,<0.7615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.4855,-0.0000>,<0.8015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.4855,-0.0000>,<0.8415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.4855,-0.0000>,<0.8815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.4855,-0.0000>,<0.9215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.4855,-0.0000>,<0.9615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.4855,-0.0000>,<1.0015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.4855,-0.0000>,<1.0415,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.4855,-0.0000>,<1.0815,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.4855,-0.0000>,<1.1215,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.4855,-0.0000>,<1.1615,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.4855,-0.0000>,<1.2015,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.4855,-0.0000>,<1.2032,-0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.3237,-0.0000>,<-1.5984,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.3237,-0.0000>,<-1.5584,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.3237,-0.0000>,<-1.5184,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.3237,-0.0000>,<-1.4784,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.3237,-0.0000>,<-1.4384,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.3237,-0.0000>,<-1.3984,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.3237,-0.0000>,<-1.3584,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.3237,-0.0000>,<-1.3184,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.3237,-0.0000>,<-1.2785,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.3237,-0.0000>,<-1.2384,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.3237,-0.0000>,<-1.1984,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.3237,-0.0000>,<-1.1585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.3237,-0.0000>,<-1.1184,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.3237,-0.0000>,<-1.0784,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.3237,-0.0000>,<-1.0385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.3237,-0.0000>,<-0.9984,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.3237,-0.0000>,<-0.9585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.3237,-0.0000>,<-0.9184,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.3237,-0.0000>,<-0.8784,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.3237,-0.0000>,<-0.8385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.3237,-0.0000>,<-0.7984,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.3237,-0.0000>,<-0.7585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.3237,-0.0000>,<-0.7185,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.3237,-0.0000>,<-0.6784,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.3237,-0.0000>,<-0.6385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.3237,-0.0000>,<-0.5985,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.3237,-0.0000>,<-0.5585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.3237,-0.0000>,<-0.5185,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.3237,-0.0000>,<-0.4785,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.3237,-0.0000>,<-0.4385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.3237,-0.0000>,<-0.3985,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.3237,-0.0000>,<-0.3585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.3237,-0.0000>,<-0.3185,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.3237,-0.0000>,<-0.2785,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.3237,-0.0000>,<-0.2385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.3237,-0.0000>,<-0.1985,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.3237,-0.0000>,<-0.1585,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.3237,-0.0000>,<-0.1185,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.3237,-0.0000>,<-0.0785,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.3237,-0.0000>,<-0.0385,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.3237,-0.0000>,<0.0015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.3237,-0.0000>,<0.0415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.3237,-0.0000>,<0.0815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.3237,-0.0000>,<0.1215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.3237,-0.0000>,<0.1615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.3237,-0.0000>,<0.2015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.3237,-0.0000>,<0.2415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.3237,-0.0000>,<0.2815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.3237,-0.0000>,<0.3215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.3237,-0.0000>,<0.3615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.3237,-0.0000>,<0.4015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.3237,-0.0000>,<0.4415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.3237,-0.0000>,<0.4815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.3237,-0.0000>,<0.5215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.3237,-0.0000>,<0.5615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.3237,-0.0000>,<0.6015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.3237,-0.0000>,<0.6415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.3237,-0.0000>,<0.6815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.3237,-0.0000>,<0.7215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.3237,-0.0000>,<0.7615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.3237,-0.0000>,<0.8015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.3237,-0.0000>,<0.8415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.3237,-0.0000>,<0.8815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.3237,-0.0000>,<0.9215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.3237,-0.0000>,<0.9615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.3237,-0.0000>,<1.0015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.3237,-0.0000>,<1.0415,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.3237,-0.0000>,<1.0815,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.3237,-0.0000>,<1.1215,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.3237,-0.0000>,<1.1615,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.3237,-0.0000>,<1.2015,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.3237,-0.0000>,<1.2032,-0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-0.1618,-0.0000>,<-1.5984,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,-0.1618,-0.0000>,<-1.5584,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,-0.1618,-0.0000>,<-1.5184,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,-0.1618,-0.0000>,<-1.4784,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,-0.1618,-0.0000>,<-1.4384,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,-0.1618,-0.0000>,<-1.3984,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,-0.1618,-0.0000>,<-1.3584,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,-0.1618,-0.0000>,<-1.3184,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,-0.1618,-0.0000>,<-1.2785,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,-0.1618,-0.0000>,<-1.2384,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,-0.1618,-0.0000>,<-1.1984,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,-0.1618,-0.0000>,<-1.1585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,-0.1618,-0.0000>,<-1.1184,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,-0.1618,-0.0000>,<-1.0784,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,-0.1618,-0.0000>,<-1.0385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,-0.1618,-0.0000>,<-0.9984,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,-0.1618,-0.0000>,<-0.9585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,-0.1618,-0.0000>,<-0.9184,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,-0.1618,-0.0000>,<-0.8784,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,-0.1618,-0.0000>,<-0.8385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,-0.1618,-0.0000>,<-0.7984,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,-0.1618,-0.0000>,<-0.7585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,-0.1618,-0.0000>,<-0.7185,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,-0.1618,-0.0000>,<-0.6784,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,-0.1618,-0.0000>,<-0.6385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,-0.1618,-0.0000>,<-0.5985,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,-0.1618,-0.0000>,<-0.5585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,-0.1618,-0.0000>,<-0.5185,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,-0.1618,-0.0000>,<-0.4785,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,-0.1618,-0.0000>,<-0.4385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,-0.1618,-0.0000>,<-0.3985,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,-0.1618,-0.0000>,<-0.3585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,-0.1618,-0.0000>,<-0.3185,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,-0.1618,-0.0000>,<-0.2785,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,-0.1618,-0.0000>,<-0.2385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,-0.1618,-0.0000>,<-0.1985,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,-0.1618,-0.0000>,<-0.1585,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,-0.1618,-0.0000>,<-0.1185,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,-0.1618,-0.0000>,<-0.0785,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,-0.1618,-0.0000>,<-0.0385,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,-0.1618,-0.0000>,<0.0015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,-0.1618,-0.0000>,<0.0415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,-0.1618,-0.0000>,<0.0815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,-0.1618,-0.0000>,<0.1215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,-0.1618,-0.0000>,<0.1615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,-0.1618,-0.0000>,<0.2015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,-0.1618,-0.0000>,<0.2415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,-0.1618,-0.0000>,<0.2815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,-0.1618,-0.0000>,<0.3215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,-0.1618,-0.0000>,<0.3615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,-0.1618,-0.0000>,<0.4015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,-0.1618,-0.0000>,<0.4415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,-0.1618,-0.0000>,<0.4815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,-0.1618,-0.0000>,<0.5215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,-0.1618,-0.0000>,<0.5615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,-0.1618,-0.0000>,<0.6015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,-0.1618,-0.0000>,<0.6415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,-0.1618,-0.0000>,<0.6815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,-0.1618,-0.0000>,<0.7215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,-0.1618,-0.0000>,<0.7615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,-0.1618,-0.0000>,<0.8015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,-0.1618,-0.0000>,<0.8415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,-0.1618,-0.0000>,<0.8815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,-0.1618,-0.0000>,<0.9215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,-0.1618,-0.0000>,<0.9615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,-0.1618,-0.0000>,<1.0015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,-0.1618,-0.0000>,<1.0415,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,-0.1618,-0.0000>,<1.0815,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,-0.1618,-0.0000>,<1.1215,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,-0.1618,-0.0000>,<1.1615,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,-0.1618,-0.0000>,<1.2015,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,-0.1618,-0.0000>,<1.2032,-0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.0000,-0.0000>,<-1.5984,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.0000,-0.0000>,<-1.5584,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.0000,-0.0000>,<-1.5184,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.0000,-0.0000>,<-1.4784,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.0000,-0.0000>,<-1.4384,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.0000,-0.0000>,<-1.3984,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.0000,-0.0000>,<-1.3584,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.0000,-0.0000>,<-1.3184,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.0000,-0.0000>,<-1.2785,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.0000,-0.0000>,<-1.2384,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.0000,-0.0000>,<-1.1984,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.0000,-0.0000>,<-1.1585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.0000,-0.0000>,<-1.1184,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.0000,-0.0000>,<-1.0784,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.0000,-0.0000>,<-1.0385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.0000,-0.0000>,<-0.9984,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.0000,-0.0000>,<-0.9585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.0000,-0.0000>,<-0.9184,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.0000,-0.0000>,<-0.8784,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.0000,-0.0000>,<-0.8385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.0000,-0.0000>,<-0.7984,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.0000,-0.0000>,<-0.7585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.0000,-0.0000>,<-0.7185,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.0000,-0.0000>,<-0.6784,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.0000,-0.0000>,<-0.6385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.0000,-0.0000>,<-0.5985,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.0000,-0.0000>,<-0.5585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.0000,-0.0000>,<-0.5185,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.0000,-0.0000>,<-0.4785,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.0000,-0.0000>,<-0.4385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.0000,-0.0000>,<-0.3985,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.0000,-0.0000>,<-0.3585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.0000,-0.0000>,<-0.3185,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.0000,-0.0000>,<-0.2785,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.0000,-0.0000>,<-0.2385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.0000,-0.0000>,<-0.1985,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.0000,-0.0000>,<-0.1585,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.0000,-0.0000>,<-0.1185,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.0000,-0.0000>,<-0.0785,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.0000,-0.0000>,<-0.0385,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.0000,-0.0000>,<0.0015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.0000,-0.0000>,<0.0415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.0000,-0.0000>,<0.0815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.0000,-0.0000>,<0.1215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.0000,-0.0000>,<0.1615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.0000,-0.0000>,<0.2015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.0000,-0.0000>,<0.2415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.0000,-0.0000>,<0.2815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.0000,-0.0000>,<0.3215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.0000,-0.0000>,<0.3615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.0000,-0.0000>,<0.4015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.0000,-0.0000>,<0.4415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.0000,-0.0000>,<0.4815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.0000,-0.0000>,<0.5215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.0000,-0.0000>,<0.5615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.0000,-0.0000>,<0.6015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.0000,-0.0000>,<0.6415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.0000,-0.0000>,<0.6815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.0000,-0.0000>,<0.7215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.0000,-0.0000>,<0.7615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.0000,-0.0000>,<0.8015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.0000,-0.0000>,<0.8415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.0000,-0.0000>,<0.8815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.0000,-0.0000>,<0.9215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.0000,-0.0000>,<0.9615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.0000,-0.0000>,<1.0015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.0000,-0.0000>,<1.0415,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.0000,-0.0000>,<1.0815,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.0000,-0.0000>,<1.1215,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.0000,-0.0000>,<1.1615,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.0000,-0.0000>,<1.2015,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.0000,-0.0000>,<1.2032,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.1618,-0.0000>,<-1.5984,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.1618,-0.0000>,<-1.5584,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.1618,-0.0000>,<-1.5184,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.1618,-0.0000>,<-1.4784,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.1618,-0.0000>,<-1.4384,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.1618,-0.0000>,<-1.3984,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.1618,-0.0000>,<-1.3584,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.1618,-0.0000>,<-1.3184,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.1618,-0.0000>,<-1.2785,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.1618,-0.0000>,<-1.2384,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.1618,-0.0000>,<-1.1984,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.1618,-0.0000>,<-1.1585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.1618,-0.0000>,<-1.1184,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.1618,-0.0000>,<-1.0784,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.1618,-0.0000>,<-1.0385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.1618,-0.0000>,<-0.9984,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.1618,-0.0000>,<-0.9585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.1618,-0.0000>,<-0.9184,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.1618,-0.0000>,<-0.8784,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.1618,-0.0000>,<-0.8385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.1618,-0.0000>,<-0.7984,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.1618,-0.0000>,<-0.7585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.1618,-0.0000>,<-0.7185,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.1618,-0.0000>,<-0.6784,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.1618,-0.0000>,<-0.6385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.1618,-0.0000>,<-0.5985,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.1618,-0.0000>,<-0.5585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.1618,-0.0000>,<-0.5185,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.1618,-0.0000>,<-0.4785,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.1618,-0.0000>,<-0.4385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.1618,-0.0000>,<-0.3985,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.1618,-0.0000>,<-0.3585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.1618,-0.0000>,<-0.3185,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.1618,-0.0000>,<-0.2785,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.1618,-0.0000>,<-0.2385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.1618,-0.0000>,<-0.1985,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.1618,-0.0000>,<-0.1585,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.1618,-0.0000>,<-0.1185,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.1618,-0.0000>,<-0.0785,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.1618,-0.0000>,<-0.0385,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.1618,-0.0000>,<0.0015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.1618,-0.0000>,<0.0415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.1618,-0.0000>,<0.0815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.1618,-0.0000>,<0.1215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.1618,-0.0000>,<0.1615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.1618,-0.0000>,<0.2015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.1618,-0.0000>,<0.2415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.1618,-0.0000>,<0.2815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.1618,-0.0000>,<0.3215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.1618,-0.0000>,<0.3615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.1618,-0.0000>,<0.4015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.1618,-0.0000>,<0.4415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.1618,-0.0000>,<0.4815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.1618,-0.0000>,<0.5215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.1618,-0.0000>,<0.5615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.1618,-0.0000>,<0.6015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.1618,-0.0000>,<0.6415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.1618,-0.0000>,<0.6815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.1618,-0.0000>,<0.7215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.1618,-0.0000>,<0.7615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.1618,-0.0000>,<0.8015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.1618,-0.0000>,<0.8415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.1618,-0.0000>,<0.8815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.1618,-0.0000>,<0.9215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.1618,-0.0000>,<0.9615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.1618,-0.0000>,<1.0015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.1618,-0.0000>,<1.0415,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.1618,-0.0000>,<1.0815,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.1618,-0.0000>,<1.1215,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.1618,-0.0000>,<1.1615,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.1618,-0.0000>,<1.2015,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.1618,-0.0000>,<1.2032,0.1618,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.3237,-0.0000>,<-1.5984,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.3237,-0.0000>,<-1.5584,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.3237,-0.0000>,<-1.5184,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.3237,-0.0000>,<-1.4784,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.3237,-0.0000>,<-1.4384,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.3237,-0.0000>,<-1.3984,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.3237,-0.0000>,<-1.3584,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.3237,-0.0000>,<-1.3184,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.3237,-0.0000>,<-1.2785,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.3237,-0.0000>,<-1.2384,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.3237,-0.0000>,<-1.1984,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.3237,-0.0000>,<-1.1585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.3237,-0.0000>,<-1.1184,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.3237,-0.0000>,<-1.0784,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.3237,-0.0000>,<-1.0385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.3237,-0.0000>,<-0.9984,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.3237,-0.0000>,<-0.9585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.3237,-0.0000>,<-0.9184,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.3237,-0.0000>,<-0.8784,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.3237,-0.0000>,<-0.8385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.3237,-0.0000>,<-0.7984,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.3237,-0.0000>,<-0.7585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.3237,-0.0000>,<-0.7185,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.3237,-0.0000>,<-0.6784,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.3237,-0.0000>,<-0.6385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.3237,-0.0000>,<-0.5985,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.3237,-0.0000>,<-0.5585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.3237,-0.0000>,<-0.5185,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.3237,-0.0000>,<-0.4785,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.3237,-0.0000>,<-0.4385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.3237,-0.0000>,<-0.3985,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.3237,-0.0000>,<-0.3585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.3237,-0.0000>,<-0.3185,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.3237,-0.0000>,<-0.2785,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.3237,-0.0000>,<-0.2385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.3237,-0.0000>,<-0.1985,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.3237,-0.0000>,<-0.1585,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.3237,-0.0000>,<-0.1185,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.3237,-0.0000>,<-0.0785,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.3237,-0.0000>,<-0.0385,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.3237,-0.0000>,<0.0015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.3237,-0.0000>,<0.0415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.3237,-0.0000>,<0.0815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.3237,-0.0000>,<0.1215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.3237,-0.0000>,<0.1615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.3237,-0.0000>,<0.2015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.3237,-0.0000>,<0.2415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.3237,-0.0000>,<0.2815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.3237,-0.0000>,<0.3215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.3237,-0.0000>,<0.3615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.3237,-0.0000>,<0.4015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.3237,-0.0000>,<0.4415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.3237,-0.0000>,<0.4815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.3237,-0.0000>,<0.5215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.3237,-0.0000>,<0.5615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.3237,-0.0000>,<0.6015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.3237,-0.0000>,<0.6415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.3237,-0.0000>,<0.6815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.3237,-0.0000>,<0.7215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.3237,-0.0000>,<0.7615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.3237,-0.0000>,<0.8015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.3237,-0.0000>,<0.8415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.3237,-0.0000>,<0.8815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.3237,-0.0000>,<0.9215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.3237,-0.0000>,<0.9615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.3237,-0.0000>,<1.0015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.3237,-0.0000>,<1.0415,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.3237,-0.0000>,<1.0815,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.3237,-0.0000>,<1.1215,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.3237,-0.0000>,<1.1615,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.3237,-0.0000>,<1.2015,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.3237,-0.0000>,<1.2032,0.3237,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.4855,-0.0000>,<-1.5984,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.4855,-0.0000>,<-1.5584,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.4855,-0.0000>,<-1.5184,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.4855,-0.0000>,<-1.4784,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.4855,-0.0000>,<-1.4384,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.4855,-0.0000>,<-1.3984,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.4855,-0.0000>,<-1.3584,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.4855,-0.0000>,<-1.3184,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.4855,-0.0000>,<-1.2785,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.4855,-0.0000>,<-1.2384,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.4855,-0.0000>,<-1.1984,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.4855,-0.0000>,<-1.1585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.4855,-0.0000>,<-1.1184,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.4855,-0.0000>,<-1.0784,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.4855,-0.0000>,<-1.0385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.4855,-0.0000>,<-0.9984,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.4855,-0.0000>,<-0.9585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.4855,-0.0000>,<-0.9184,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.4855,-0.0000>,<-0.8784,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.4855,-0.0000>,<-0.8385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.4855,-0.0000>,<-0.7984,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.4855,-0.0000>,<-0.7585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.4855,-0.0000>,<-0.7185,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.4855,-0.0000>,<-0.6784,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.4855,-0.0000>,<-0.6385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.4855,-0.0000>,<-0.5985,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.4855,-0.0000>,<-0.5585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.4855,-0.0000>,<-0.5185,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.4855,-0.0000>,<-0.4785,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.4855,-0.0000>,<-0.4385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.4855,-0.0000>,<-0.3985,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.4855,-0.0000>,<-0.3585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.4855,-0.0000>,<-0.3185,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.4855,-0.0000>,<-0.2785,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.4855,-0.0000>,<-0.2385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.4855,-0.0000>,<-0.1985,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.4855,-0.0000>,<-0.1585,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.4855,-0.0000>,<-0.1185,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.4855,-0.0000>,<-0.0785,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.4855,-0.0000>,<-0.0385,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.4855,-0.0000>,<0.0015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.4855,-0.0000>,<0.0415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.4855,-0.0000>,<0.0815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.4855,-0.0000>,<0.1215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.4855,-0.0000>,<0.1615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.4855,-0.0000>,<0.2015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.4855,-0.0000>,<0.2415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.4855,-0.0000>,<0.2815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.4855,-0.0000>,<0.3215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.4855,-0.0000>,<0.3615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.4855,-0.0000>,<0.4015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.4855,-0.0000>,<0.4415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.4855,-0.0000>,<0.4815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.4855,-0.0000>,<0.5215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.4855,-0.0000>,<0.5615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.4855,-0.0000>,<0.6015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.4855,-0.0000>,<0.6415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.4855,-0.0000>,<0.6815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.4855,-0.0000>,<0.7215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.4855,-0.0000>,<0.7615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.4855,-0.0000>,<0.8015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.4855,-0.0000>,<0.8415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.4855,-0.0000>,<0.8815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.4855,-0.0000>,<0.9215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.4855,-0.0000>,<0.9615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.4855,-0.0000>,<1.0015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.4855,-0.0000>,<1.0415,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.4855,-0.0000>,<1.0815,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.4855,-0.0000>,<1.1215,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.4855,-0.0000>,<1.1615,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.4855,-0.0000>,<1.2015,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.4855,-0.0000>,<1.2032,0.4855,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.6474,-0.0000>,<-1.5984,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.6474,-0.0000>,<-1.5584,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.6474,-0.0000>,<-1.5184,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.6474,-0.0000>,<-1.4784,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.6474,-0.0000>,<-1.4384,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.6474,-0.0000>,<-1.3984,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.6474,-0.0000>,<-1.3584,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.6474,-0.0000>,<-1.3184,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.6474,-0.0000>,<-1.2785,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.6474,-0.0000>,<-1.2384,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.6474,-0.0000>,<-1.1984,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.6474,-0.0000>,<-1.1585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.6474,-0.0000>,<-1.1184,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.6474,-0.0000>,<-1.0784,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.6474,-0.0000>,<-1.0385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.6474,-0.0000>,<-0.9984,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.6474,-0.0000>,<-0.9585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.6474,-0.0000>,<-0.9184,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.6474,-0.0000>,<-0.8784,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.6474,-0.0000>,<-0.8385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.6474,-0.0000>,<-0.7984,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.6474,-0.0000>,<-0.7585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.6474,-0.0000>,<-0.7185,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.6474,-0.0000>,<-0.6784,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.6474,-0.0000>,<-0.6385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.6474,-0.0000>,<-0.5985,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.6474,-0.0000>,<-0.5585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.6474,-0.0000>,<-0.5185,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.6474,-0.0000>,<-0.4785,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.6474,-0.0000>,<-0.4385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.6474,-0.0000>,<-0.3985,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.6474,-0.0000>,<-0.3585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.6474,-0.0000>,<-0.3185,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.6474,-0.0000>,<-0.2785,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.6474,-0.0000>,<-0.2385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.6474,-0.0000>,<-0.1985,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.6474,-0.0000>,<-0.1585,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.6474,-0.0000>,<-0.1185,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.6474,-0.0000>,<-0.0785,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.6474,-0.0000>,<-0.0385,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.6474,-0.0000>,<0.0015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.6474,-0.0000>,<0.0415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.6474,-0.0000>,<0.0815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.6474,-0.0000>,<0.1215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.6474,-0.0000>,<0.1615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.6474,-0.0000>,<0.2015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.6474,-0.0000>,<0.2415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.6474,-0.0000>,<0.2815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.6474,-0.0000>,<0.3215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.6474,-0.0000>,<0.3615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.6474,-0.0000>,<0.4015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.6474,-0.0000>,<0.4415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.6474,-0.0000>,<0.4815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.6474,-0.0000>,<0.5215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.6474,-0.0000>,<0.5615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.6474,-0.0000>,<0.6015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.6474,-0.0000>,<0.6415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.6474,-0.0000>,<0.6815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.6474,-0.0000>,<0.7215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.6474,-0.0000>,<0.7615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.6474,-0.0000>,<0.8015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.6474,-0.0000>,<0.8415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.6474,-0.0000>,<0.8815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.6474,-0.0000>,<0.9215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.6474,-0.0000>,<0.9615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.6474,-0.0000>,<1.0015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.6474,-0.0000>,<1.0415,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.6474,-0.0000>,<1.0815,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.6474,-0.0000>,<1.1215,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.6474,-0.0000>,<1.1615,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.6474,-0.0000>,<1.2015,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.6474,-0.0000>,<1.2032,0.6474,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.8092,-0.0000>,<-1.5984,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.8092,-0.0000>,<-1.5584,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.8092,-0.0000>,<-1.5184,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.8092,-0.0000>,<-1.4784,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.8092,-0.0000>,<-1.4384,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.8092,-0.0000>,<-1.3984,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.8092,-0.0000>,<-1.3584,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.8092,-0.0000>,<-1.3184,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.8092,-0.0000>,<-1.2785,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.8092,-0.0000>,<-1.2384,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.8092,-0.0000>,<-1.1984,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.8092,-0.0000>,<-1.1585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.8092,-0.0000>,<-1.1184,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.8092,-0.0000>,<-1.0784,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.8092,-0.0000>,<-1.0385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.8092,-0.0000>,<-0.9984,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.8092,-0.0000>,<-0.9585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.8092,-0.0000>,<-0.9184,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.8092,-0.0000>,<-0.8784,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.8092,-0.0000>,<-0.8385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.8092,-0.0000>,<-0.7984,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.8092,-0.0000>,<-0.7585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.8092,-0.0000>,<-0.7185,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.8092,-0.0000>,<-0.6784,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.8092,-0.0000>,<-0.6385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.8092,-0.0000>,<-0.5985,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.8092,-0.0000>,<-0.5585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.8092,-0.0000>,<-0.5185,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.8092,-0.0000>,<-0.4785,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.8092,-0.0000>,<-0.4385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.8092,-0.0000>,<-0.3985,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.8092,-0.0000>,<-0.3585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.8092,-0.0000>,<-0.3185,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.8092,-0.0000>,<-0.2785,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.8092,-0.0000>,<-0.2385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.8092,-0.0000>,<-0.1985,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.8092,-0.0000>,<-0.1585,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.8092,-0.0000>,<-0.1185,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.8092,-0.0000>,<-0.0785,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.8092,-0.0000>,<-0.0385,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.8092,-0.0000>,<0.0015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.8092,-0.0000>,<0.0415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.8092,-0.0000>,<0.0815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.8092,-0.0000>,<0.1215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.8092,-0.0000>,<0.1615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.8092,-0.0000>,<0.2015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.8092,-0.0000>,<0.2415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.8092,-0.0000>,<0.2815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.8092,-0.0000>,<0.3215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.8092,-0.0000>,<0.3615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.8092,-0.0000>,<0.4015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.8092,-0.0000>,<0.4415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.8092,-0.0000>,<0.4815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.8092,-0.0000>,<0.5215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.8092,-0.0000>,<0.5615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.8092,-0.0000>,<0.6015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.8092,-0.0000>,<0.6415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.8092,-0.0000>,<0.6815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.8092,-0.0000>,<0.7215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.8092,-0.0000>,<0.7615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.8092,-0.0000>,<0.8015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.8092,-0.0000>,<0.8415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.8092,-0.0000>,<0.8815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.8092,-0.0000>,<0.9215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.8092,-0.0000>,<0.9615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.8092,-0.0000>,<1.0015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.8092,-0.0000>,<1.0415,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.8092,-0.0000>,<1.0815,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.8092,-0.0000>,<1.1215,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.8092,-0.0000>,<1.1615,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.8092,-0.0000>,<1.2015,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.8092,-0.0000>,<1.2032,0.8092,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.9711,-0.0000>,<-1.5984,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,0.9711,-0.0000>,<-1.5584,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,0.9711,-0.0000>,<-1.5184,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,0.9711,-0.0000>,<-1.4784,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,0.9711,-0.0000>,<-1.4384,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,0.9711,-0.0000>,<-1.3984,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,0.9711,-0.0000>,<-1.3584,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,0.9711,-0.0000>,<-1.3184,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,0.9711,-0.0000>,<-1.2785,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,0.9711,-0.0000>,<-1.2384,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,0.9711,-0.0000>,<-1.1984,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,0.9711,-0.0000>,<-1.1585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,0.9711,-0.0000>,<-1.1184,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,0.9711,-0.0000>,<-1.0784,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,0.9711,-0.0000>,<-1.0385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,0.9711,-0.0000>,<-0.9984,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,0.9711,-0.0000>,<-0.9585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,0.9711,-0.0000>,<-0.9184,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,0.9711,-0.0000>,<-0.8784,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,0.9711,-0.0000>,<-0.8385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,0.9711,-0.0000>,<-0.7984,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,0.9711,-0.0000>,<-0.7585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,0.9711,-0.0000>,<-0.7185,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,0.9711,-0.0000>,<-0.6784,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,0.9711,-0.0000>,<-0.6385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,0.9711,-0.0000>,<-0.5985,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,0.9711,-0.0000>,<-0.5585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,0.9711,-0.0000>,<-0.5185,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,0.9711,-0.0000>,<-0.4785,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,0.9711,-0.0000>,<-0.4385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,0.9711,-0.0000>,<-0.3985,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,0.9711,-0.0000>,<-0.3585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,0.9711,-0.0000>,<-0.3185,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,0.9711,-0.0000>,<-0.2785,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,0.9711,-0.0000>,<-0.2385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,0.9711,-0.0000>,<-0.1985,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,0.9711,-0.0000>,<-0.1585,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,0.9711,-0.0000>,<-0.1185,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,0.9711,-0.0000>,<-0.0785,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,0.9711,-0.0000>,<-0.0385,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,0.9711,-0.0000>,<0.0015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,0.9711,-0.0000>,<0.0415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,0.9711,-0.0000>,<0.0815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,0.9711,-0.0000>,<0.1215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,0.9711,-0.0000>,<0.1615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,0.9711,-0.0000>,<0.2015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,0.9711,-0.0000>,<0.2415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,0.9711,-0.0000>,<0.2815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,0.9711,-0.0000>,<0.3215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,0.9711,-0.0000>,<0.3615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,0.9711,-0.0000>,<0.4015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,0.9711,-0.0000>,<0.4415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,0.9711,-0.0000>,<0.4815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,0.9711,-0.0000>,<0.5215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,0.9711,-0.0000>,<0.5615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,0.9711,-0.0000>,<0.6015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,0.9711,-0.0000>,<0.6415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,0.9711,-0.0000>,<0.6815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,0.9711,-0.0000>,<0.7215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,0.9711,-0.0000>,<0.7615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,0.9711,-0.0000>,<0.8015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,0.9711,-0.0000>,<0.8415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,0.9711,-0.0000>,<0.8815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,0.9711,-0.0000>,<0.9215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,0.9711,-0.0000>,<0.9615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,0.9711,-0.0000>,<1.0015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,0.9711,-0.0000>,<1.0415,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,0.9711,-0.0000>,<1.0815,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,0.9711,-0.0000>,<1.1215,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,0.9711,-0.0000>,<1.1615,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,0.9711,-0.0000>,<1.2015,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,0.9711,-0.0000>,<1.2032,0.9711,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,1.1329,-0.0000>,<-1.5984,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,1.1329,-0.0000>,<-1.5584,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,1.1329,-0.0000>,<-1.5184,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,1.1329,-0.0000>,<-1.4784,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,1.1329,-0.0000>,<-1.4384,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,1.1329,-0.0000>,<-1.3984,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,1.1329,-0.0000>,<-1.3584,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,1.1329,-0.0000>,<-1.3184,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,1.1329,-0.0000>,<-1.2785,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,1.1329,-0.0000>,<-1.2384,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,1.1329,-0.0000>,<-1.1984,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,1.1329,-0.0000>,<-1.1585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,1.1329,-0.0000>,<-1.1184,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,1.1329,-0.0000>,<-1.0784,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,1.1329,-0.0000>,<-1.0385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,1.1329,-0.0000>,<-0.9984,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,1.1329,-0.0000>,<-0.9585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,1.1329,-0.0000>,<-0.9184,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,1.1329,-0.0000>,<-0.8784,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,1.1329,-0.0000>,<-0.8385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,1.1329,-0.0000>,<-0.7984,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,1.1329,-0.0000>,<-0.7585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,1.1329,-0.0000>,<-0.7185,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,1.1329,-0.0000>,<-0.6784,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,1.1329,-0.0000>,<-0.6385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,1.1329,-0.0000>,<-0.5985,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,1.1329,-0.0000>,<-0.5585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,1.1329,-0.0000>,<-0.5185,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,1.1329,-0.0000>,<-0.4785,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,1.1329,-0.0000>,<-0.4385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,1.1329,-0.0000>,<-0.3985,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,1.1329,-0.0000>,<-0.3585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,1.1329,-0.0000>,<-0.3185,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,1.1329,-0.0000>,<-0.2785,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,1.1329,-0.0000>,<-0.2385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,1.1329,-0.0000>,<-0.1985,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,1.1329,-0.0000>,<-0.1585,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,1.1329,-0.0000>,<-0.1185,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,1.1329,-0.0000>,<-0.0785,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,1.1329,-0.0000>,<-0.0385,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,1.1329,-0.0000>,<0.0015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,1.1329,-0.0000>,<0.0415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,1.1329,-0.0000>,<0.0815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,1.1329,-0.0000>,<0.1215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,1.1329,-0.0000>,<0.1615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,1.1329,-0.0000>,<0.2015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,1.1329,-0.0000>,<0.2415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,1.1329,-0.0000>,<0.2815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,1.1329,-0.0000>,<0.3215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,1.1329,-0.0000>,<0.3615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,1.1329,-0.0000>,<0.4015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,1.1329,-0.0000>,<0.4415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,1.1329,-0.0000>,<0.4815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,1.1329,-0.0000>,<0.5215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,1.1329,-0.0000>,<0.5615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,1.1329,-0.0000>,<0.6015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,1.1329,-0.0000>,<0.6415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,1.1329,-0.0000>,<0.6815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,1.1329,-0.0000>,<0.7215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,1.1329,-0.0000>,<0.7615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,1.1329,-0.0000>,<0.8015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,1.1329,-0.0000>,<0.8415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,1.1329,-0.0000>,<0.8815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,1.1329,-0.0000>,<0.9215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,1.1329,-0.0000>,<0.9615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,1.1329,-0.0000>,<1.0015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,1.1329,-0.0000>,<1.0415,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,1.1329,-0.0000>,<1.0815,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,1.1329,-0.0000>,<1.1215,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,1.1329,-0.0000>,<1.1615,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,1.1329,-0.0000>,<1.2015,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,1.1329,-0.0000>,<1.2032,1.1329,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,1.2948,-0.0000>,<-1.5984,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,1.2948,-0.0000>,<-1.5584,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,1.2948,-0.0000>,<-1.5184,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,1.2948,-0.0000>,<-1.4784,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,1.2948,-0.0000>,<-1.4384,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,1.2948,-0.0000>,<-1.3984,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,1.2948,-0.0000>,<-1.3584,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,1.2948,-0.0000>,<-1.3184,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,1.2948,-0.0000>,<-1.2785,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,1.2948,-0.0000>,<-1.2384,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,1.2948,-0.0000>,<-1.1984,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,1.2948,-0.0000>,<-1.1585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,1.2948,-0.0000>,<-1.1184,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,1.2948,-0.0000>,<-1.0784,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,1.2948,-0.0000>,<-1.0385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,1.2948,-0.0000>,<-0.9984,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,1.2948,-0.0000>,<-0.9585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,1.2948,-0.0000>,<-0.9184,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,1.2948,-0.0000>,<-0.8784,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,1.2948,-0.0000>,<-0.8385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,1.2948,-0.0000>,<-0.7984,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,1.2948,-0.0000>,<-0.7585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,1.2948,-0.0000>,<-0.7185,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,1.2948,-0.0000>,<-0.6784,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,1.2948,-0.0000>,<-0.6385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,1.2948,-0.0000>,<-0.5985,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,1.2948,-0.0000>,<-0.5585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,1.2948,-0.0000>,<-0.5185,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,1.2948,-0.0000>,<-0.4785,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,1.2948,-0.0000>,<-0.4385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,1.2948,-0.0000>,<-0.3985,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,1.2948,-0.0000>,<-0.3585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,1.2948,-0.0000>,<-0.3185,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,1.2948,-0.0000>,<-0.2785,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,1.2948,-0.0000>,<-0.2385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,1.2948,-0.0000>,<-0.1985,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,1.2948,-0.0000>,<-0.1585,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,1.2948,-0.0000>,<-0.1185,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,1.2948,-0.0000>,<-0.0785,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,1.2948,-0.0000>,<-0.0385,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,1.2948,-0.0000>,<0.0015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,1.2948,-0.0000>,<0.0415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,1.2948,-0.0000>,<0.0815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,1.2948,-0.0000>,<0.1215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,1.2948,-0.0000>,<0.1615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,1.2948,-0.0000>,<0.2015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,1.2948,-0.0000>,<0.2415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,1.2948,-0.0000>,<0.2815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,1.2948,-0.0000>,<0.3215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,1.2948,-0.0000>,<0.3615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,1.2948,-0.0000>,<0.4015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,1.2948,-0.0000>,<0.4415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,1.2948,-0.0000>,<0.4815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,1.2948,-0.0000>,<0.5215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,1.2948,-0.0000>,<0.5615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,1.2948,-0.0000>,<0.6015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,1.2948,-0.0000>,<0.6415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,1.2948,-0.0000>,<0.6815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,1.2948,-0.0000>,<0.7215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,1.2948,-0.0000>,<0.7615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,1.2948,-0.0000>,<0.8015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,1.2948,-0.0000>,<0.8415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,1.2948,-0.0000>,<0.8815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,1.2948,-0.0000>,<0.9215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,1.2948,-0.0000>,<0.9615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,1.2948,-0.0000>,<1.0015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,1.2948,-0.0000>,<1.0415,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,1.2948,-0.0000>,<1.0815,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,1.2948,-0.0000>,<1.1215,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,1.2948,-0.0000>,<1.1615,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,1.2948,-0.0000>,<1.2015,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,1.2948,-0.0000>,<1.2032,1.2948,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,1.4566,-0.0000>,<-1.5984,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5784,1.4566,-0.0000>,<-1.5584,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5384,1.4566,-0.0000>,<-1.5184,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4984,1.4566,-0.0000>,<-1.4784,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4584,1.4566,-0.0000>,<-1.4384,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4184,1.4566,-0.0000>,<-1.3984,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3784,1.4566,-0.0000>,<-1.3584,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3384,1.4566,-0.0000>,<-1.3184,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2984,1.4566,-0.0000>,<-1.2785,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2585,1.4566,-0.0000>,<-1.2384,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2184,1.4566,-0.0000>,<-1.1984,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1784,1.4566,-0.0000>,<-1.1585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1384,1.4566,-0.0000>,<-1.1184,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0984,1.4566,-0.0000>,<-1.0784,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0584,1.4566,-0.0000>,<-1.0385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0185,1.4566,-0.0000>,<-0.9984,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9785,1.4566,-0.0000>,<-0.9585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9384,1.4566,-0.0000>,<-0.9184,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8985,1.4566,-0.0000>,<-0.8784,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8584,1.4566,-0.0000>,<-0.8385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8185,1.4566,-0.0000>,<-0.7984,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7785,1.4566,-0.0000>,<-0.7585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7384,1.4566,-0.0000>,<-0.7185,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6985,1.4566,-0.0000>,<-0.6784,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6585,1.4566,-0.0000>,<-0.6385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6184,1.4566,-0.0000>,<-0.5985,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5785,1.4566,-0.0000>,<-0.5585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5385,1.4566,-0.0000>,<-0.5185,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4985,1.4566,-0.0000>,<-0.4785,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4585,1.4566,-0.0000>,<-0.4385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4185,1.4566,-0.0000>,<-0.3985,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3785,1.4566,-0.0000>,<-0.3585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3385,1.4566,-0.0000>,<-0.3185,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2985,1.4566,-0.0000>,<-0.2785,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2585,1.4566,-0.0000>,<-0.2385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2185,1.4566,-0.0000>,<-0.1985,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1785,1.4566,-0.0000>,<-0.1585,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1385,1.4566,-0.0000>,<-0.1185,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0985,1.4566,-0.0000>,<-0.0785,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0585,1.4566,-0.0000>,<-0.0385,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0185,1.4566,-0.0000>,<0.0015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0215,1.4566,-0.0000>,<0.0415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0615,1.4566,-0.0000>,<0.0815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1015,1.4566,-0.0000>,<0.1215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1415,1.4566,-0.0000>,<0.1615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1815,1.4566,-0.0000>,<0.2015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2215,1.4566,-0.0000>,<0.2415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2615,1.4566,-0.0000>,<0.2815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3015,1.4566,-0.0000>,<0.3215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3415,1.4566,-0.0000>,<0.3615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3815,1.4566,-0.0000>,<0.4015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4215,1.4566,-0.0000>,<0.4415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4615,1.4566,-0.0000>,<0.4815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5015,1.4566,-0.0000>,<0.5215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5415,1.4566,-0.0000>,<0.5615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5815,1.4566,-0.0000>,<0.6015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6215,1.4566,-0.0000>,<0.6415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6615,1.4566,-0.0000>,<0.6815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7015,1.4566,-0.0000>,<0.7215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7415,1.4566,-0.0000>,<0.7615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7815,1.4566,-0.0000>,<0.8015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8215,1.4566,-0.0000>,<0.8415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8615,1.4566,-0.0000>,<0.8815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9015,1.4566,-0.0000>,<0.9215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9415,1.4566,-0.0000>,<0.9615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9815,1.4566,-0.0000>,<1.0015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0215,1.4566,-0.0000>,<1.0415,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0615,1.4566,-0.0000>,<1.0815,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1015,1.4566,-0.0000>,<1.1215,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1415,1.4566,-0.0000>,<1.1615,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1815,1.4566,-0.0000>,<1.2015,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.2215,1.4566,-0.0000>,<1.2032,1.4566,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
#declare VMD_line_width=0.0040;
VMD_line(<-1.6184,-1.6184,-0.0000>,<-1.6184,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0000,-1.6184,-0.0000>,<0.0000,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,-1.6184,-0.0000>,<1.2032,-1.6184,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6184,0.0000,-0.0000>,<1.2032,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1804,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.18040490,-1.44060004,-1.49899995>,<-1.17680490,-1.43880010,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1768,-1.4388,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.17680490,-1.43880010,-1.49899995>,<-1.17140496,-1.43340003,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1714,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.17140496,-1.43340003,-1.49899995>,<-1.17140496,-1.47119999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1714,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1390,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13900483,-1.43340003,-1.49899995>,<-1.14440489,-1.43520010,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1444,-1.4352,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14440489,-1.43520010,-1.49899995>,<-1.14800489,-1.44060004,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1480,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14800489,-1.44060004,-1.49899995>,<-1.14980483,-1.44960010,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1498,-1.4496,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14980483,-1.44960010,-1.49899995>,<-1.14980483,-1.45500004,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1498,-1.4550,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14980483,-1.45500004,-1.49899995>,<-1.14800489,-1.46399999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1480,-1.4640,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14800489,-1.46399999,-1.49899995>,<-1.14440489,-1.46940005,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1444,-1.4694,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14440489,-1.46940005,-1.49899995>,<-1.13900483,-1.47119999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1390,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13900483,-1.47119999,-1.49899995>,<-1.13540494,-1.47119999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1354,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13540494,-1.47119999,-1.49899995>,<-1.13000488,-1.46940005,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1300,-1.4694,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13000488,-1.46940005,-1.49899995>,<-1.12640488,-1.46399999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1264,-1.4640,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12640488,-1.46399999,-1.49899995>,<-1.12460494,-1.45500004,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1246,-1.4550,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12460494,-1.45500004,-1.49899995>,<-1.12460494,-1.44960010,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1246,-1.4496,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12460494,-1.44960010,-1.49899995>,<-1.12640488,-1.44060004,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1264,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12640488,-1.44060004,-1.49899995>,<-1.13000488,-1.43520010,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1300,-1.4352,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13000488,-1.43520010,-1.49899995>,<-1.13540494,-1.43340003,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1354,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13540494,-1.43340003,-1.49899995>,<-1.13900483,-1.43340003,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1390,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1030,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.10300493,-1.43340003,-1.49899995>,<-1.11740494,-1.47119999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1174,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1030,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.10300493,-1.43340003,-1.49899995>,<-1.08860493,-1.47119999,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.0886,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1120,-1.4586,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.11200488,-1.45860004,-1.49899995>,<-1.09400499,-1.45860004,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.0940,-1.4586,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
// End of POV-Ray 3.x generation 
